-- MySQL dump 10.11
--
-- Host: localhost    Database: docebo35
-- ------------------------------------------------------
-- Server version	5.0.38-Ubuntu_0ubuntu1-log
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO,MYSQL40' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `cms_area`
--

DROP TABLE IF EXISTS `cms_area`;
CREATE TABLE `cms_area` (
  `idArea` int(11) NOT NULL auto_increment,
  `idParent` int(11) NOT NULL default '0',
  `path` varchar(255) NOT NULL default '',
  `lev` int(10) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `template` varchar(255) NOT NULL default '',
  `mr_title` varchar(255) NOT NULL default '',
  `browser_title` varchar(255) NOT NULL default '',
  `keyword` text NOT NULL,
  `sitedesc` text NOT NULL,
  `link` varchar(255) NOT NULL default '',
  `home` tinyint(1) NOT NULL default '0',
  `publish` tinyint(1) NOT NULL default '0',
  `langdef` tinyint(1) NOT NULL default '0',
  `show_in_menu` tinyint(1) NOT NULL default '1',
  `show_in_macromenu` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`idArea`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_area`
--

LOCK TABLES `cms_area` WRITE;
/*!40000 ALTER TABLE `cms_area` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_area` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_area_block`
--

DROP TABLE IF EXISTS `cms_area_block`;
CREATE TABLE `cms_area_block` (
  `idBlock` int(11) NOT NULL auto_increment,
  `idSubdivision` int(11) NOT NULL default '0',
  `block_name` varchar(255) NOT NULL default '',
  `title` varchar(100) NOT NULL default '',
  `function` varchar(100) NOT NULL default '',
  `sequence` int(5) NOT NULL default '0',
  PRIMARY KEY  (`idBlock`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_area_block`
--

LOCK TABLES `cms_area_block` WRITE;
/*!40000 ALTER TABLE `cms_area_block` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_area_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_area_block_filter`
--

DROP TABLE IF EXISTS `cms_area_block_filter`;
CREATE TABLE `cms_area_block_filter` (
  `block_id` int(11) NOT NULL default '0',
  `block_type` varchar(255) NOT NULL default '',
  `id_type` varchar(60) NOT NULL default '',
  `id_val` int(11) NOT NULL default '0',
  PRIMARY KEY  (`block_id`,`block_type`,`id_type`,`id_val`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_area_block_filter`
--

LOCK TABLES `cms_area_block_filter` WRITE;
/*!40000 ALTER TABLE `cms_area_block_filter` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_area_block_filter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_area_block_forum`
--

DROP TABLE IF EXISTS `cms_area_block_forum`;
CREATE TABLE `cms_area_block_forum` (
  `idBlock` int(11) NOT NULL default '0',
  `idForum` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idBlock`,`idForum`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_area_block_forum`
--

LOCK TABLES `cms_area_block_forum` WRITE;
/*!40000 ALTER TABLE `cms_area_block_forum` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_area_block_forum` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_area_block_group`
--

DROP TABLE IF EXISTS `cms_area_block_group`;
CREATE TABLE `cms_area_block_group` (
  `idBlock` int(11) NOT NULL default '0',
  `idGroup` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idBlock`,`idGroup`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_area_block_group`
--

LOCK TABLES `cms_area_block_group` WRITE;
/*!40000 ALTER TABLE `cms_area_block_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_area_block_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_area_block_items`
--

DROP TABLE IF EXISTS `cms_area_block_items`;
CREATE TABLE `cms_area_block_items` (
  `id` int(11) NOT NULL auto_increment,
  `idBlock` int(11) NOT NULL default '0',
  `item_id` int(11) NOT NULL default '0',
  `type` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_area_block_items`
--

LOCK TABLES `cms_area_block_items` WRITE;
/*!40000 ALTER TABLE `cms_area_block_items` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_area_block_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_area_option`
--

DROP TABLE IF EXISTS `cms_area_option`;
CREATE TABLE `cms_area_option` (
  `idBlock` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `value` varchar(255) NOT NULL default '0',
  PRIMARY KEY  (`idBlock`,`name`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_area_option`
--

LOCK TABLES `cms_area_option` WRITE;
/*!40000 ALTER TABLE `cms_area_option` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_area_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_area_option_text`
--

DROP TABLE IF EXISTS `cms_area_option_text`;
CREATE TABLE `cms_area_option_text` (
  `idBlock` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `text` text,
  PRIMARY KEY  (`idBlock`,`name`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_area_option_text`
--

LOCK TABLES `cms_area_option_text` WRITE;
/*!40000 ALTER TABLE `cms_area_option_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_area_option_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_area_perm`
--

DROP TABLE IF EXISTS `cms_area_perm`;
CREATE TABLE `cms_area_perm` (
  `idArea` int(11) NOT NULL default '0',
  `idGroup` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idArea`,`idGroup`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_area_perm`
--

LOCK TABLES `cms_area_perm` WRITE;
/*!40000 ALTER TABLE `cms_area_perm` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_area_perm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_area_subdivision`
--

DROP TABLE IF EXISTS `cms_area_subdivision`;
CREATE TABLE `cms_area_subdivision` (
  `idSubdivision` int(11) NOT NULL auto_increment,
  `idArea` int(11) NOT NULL default '0',
  `idParentSub` int(11) NOT NULL default '0',
  `sequence` int(5) NOT NULL default '0',
  `areaWidth` varchar(10) NOT NULL default '',
  `areaType` varchar(255) NOT NULL default '',
  `margin` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`idSubdivision`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_area_subdivision`
--

LOCK TABLES `cms_area_subdivision` WRITE;
/*!40000 ALTER TABLE `cms_area_subdivision` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_area_subdivision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_banner`
--

DROP TABLE IF EXISTS `cms_banner`;
CREATE TABLE `cms_banner` (
  `banner_id` int(11) NOT NULL auto_increment,
  `cat_id` int(11) NOT NULL default '0',
  `idGroup` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `bdesc` varchar(255) NOT NULL default '',
  `kind` varchar(10) NOT NULL default '',
  `bancode` text NOT NULL,
  `banfile` varchar(255) NOT NULL default '',
  `banurl` varchar(255) NOT NULL default '',
  `ban_w` int(4) NOT NULL default '468',
  `ban_h` int(4) NOT NULL default '60',
  `ban_bg` varchar(7) NOT NULL default '#000000',
  `expimp` int(11) NOT NULL default '0',
  `expdate` datetime default NULL,
  `impression` int(11) NOT NULL default '0',
  `click` int(11) NOT NULL default '0',
  `status` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`banner_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_banner`
--

LOCK TABLES `cms_banner` WRITE;
/*!40000 ALTER TABLE `cms_banner` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_banner` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_banner_cat`
--

DROP TABLE IF EXISTS `cms_banner_cat`;
CREATE TABLE `cms_banner_cat` (
  `id` int(11) NOT NULL auto_increment,
  `cat_id` int(11) NOT NULL default '0',
  `cat_name` varchar(255) NOT NULL default '',
  `cat_desc` varchar(255) NOT NULL default '',
  `language` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_banner_cat`
--

LOCK TABLES `cms_banner_cat` WRITE;
/*!40000 ALTER TABLE `cms_banner_cat` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_banner_cat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_banner_raw_stat`
--

DROP TABLE IF EXISTS `cms_banner_raw_stat`;
CREATE TABLE `cms_banner_raw_stat` (
  `rec_id` int(11) NOT NULL auto_increment,
  `rec_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `rec_type` varchar(10) NOT NULL default '',
  `banner_id` int(11) NOT NULL default '0',
  `idArea` int(11) NOT NULL default '0',
  `cat_id` int(11) NOT NULL default '0',
  `kind` varchar(10) NOT NULL default '',
  `rec_from` varchar(10) NOT NULL default '',
  `b_name` varchar(15) NOT NULL default '',
  `b_os` varchar(15) NOT NULL default '',
  `b_country` varchar(10) NOT NULL default '',
  `language` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`rec_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_banner_raw_stat`
--

LOCK TABLES `cms_banner_raw_stat` WRITE;
/*!40000 ALTER TABLE `cms_banner_raw_stat` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_banner_raw_stat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_banner_rules`
--

DROP TABLE IF EXISTS `cms_banner_rules`;
CREATE TABLE `cms_banner_rules` (
  `banner_id` int(11) NOT NULL default '0',
  `item_id` int(11) NOT NULL default '0',
  `item_val` varchar(255) NOT NULL default '',
  `item_type` varchar(10) NOT NULL default '',
  PRIMARY KEY  (`banner_id`,`item_id`,`item_val`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_banner_rules`
--

LOCK TABLES `cms_banner_rules` WRITE;
/*!40000 ALTER TABLE `cms_banner_rules` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_banner_rules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_blocktype`
--

DROP TABLE IF EXISTS `cms_blocktype`;
CREATE TABLE `cms_blocktype` (
  `name` varchar(255) NOT NULL default '',
  `folder` varchar(255) NOT NULL default '',
  `label` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`name`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_blocktype`
--

LOCK TABLES `cms_blocktype` WRITE;
/*!40000 ALTER TABLE `cms_blocktype` DISABLE KEYS */;
INSERT INTO `cms_blocktype` VALUES ('alerts','','_BLK_ALERTS'),('banners','','_BLK_BANNERS'),('bugtracker','','_BLK_BUGTRACKER'),('calendar','','_BLK_CALENDAR'),('chat','','_BLK_CHAT'),('chat_intelligere','chat','_BLK_CHAT_INTELLIGERE'),('chat_openconf','chat','_BLK_CHAT_OPENCONF'),('chat_teleskill','chat','_BLK_CHAT_TELESKILL'),('content','','_BLK_CONTENT'),('content_sel','content','_BLK_CONTENT_SEL'),('content_sel_one','content','_BLK_CONTENT_SEL_ONE'),('course_search','','_BLK_COURSE_SEARCH'),('crm','','_BLK_CRM'),('docs','','_BLK_DOCS'),('docs_sel','docs','_BLK_DOCS_SEL'),('docs_sel_small','docs','_BLK_DOCS_SEL_SMALL'),('docs_small','docs','_BLK_DOCS_SMALL'),('faq','','_BLK_FAQ'),('feedback','','_BLK_FEEDBACK'),('feedreader','','_BLK_FEEDREADER'),('forum','','_BLK_FORUM'),('guestbook','','_BLK_GUESTBOOK'),('joingroup_direct','','_BLK_JOINGROUP_DIRECT'),('links','','_BLK_LINKS'),('login','','_BLK_LOGIN'),('media','','_BLK_MEDIA'),('media_sel','media','_BLK_MEDIA_SEL'),('menu','','_BLK_MENU'),('message','','_BLK_MESSAGE'),('myfiles','','_BLK_MYFILES'),('myfriends','','_BLK_MYFRIENDS'),('mygroup','','_BLK_MYGROUP'),('news','','_BLK_NEWS'),('news_sel','news','_BLK_NEWS_SEL'),('news_sel_small','news','_BLK_NEWS_SEL_SMALL'),('news_small','news','_BLK_NEWS_SMALL'),('online_users','','_BLK_ONLINE_USERS'),('poll','','_BLK_POLL'),('profile','','_BLK_PROFILE'),('profile_search','','_BLK_PROFILE_SEARCH'),('profile_search_teacher','profile_search','_BLK_PROFILE_SEARCH_TEACHER'),('submitnews','','_BLK_SUBMITNEWS'),('subscription','','_BLK_SUBSCRIPTION'),('text','','_BLK_TEXT'),('ticket','','_BLK_TICKET'),('wiki','','_BLK_WIKI');
/*!40000 ALTER TABLE `cms_blocktype` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_content`
--

DROP TABLE IF EXISTS `cms_content`;
CREATE TABLE `cms_content` (
  `idContent` int(11) NOT NULL auto_increment,
  `idFolder` int(11) NOT NULL default '0',
  `publish_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `type` enum('normal','block_text') NOT NULL default 'normal',
  `key1` int(11) default NULL,
  `title` varchar(255) NOT NULL default '',
  `long_desc` text NOT NULL,
  `language` varchar(100) NOT NULL default '',
  `important` tinyint(1) NOT NULL default '0',
  `publish` tinyint(1) NOT NULL default '0',
  `cancomment` tinyint(1) NOT NULL default '0',
  `pubdate` datetime default NULL,
  `expdate` datetime default NULL,
  `ord` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idContent`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_content`
--

LOCK TABLES `cms_content` WRITE;
/*!40000 ALTER TABLE `cms_content` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_content_attach`
--

DROP TABLE IF EXISTS `cms_content_attach`;
CREATE TABLE `cms_content_attach` (
  `id` int(11) NOT NULL auto_increment,
  `idContent` int(11) NOT NULL default '0',
  `idAttach` int(11) NOT NULL default '0',
  `type` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_content_attach`
--

LOCK TABLES `cms_content_attach` WRITE;
/*!40000 ALTER TABLE `cms_content_attach` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_content_attach` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_content_dir`
--

DROP TABLE IF EXISTS `cms_content_dir`;
CREATE TABLE `cms_content_dir` (
  `id` int(11) NOT NULL auto_increment,
  `idParent` int(11) NOT NULL default '0',
  `path` varchar(255) NOT NULL default '',
  `lev` int(10) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `idParent` (`idParent`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_content_dir`
--

LOCK TABLES `cms_content_dir` WRITE;
/*!40000 ALTER TABLE `cms_content_dir` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_content_dir` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_content_titles`
--

DROP TABLE IF EXISTS `cms_content_titles`;
CREATE TABLE `cms_content_titles` (
  `id` int(11) NOT NULL auto_increment,
  `iddir` int(11) NOT NULL default '0',
  `lang` varchar(255) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_content_titles`
--

LOCK TABLES `cms_content_titles` WRITE;
/*!40000 ALTER TABLE `cms_content_titles` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_content_titles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_docs`
--

DROP TABLE IF EXISTS `cms_docs`;
CREATE TABLE `cms_docs` (
  `idDocs` int(11) NOT NULL auto_increment,
  `idFolder` int(11) NOT NULL default '0',
  `publish_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `fname` varchar(255) NOT NULL default '',
  `real_fname` varchar(255) NOT NULL default '',
  `author` varchar(255) NOT NULL default '',
  `auth_email` varchar(255) NOT NULL default '',
  `auth_url` varchar(255) NOT NULL default '',
  `important` tinyint(1) NOT NULL default '0',
  `publish` tinyint(1) NOT NULL default '0',
  `cancomment` tinyint(1) NOT NULL default '0',
  `pubdate` datetime default NULL,
  `expdate` datetime default NULL,
  `click` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idDocs`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_docs`
--

LOCK TABLES `cms_docs` WRITE;
/*!40000 ALTER TABLE `cms_docs` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_docs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_docs_dir`
--

DROP TABLE IF EXISTS `cms_docs_dir`;
CREATE TABLE `cms_docs_dir` (
  `id` int(11) NOT NULL auto_increment,
  `idParent` int(11) NOT NULL default '0',
  `path` varchar(255) NOT NULL default '',
  `lev` int(10) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `idParent` (`idParent`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_docs_dir`
--

LOCK TABLES `cms_docs_dir` WRITE;
/*!40000 ALTER TABLE `cms_docs_dir` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_docs_dir` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_docs_info`
--

DROP TABLE IF EXISTS `cms_docs_info`;
CREATE TABLE `cms_docs_info` (
  `id` int(11) NOT NULL auto_increment,
  `idd` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `keywords` text NOT NULL,
  `sdesc` varchar(255) NOT NULL default '',
  `ldesc` text NOT NULL,
  `lang` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_docs_info`
--

LOCK TABLES `cms_docs_info` WRITE;
/*!40000 ALTER TABLE `cms_docs_info` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_docs_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_docs_titles`
--

DROP TABLE IF EXISTS `cms_docs_titles`;
CREATE TABLE `cms_docs_titles` (
  `id` int(11) NOT NULL auto_increment,
  `iddir` int(11) NOT NULL default '0',
  `lang` varchar(255) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_docs_titles`
--

LOCK TABLES `cms_docs_titles` WRITE;
/*!40000 ALTER TABLE `cms_docs_titles` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_docs_titles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_form`
--

DROP TABLE IF EXISTS `cms_form`;
CREATE TABLE `cms_form` (
  `idForm` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `fdesc` text NOT NULL,
  `email` text NOT NULL,
  `storeinfo` tinyint(1) NOT NULL default '0',
  `form_type` enum('normal','crm_contact') NOT NULL default 'normal',
  PRIMARY KEY  (`idForm`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_form`
--

LOCK TABLES `cms_form` WRITE;
/*!40000 ALTER TABLE `cms_form` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_form` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_form_items`
--

DROP TABLE IF EXISTS `cms_form_items`;
CREATE TABLE `cms_form_items` (
  `id` int(11) NOT NULL auto_increment,
  `idForm` int(11) NOT NULL default '0',
  `idField` int(11) NOT NULL default '0',
  `type` varchar(20) NOT NULL default '',
  `comp` tinyint(1) NOT NULL default '0',
  `ord` tinyint(3) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_form_items`
--

LOCK TABLES `cms_form_items` WRITE;
/*!40000 ALTER TABLE `cms_form_items` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_form_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_form_map`
--

DROP TABLE IF EXISTS `cms_form_map`;
CREATE TABLE `cms_form_map` (
  `form_id` int(11) NOT NULL default '0',
  `field_id` int(11) NOT NULL default '0',
  `field_map_resource` enum('user','company','chistory') NOT NULL default 'user',
  `field_type` enum('predefined','custom') NOT NULL default 'predefined',
  `field_map_to` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`form_id`,`field_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_form_map`
--

LOCK TABLES `cms_form_map` WRITE;
/*!40000 ALTER TABLE `cms_form_map` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_form_map` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_form_sendinfo`
--

DROP TABLE IF EXISTS `cms_form_sendinfo`;
CREATE TABLE `cms_form_sendinfo` (
  `send_id` int(11) NOT NULL auto_increment,
  `form_id` int(11) NOT NULL default '0',
  `form_type` enum('normal','crm_contact') NOT NULL default 'normal',
  `send_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `email` varchar(255) NOT NULL default '',
  `user_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`send_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_form_sendinfo`
--

LOCK TABLES `cms_form_sendinfo` WRITE;
/*!40000 ALTER TABLE `cms_form_sendinfo` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_form_sendinfo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_form_storage`
--

DROP TABLE IF EXISTS `cms_form_storage`;
CREATE TABLE `cms_form_storage` (
  `id_common` varchar(11) NOT NULL default '',
  `id_common_son` int(11) NOT NULL default '0',
  `id_user` varchar(100) NOT NULL default '0',
  `user_entry` text NOT NULL,
  PRIMARY KEY  (`id_common`,`id_common_son`,`id_user`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_form_storage`
--

LOCK TABLES `cms_form_storage` WRITE;
/*!40000 ALTER TABLE `cms_form_storage` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_form_storage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_form_textarea`
--

DROP TABLE IF EXISTS `cms_form_textarea`;
CREATE TABLE `cms_form_textarea` (
  `idTextarea` int(11) NOT NULL auto_increment,
  `idCommon` int(11) NOT NULL default '0',
  `language` varchar(100) NOT NULL default '',
  `nameTextarea` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`idTextarea`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_form_textarea`
--

LOCK TABLES `cms_form_textarea` WRITE;
/*!40000 ALTER TABLE `cms_form_textarea` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_form_textarea` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_forum`
--

DROP TABLE IF EXISTS `cms_forum`;
CREATE TABLE `cms_forum` (
  `idForum` int(11) NOT NULL auto_increment,
  `idCourse` int(11) default NULL,
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `num_thread` int(11) NOT NULL default '0',
  `num_post` int(11) NOT NULL default '0',
  `last_post` int(11) NOT NULL default '0',
  `locked` tinyint(1) NOT NULL default '0',
  `sequence` int(5) NOT NULL default '0',
  `emoticons` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idForum`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_forum`
--

LOCK TABLES `cms_forum` WRITE;
/*!40000 ALTER TABLE `cms_forum` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_forum` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_forum_access`
--

DROP TABLE IF EXISTS `cms_forum_access`;
CREATE TABLE `cms_forum_access` (
  `idForum` int(11) NOT NULL default '0',
  `idMember` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idForum`,`idMember`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_forum_access`
--

LOCK TABLES `cms_forum_access` WRITE;
/*!40000 ALTER TABLE `cms_forum_access` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_forum_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_forum_notifier`
--

DROP TABLE IF EXISTS `cms_forum_notifier`;
CREATE TABLE `cms_forum_notifier` (
  `id_notify` int(11) NOT NULL default '0',
  `id_user` int(11) NOT NULL default '0',
  `notify_is_a` enum('forum','thread') NOT NULL default 'forum',
  PRIMARY KEY  (`id_notify`,`id_user`,`notify_is_a`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_forum_notifier`
--

LOCK TABLES `cms_forum_notifier` WRITE;
/*!40000 ALTER TABLE `cms_forum_notifier` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_forum_notifier` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_forum_timing`
--

DROP TABLE IF EXISTS `cms_forum_timing`;
CREATE TABLE `cms_forum_timing` (
  `idUser` int(11) NOT NULL default '0',
  `idCourse` int(11) NOT NULL default '0',
  `last_access` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`idUser`,`idCourse`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_forum_timing`
--

LOCK TABLES `cms_forum_timing` WRITE;
/*!40000 ALTER TABLE `cms_forum_timing` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_forum_timing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_forummessage`
--

DROP TABLE IF EXISTS `cms_forummessage`;
CREATE TABLE `cms_forummessage` (
  `idMessage` int(11) NOT NULL auto_increment,
  `idThread` int(11) NOT NULL default '0',
  `idCourse` int(11) default NULL,
  `answer_tree` text NOT NULL,
  `title` varchar(255) NOT NULL default '',
  `textof` text NOT NULL,
  `posted` datetime NOT NULL default '0000-00-00 00:00:00',
  `author` int(11) NOT NULL default '0',
  `generator` tinyint(1) NOT NULL default '0',
  `attach` varchar(255) NOT NULL default '',
  `locked` tinyint(1) NOT NULL default '0',
  `modified_by` int(11) NOT NULL default '0',
  `modified_by_on` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`idMessage`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_forummessage`
--

LOCK TABLES `cms_forummessage` WRITE;
/*!40000 ALTER TABLE `cms_forummessage` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_forummessage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_forumthread`
--

DROP TABLE IF EXISTS `cms_forumthread`;
CREATE TABLE `cms_forumthread` (
  `idThread` int(11) NOT NULL auto_increment,
  `idForum` int(11) NOT NULL default '0',
  `posted` datetime NOT NULL default '0000-00-00 00:00:00',
  `title` varchar(255) NOT NULL default '',
  `author` int(11) NOT NULL default '0',
  `num_post` int(11) NOT NULL default '0',
  `num_view` int(5) NOT NULL default '0',
  `last_post` int(11) NOT NULL default '0',
  `locked` tinyint(1) NOT NULL default '0',
  `erased` tinyint(1) NOT NULL default '0',
  `emoticons` varchar(255) NOT NULL default '',
  `rilevantForum` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`idThread`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_forumthread`
--

LOCK TABLES `cms_forumthread` WRITE;
/*!40000 ALTER TABLE `cms_forumthread` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_forumthread` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_links`
--

DROP TABLE IF EXISTS `cms_links`;
CREATE TABLE `cms_links` (
  `idLinks` int(11) NOT NULL auto_increment,
  `idFolder` int(11) NOT NULL default '0',
  `publish_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `url` varchar(255) NOT NULL default '',
  `fpreview` varchar(255) NOT NULL default '',
  `author` varchar(255) NOT NULL default '',
  `auth_email` varchar(255) NOT NULL default '',
  `important` tinyint(1) NOT NULL default '0',
  `publish` tinyint(1) NOT NULL default '0',
  `cancomment` tinyint(1) NOT NULL default '0',
  `pubdate` datetime default NULL,
  `expdate` datetime default NULL,
  `click` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idLinks`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_links`
--

LOCK TABLES `cms_links` WRITE;
/*!40000 ALTER TABLE `cms_links` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_links_dir`
--

DROP TABLE IF EXISTS `cms_links_dir`;
CREATE TABLE `cms_links_dir` (
  `id` int(11) NOT NULL auto_increment,
  `idParent` int(11) NOT NULL default '0',
  `path` varchar(255) NOT NULL default '',
  `lev` int(10) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `idParent` (`idParent`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_links_dir`
--

LOCK TABLES `cms_links_dir` WRITE;
/*!40000 ALTER TABLE `cms_links_dir` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_links_dir` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_links_info`
--

DROP TABLE IF EXISTS `cms_links_info`;
CREATE TABLE `cms_links_info` (
  `id` int(11) NOT NULL auto_increment,
  `idl` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `keywords` text NOT NULL,
  `sdesc` text NOT NULL,
  `ldesc` text NOT NULL,
  `lang` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_links_info`
--

LOCK TABLES `cms_links_info` WRITE;
/*!40000 ALTER TABLE `cms_links_info` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_links_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_links_titles`
--

DROP TABLE IF EXISTS `cms_links_titles`;
CREATE TABLE `cms_links_titles` (
  `id` int(11) NOT NULL auto_increment,
  `iddir` int(11) NOT NULL default '0',
  `lang` varchar(255) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_links_titles`
--

LOCK TABLES `cms_links_titles` WRITE;
/*!40000 ALTER TABLE `cms_links_titles` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_links_titles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_media`
--

DROP TABLE IF EXISTS `cms_media`;
CREATE TABLE `cms_media` (
  `idMedia` int(11) NOT NULL auto_increment,
  `idFolder` int(11) NOT NULL default '0',
  `publish_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `fname` varchar(255) NOT NULL default '',
  `real_fname` varchar(255) NOT NULL default '',
  `fpreview` varchar(255) NOT NULL default '',
  `media_url` varchar(255) NOT NULL default '',
  `author` varchar(255) NOT NULL default '',
  `auth_email` varchar(255) NOT NULL default '',
  `auth_url` varchar(255) NOT NULL default '',
  `important` tinyint(1) NOT NULL default '0',
  `publish` tinyint(1) NOT NULL default '0',
  `cancomment` tinyint(1) NOT NULL default '0',
  `pubdate` datetime default NULL,
  `expdate` datetime default NULL,
  `click` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idMedia`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_media`
--

LOCK TABLES `cms_media` WRITE;
/*!40000 ALTER TABLE `cms_media` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_media_dir`
--

DROP TABLE IF EXISTS `cms_media_dir`;
CREATE TABLE `cms_media_dir` (
  `id` int(11) NOT NULL auto_increment,
  `idParent` int(11) NOT NULL default '0',
  `path` varchar(255) NOT NULL default '',
  `lev` int(10) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `idParent` (`idParent`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_media_dir`
--

LOCK TABLES `cms_media_dir` WRITE;
/*!40000 ALTER TABLE `cms_media_dir` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_media_dir` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_media_info`
--

DROP TABLE IF EXISTS `cms_media_info`;
CREATE TABLE `cms_media_info` (
  `id` int(11) NOT NULL auto_increment,
  `idm` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `keywords` text NOT NULL,
  `sdesc` varchar(255) NOT NULL default '',
  `ldesc` text NOT NULL,
  `lang` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_media_info`
--

LOCK TABLES `cms_media_info` WRITE;
/*!40000 ALTER TABLE `cms_media_info` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_media_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_media_titles`
--

DROP TABLE IF EXISTS `cms_media_titles`;
CREATE TABLE `cms_media_titles` (
  `id` int(11) NOT NULL auto_increment,
  `iddir` int(11) NOT NULL default '0',
  `lang` varchar(255) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_media_titles`
--

LOCK TABLES `cms_media_titles` WRITE;
/*!40000 ALTER TABLE `cms_media_titles` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_media_titles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_menu`
--

DROP TABLE IF EXISTS `cms_menu`;
CREATE TABLE `cms_menu` (
  `idMenu` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `image` varchar(255) NOT NULL default '',
  `sequence` int(3) NOT NULL default '0',
  `collapse` enum('true','false') NOT NULL default 'false',
  PRIMARY KEY  (`idMenu`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_menu`
--

LOCK TABLES `cms_menu` WRITE;
/*!40000 ALTER TABLE `cms_menu` DISABLE KEYS */;
INSERT INTO `cms_menu` VALUES (1,'','',1,'true'),(2,'_NEWS','',2,'false'),(3,'_CMS_CONTENT','',3,'false'),(4,'_CMS_BANNER','',4,'false'),(5,'_CMS_CONFIG','',5,'false');
/*!40000 ALTER TABLE `cms_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_menu_under`
--

DROP TABLE IF EXISTS `cms_menu_under`;
CREATE TABLE `cms_menu_under` (
  `idUnder` int(11) NOT NULL auto_increment,
  `idMenu` int(11) NOT NULL default '0',
  `module_name` varchar(255) NOT NULL default '',
  `default_name` varchar(255) NOT NULL default '',
  `default_op` varchar(255) NOT NULL default '',
  `associated_token` varchar(255) NOT NULL default '',
  `of_platform` varchar(255) default NULL,
  `sequence` int(3) NOT NULL default '0',
  `class_file` varchar(255) NOT NULL default '',
  `class_name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idUnder`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_menu_under`
--

LOCK TABLES `cms_menu_under` WRITE;
/*!40000 ALTER TABLE `cms_menu_under` DISABLE KEYS */;
INSERT INTO `cms_menu_under` VALUES (1,1,'manpage','_MANPAGE','manpage','view',NULL,1,'class.manpage.php','Module_Manpage'),(2,2,'news','_NEWS','news','view',NULL,2,'class.news.php','Module_News'),(3,2,'mantopic','_MANTOPIC','mantopic','view',NULL,3,'class.mantopic.php','Module_Mantopic'),(4,3,'content','_CONTENT','content','view',NULL,4,'class.content.php','Module_Content'),(5,3,'docs','_DOCS','docs','view',NULL,5,'class.docs.php','Module_Docs'),(6,3,'media','_MEDIA','media','view',NULL,6,'class.media.php','Module_Media'),(7,3,'links','_LINKS','links','view',NULL,7,'class.links.php','Module_Links'),(8,4,'banners','_BANNER_CAT','viewcat','view',NULL,8,'',''),(9,4,'banners','_BANNER','banners','view',NULL,9,'class.banners.php','Module_Banners'),(10,5,'forum','_FORUM','forum','view',NULL,10,'class.forum.php','Module_Forum'),(11,5,'poll','_POLL','poll','view',NULL,11,'',''),(12,5,'form','_FORM','form','view',NULL,12,'class.form.php','Module_Form'),(13,6,'stats','_STATS_MAIN','stats','view',NULL,14,'class.stats.php','Module_Stats'),(14,6,'stats','_STATS_DETAILS','statsdetails','view',NULL,15,'',''),(15,6,'stats','_STATS_TEMPORAL','statstemporal','view',NULL,16,'',''),(16,2,'feedreader','_FEEDREADER','feedreader','view','framework',9,'class.feedreader.php','Module_FeedReader'),(17,3,'faq','_FAQ','main','view',NULL,17,'class.faq.php','Module_Faq'),(18,3,'wiki','_WIKI','main','view',NULL,18,'class.wiki.php','Module_Wiki'),(19,5,'bugtracker','_BUGTRACKER','bugtracker','view','framework',19,'class.bugtracker.php','Module_Bugtracker'),(20,5,'calendar','_CALENDAR','main','view',NULL,20,'class.calendar.php','Module_Calendar');
/*!40000 ALTER TABLE `cms_menu_under` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_news`
--

DROP TABLE IF EXISTS `cms_news`;
CREATE TABLE `cms_news` (
  `idNews` int(11) NOT NULL auto_increment,
  `idFolder` int(11) NOT NULL default '0',
  `publish_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `author` varchar(255) NOT NULL default '',
  `title` varchar(100) NOT NULL default '',
  `reflink` varchar(255) NOT NULL default '',
  `source` varchar(255) NOT NULL default '',
  `location` varchar(255) NOT NULL default '',
  `short_desc` text NOT NULL,
  `long_desc` text NOT NULL,
  `language` varchar(100) NOT NULL default '',
  `important` tinyint(1) NOT NULL default '0',
  `publish` tinyint(1) NOT NULL default '0',
  `cancomment` tinyint(1) NOT NULL default '0',
  `usercontrib` tinyint(1) NOT NULL default '0',
  `pubdate` datetime default NULL,
  `expdate` datetime default NULL,
  `ord` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idNews`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_news`
--

LOCK TABLES `cms_news` WRITE;
/*!40000 ALTER TABLE `cms_news` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_news_attach`
--

DROP TABLE IF EXISTS `cms_news_attach`;
CREATE TABLE `cms_news_attach` (
  `id` int(11) NOT NULL auto_increment,
  `idNews` int(11) NOT NULL default '0',
  `idAttach` int(11) NOT NULL default '0',
  `type` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_news_attach`
--

LOCK TABLES `cms_news_attach` WRITE;
/*!40000 ALTER TABLE `cms_news_attach` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_news_attach` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_news_dir`
--

DROP TABLE IF EXISTS `cms_news_dir`;
CREATE TABLE `cms_news_dir` (
  `id` int(11) NOT NULL auto_increment,
  `idParent` int(11) NOT NULL default '0',
  `path` varchar(255) NOT NULL default '',
  `lev` int(10) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `idParent` (`idParent`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_news_dir`
--

LOCK TABLES `cms_news_dir` WRITE;
/*!40000 ALTER TABLE `cms_news_dir` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_news_dir` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_news_titles`
--

DROP TABLE IF EXISTS `cms_news_titles`;
CREATE TABLE `cms_news_titles` (
  `id` int(11) NOT NULL auto_increment,
  `iddir` int(11) NOT NULL default '0',
  `lang` varchar(255) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_news_titles`
--

LOCK TABLES `cms_news_titles` WRITE;
/*!40000 ALTER TABLE `cms_news_titles` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_news_titles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_news_topic`
--

DROP TABLE IF EXISTS `cms_news_topic`;
CREATE TABLE `cms_news_topic` (
  `idNews` int(11) NOT NULL default '0',
  `topic_id` int(11) NOT NULL default '0',
  `main` tinyint(1) NOT NULL default '0',
  `img_align` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`idNews`,`topic_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_news_topic`
--

LOCK TABLES `cms_news_topic` WRITE;
/*!40000 ALTER TABLE `cms_news_topic` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_news_topic` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_poll`
--

DROP TABLE IF EXISTS `cms_poll`;
CREATE TABLE `cms_poll` (
  `poll_id` int(11) NOT NULL auto_increment,
  `question` varchar(255) NOT NULL default '',
  `poll_desc` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`poll_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_poll`
--

LOCK TABLES `cms_poll` WRITE;
/*!40000 ALTER TABLE `cms_poll` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_poll` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_poll_answer`
--

DROP TABLE IF EXISTS `cms_poll_answer`;
CREATE TABLE `cms_poll_answer` (
  `answer_id` int(11) NOT NULL auto_increment,
  `answer_txt` varchar(255) NOT NULL default '',
  `poll_id` int(11) NOT NULL default '0',
  `ord` int(11) NOT NULL default '0',
  PRIMARY KEY  (`answer_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_poll_answer`
--

LOCK TABLES `cms_poll_answer` WRITE;
/*!40000 ALTER TABLE `cms_poll_answer` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_poll_answer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_poll_vote`
--

DROP TABLE IF EXISTS `cms_poll_vote`;
CREATE TABLE `cms_poll_vote` (
  `poll_id` int(11) NOT NULL default '0',
  `answer_id` int(11) NOT NULL default '0',
  `votes` int(11) NOT NULL default '0',
  PRIMARY KEY  (`poll_id`,`answer_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_poll_vote`
--

LOCK TABLES `cms_poll_vote` WRITE;
/*!40000 ALTER TABLE `cms_poll_vote` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_poll_vote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_setting`
--

DROP TABLE IF EXISTS `cms_setting`;
CREATE TABLE `cms_setting` (
  `param_name` varchar(255) NOT NULL default '',
  `param_value` varchar(255) NOT NULL default '',
  `value_type` varchar(255) NOT NULL default 'string',
  `max_size` int(3) NOT NULL default '255',
  `regroup` int(5) NOT NULL default '0',
  `sequence` int(5) NOT NULL default '0',
  `param_load` tinyint(1) NOT NULL default '1',
  `hide_in_modify` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`param_name`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_setting`
--

LOCK TABLES `cms_setting` WRITE;
/*!40000 ALTER TABLE `cms_setting` DISABLE KEYS */;
INSERT INTO `cms_setting` VALUES ('anonymous_comment','off','enum',3,0,6,1,0),('cms_admin_mail','sample@localhost.com','string',255,0,1,1,0),('cms_nl_sendpause','20','int',3,1,1,1,0),('cms_nl_sendpercycle','1','int',4,1,0,1,0),('cms_previewimg_maxsize','100','int',4,0,5,1,0),('cms_use_dropdown_menu','1','check',1,0,11,1,0),('cms_version','3.0','string',4,0,10,1,1),('defaultCmsLanguage','italian','language',255,0,4,1,0),('defaultCmsTemplate','standard','template',255,0,3,1,0),('default_banner_cat','3','bancat_chooser',11,2,2,1,0),('forum_as_table','on','enum',3,3,1,1,0),('grpsel_type','group','grpsel_chooser',20,0,9,1,0),('last_auto_publish','1186133681','int',11,0,0,1,1),('over_menu','1','int',1,0,0,1,1),('pathforum','forum/','string',255,3,2,1,0),('reload_perm_after','1185869333','int',11,0,0,1,1),('ttlSession','4000','int',6,0,2,1,0),('url','http://localhost/docebo_35/doceboCms/','string',255,0,0,1,0),('use_mod_rewrite','off','enum',3,0,8,1,0),('visuItem','20','int',11,2,1,1,0),('vop_show_banner','1','check',1,2,5,1,0),('vop_show_date','1','check',1,2,3,1,0),('vop_show_languages','1','check',1,2,6,1,0),('vop_show_macroarea','1','check',1,2,7,1,0),('vop_show_navigation','1','check',1,2,4,1,0);
/*!40000 ALTER TABLE `cms_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_sysforum`
--

DROP TABLE IF EXISTS `cms_sysforum`;
CREATE TABLE `cms_sysforum` (
  `idMessage` int(11) NOT NULL auto_increment,
  `key1` varchar(255) NOT NULL default '',
  `key2` int(11) NOT NULL default '0',
  `key3` int(11) default NULL,
  `title` varchar(255) NOT NULL default '',
  `textof` text NOT NULL,
  `posted` datetime NOT NULL default '0000-00-00 00:00:00',
  `author` int(11) NOT NULL default '0',
  `attach` varchar(255) NOT NULL default '',
  `locked` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`idMessage`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_sysforum`
--

LOCK TABLES `cms_sysforum` WRITE;
/*!40000 ALTER TABLE `cms_sysforum` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_sysforum` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_text`
--

DROP TABLE IF EXISTS `cms_text`;
CREATE TABLE `cms_text` (
  `idBlock` int(11) NOT NULL default '0',
  `language` varchar(255) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `textof` text NOT NULL,
  PRIMARY KEY  (`idBlock`,`language`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_text`
--

LOCK TABLES `cms_text` WRITE;
/*!40000 ALTER TABLE `cms_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_topic`
--

DROP TABLE IF EXISTS `cms_topic`;
CREATE TABLE `cms_topic` (
  `id` int(11) NOT NULL auto_increment,
  `topic_id` int(11) NOT NULL default '0',
  `language` varchar(20) NOT NULL default '',
  `label` varchar(255) NOT NULL default '',
  `image` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_topic`
--

LOCK TABLES `cms_topic` WRITE;
/*!40000 ALTER TABLE `cms_topic` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_topic` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_tree_perm`
--

DROP TABLE IF EXISTS `cms_tree_perm`;
CREATE TABLE `cms_tree_perm` (
  `type` varchar(10) NOT NULL default '',
  `user_id` int(11) NOT NULL default '0',
  `node_id` int(11) NOT NULL default '0',
  `recursive` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`type`,`user_id`,`node_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `cms_tree_perm`
--

LOCK TABLES `cms_tree_perm` WRITE;
/*!40000 ALTER TABLE `cms_tree_perm` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_tree_perm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `conference_booking`
--

DROP TABLE IF EXISTS `conference_booking`;
CREATE TABLE `conference_booking` (
  `booking_id` int(11) NOT NULL auto_increment,
  `room_id` int(11) NOT NULL default '0',
  `platform` varchar(255) NOT NULL default '',
  `module` varchar(100) NOT NULL default '',
  `user_idst` int(11) NOT NULL default '0',
  `approved` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`booking_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `conference_booking`
--

LOCK TABLES `conference_booking` WRITE;
/*!40000 ALTER TABLE `conference_booking` DISABLE KEYS */;
/*!40000 ALTER TABLE `conference_booking` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `conference_chat_msg`
--

DROP TABLE IF EXISTS `conference_chat_msg`;
CREATE TABLE `conference_chat_msg` (
  `msg_id` int(11) NOT NULL auto_increment,
  `id_user` int(11) NOT NULL default '0',
  `id_room` int(11) NOT NULL default '0',
  `userid` varchar(255) NOT NULL default '',
  `send_to` int(11) default NULL,
  `sent_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `text` text NOT NULL,
  PRIMARY KEY  (`msg_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `conference_chat_msg`
--

LOCK TABLES `conference_chat_msg` WRITE;
/*!40000 ALTER TABLE `conference_chat_msg` DISABLE KEYS */;
/*!40000 ALTER TABLE `conference_chat_msg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `conference_chatperm`
--

DROP TABLE IF EXISTS `conference_chatperm`;
CREATE TABLE `conference_chatperm` (
  `room_id` int(11) NOT NULL default '0',
  `module` varbinary(50) NOT NULL default '',
  `user_idst` int(11) NOT NULL default '0',
  `perm` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`room_id`,`module`,`user_idst`,`perm`)
) TYPE=InnoDB;

--
-- Dumping data for table `conference_chatperm`
--

LOCK TABLES `conference_chatperm` WRITE;
/*!40000 ALTER TABLE `conference_chatperm` DISABLE KEYS */;
/*!40000 ALTER TABLE `conference_chatperm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `conference_inte_room`
--

DROP TABLE IF EXISTS `conference_inte_room`;
CREATE TABLE `conference_inte_room` (
  `id_room` int(11) NOT NULL auto_increment,
  `ext_key` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  `room_parent` int(11) NOT NULL default '0',
  `room_path` text NOT NULL,
  `type` enum('public','private') NOT NULL default 'public',
  `max_user` int(11) NOT NULL default '0',
  `owner` int(11) NOT NULL default '0',
  `blocked` tinyint(1) NOT NULL default '0',
  `room_perm` int(8) NOT NULL default '0',
  `zone` varchar(20) NOT NULL default '',
  `bookable` tinyint(1) NOT NULL default '0',
  `start_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `end_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `logo` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id_room`)
) TYPE=InnoDB;

--
-- Dumping data for table `conference_inte_room`
--

LOCK TABLES `conference_inte_room` WRITE;
/*!40000 ALTER TABLE `conference_inte_room` DISABLE KEYS */;
/*!40000 ALTER TABLE `conference_inte_room` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `conference_inte_token`
--

DROP TABLE IF EXISTS `conference_inte_token`;
CREATE TABLE `conference_inte_token` (
  `id_user` int(11) NOT NULL default '0',
  `token` varchar(64) NOT NULL default '',
  `role` varchar(20) NOT NULL default 'guest',
  PRIMARY KEY  (`id_user`,`token`)
) TYPE=MyISAM;

--
-- Dumping data for table `conference_inte_token`
--

LOCK TABLES `conference_inte_token` WRITE;
/*!40000 ALTER TABLE `conference_inte_token` DISABLE KEYS */;
/*!40000 ALTER TABLE `conference_inte_token` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `conference_inte_user`
--

DROP TABLE IF EXISTS `conference_inte_user`;
CREATE TABLE `conference_inte_user` (
  `id_user` int(11) NOT NULL auto_increment,
  `userid` varchar(255) NOT NULL default '',
  `firstname` varchar(255) NOT NULL default '',
  `lastname` varchar(255) NOT NULL default '',
  `role` tinyint(1) NOT NULL default '0',
  `in_room` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id_user`,`in_room`)
) TYPE=InnoDB;

--
-- Dumping data for table `conference_inte_user`
--

LOCK TABLES `conference_inte_user` WRITE;
/*!40000 ALTER TABLE `conference_inte_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `conference_inte_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `conference_menu`
--

DROP TABLE IF EXISTS `conference_menu`;
CREATE TABLE `conference_menu` (
  `idMenu` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `image` varchar(255) NOT NULL default '',
  `sequence` int(3) NOT NULL default '0',
  `collapse` enum('true','false') NOT NULL default 'false',
  PRIMARY KEY  (`idMenu`)
) TYPE=InnoDB;

--
-- Dumping data for table `conference_menu`
--

LOCK TABLES `conference_menu` WRITE;
/*!40000 ALTER TABLE `conference_menu` DISABLE KEYS */;
INSERT INTO `conference_menu` VALUES (1,'_MAIN_CONFERENCE_MANAGMENT','',1,'true');
/*!40000 ALTER TABLE `conference_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `conference_menu_under`
--

DROP TABLE IF EXISTS `conference_menu_under`;
CREATE TABLE `conference_menu_under` (
  `idUnder` int(11) NOT NULL auto_increment,
  `idMenu` int(11) NOT NULL default '0',
  `module_name` varchar(255) NOT NULL default '',
  `default_name` varchar(255) NOT NULL default '',
  `default_op` varchar(255) NOT NULL default '',
  `associated_token` varchar(255) NOT NULL default '',
  `of_platform` varchar(255) default NULL,
  `sequence` int(3) NOT NULL default '0',
  `class_file` varchar(255) NOT NULL default '',
  `class_name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idUnder`)
) TYPE=InnoDB;

--
-- Dumping data for table `conference_menu_under`
--

LOCK TABLES `conference_menu_under` WRITE;
/*!40000 ALTER TABLE `conference_menu_under` DISABLE KEYS */;
INSERT INTO `conference_menu_under` VALUES (2,1,'room','_ROOM','room','view',NULL,2,'class.room.php','Module_Room');
/*!40000 ALTER TABLE `conference_menu_under` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `conference_rules_admin`
--

DROP TABLE IF EXISTS `conference_rules_admin`;
CREATE TABLE `conference_rules_admin` (
  `server_status` enum('yes','no') NOT NULL default 'yes',
  `enable_recording_function` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_advice_insert` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_write` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_chat_recording` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_private_subroom` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_public_subroom` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_drawboard_watch` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_drawboard_write` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_audio` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_webcam` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_stream_watch` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_strem_write` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_remote_desktop` enum('admin','alluser','noone') NOT NULL default 'noone',
  PRIMARY KEY  (`server_status`)
) TYPE=InnoDB;

--
-- Dumping data for table `conference_rules_admin`
--

LOCK TABLES `conference_rules_admin` WRITE;
/*!40000 ALTER TABLE `conference_rules_admin` DISABLE KEYS */;
/*!40000 ALTER TABLE `conference_rules_admin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `conference_rules_room`
--

DROP TABLE IF EXISTS `conference_rules_room`;
CREATE TABLE `conference_rules_room` (
  `id_room` int(11) NOT NULL auto_increment,
  `enable_recording_function` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_advice_insert` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_write` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_chat_recording` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_private_subroom` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_public_subroom` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_drawboard_watch` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_drawboard_write` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_audio` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_webcam` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_stream_watch` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_strem_write` enum('admin','alluser','noone') NOT NULL default 'noone',
  `enable_remote_desktop` enum('admin','alluser','noone') NOT NULL default 'noone',
  `room_name` varchar(255) NOT NULL default '',
  `room_type` enum('course','private','public') NOT NULL default 'course',
  `id_source` int(11) NOT NULL default '0',
  `room_parent` int(11) NOT NULL default '0',
  `advice_one` text,
  `advice_two` text,
  `advice_three` text,
  `room_logo` varchar(255) default NULL,
  `room_sponsor` varchar(255) default NULL,
  PRIMARY KEY  (`id_room`)
) TYPE=InnoDB;

--
-- Dumping data for table `conference_rules_room`
--

LOCK TABLES `conference_rules_room` WRITE;
/*!40000 ALTER TABLE `conference_rules_room` DISABLE KEYS */;
/*!40000 ALTER TABLE `conference_rules_room` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `conference_rules_root`
--

DROP TABLE IF EXISTS `conference_rules_root`;
CREATE TABLE `conference_rules_root` (
  `system_type` enum('p2p','server') NOT NULL default 'p2p',
  `server_ip` varchar(255) default NULL,
  `server_port` int(5) unsigned default NULL,
  `server_path` varchar(255) default NULL,
  `max_user_at_time` int(11) unsigned NOT NULL default '0',
  `max_room_at_time` int(11) unsigned NOT NULL default '0',
  `max_subroom_for_room` int(11) unsigned NOT NULL default '0',
  `enable_drawboard` enum('yes','no') NOT NULL default 'no',
  `enable_livestream` enum('yes','no') NOT NULL default 'no',
  `enable_remote_desktop` enum('yes','no') NOT NULL default 'no',
  `enable_webcam` enum('yes','no') NOT NULL default 'no',
  `enable_audio` enum('yes','no') NOT NULL default 'no',
  PRIMARY KEY  (`system_type`)
) TYPE=InnoDB;

--
-- Dumping data for table `conference_rules_root`
--

LOCK TABLES `conference_rules_root` WRITE;
/*!40000 ALTER TABLE `conference_rules_root` DISABLE KEYS */;
/*!40000 ALTER TABLE `conference_rules_root` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `conference_rules_user`
--

DROP TABLE IF EXISTS `conference_rules_user`;
CREATE TABLE `conference_rules_user` (
  `id_user` int(11) NOT NULL auto_increment,
  `last_hit` int(11) NOT NULL default '0',
  `id_room` int(11) NOT NULL default '0',
  `userid` varchar(255) NOT NULL default '',
  `user_ip` varchar(15) NOT NULL default '',
  `first_name` varchar(255) NOT NULL default '',
  `last_name` varchar(255) NOT NULL default '',
  `level` int(11) NOT NULL default '0',
  `auto_reload` tinyint(1) NOT NULL default '0',
  `banned_until` datetime default NULL,
  `chat_record` enum('yes','no') NOT NULL default 'no',
  `advice_insert` enum('yes','no') NOT NULL default 'no',
  `write_in_chat` enum('yes','no') NOT NULL default 'no',
  `request_to_chat` enum('yes','no') NOT NULL default 'no',
  `create_public_subroom` enum('yes','no') NOT NULL default 'no',
  `enable_webcam` enum('yes','no') NOT NULL default 'no',
  `enable_audio` enum('yes','no') NOT NULL default 'no',
  `enable_drawboard_watch` enum('yes','no') NOT NULL default 'no',
  `enable_drawboard_draw` enum('yes','no') NOT NULL default 'no',
  `enable_livestream_watch` enum('yes','no') NOT NULL default 'no',
  `enable_livestream_publish` enum('yes','no') NOT NULL default 'no',
  `accept_private_message` enum('yes','no') NOT NULL default 'no',
  `picture` varchar(255) default NULL,
  PRIMARY KEY  (`id_user`)
) TYPE=InnoDB;

--
-- Dumping data for table `conference_rules_user`
--

LOCK TABLES `conference_rules_user` WRITE;
/*!40000 ALTER TABLE `conference_rules_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `conference_rules_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `conference_setting`
--

DROP TABLE IF EXISTS `conference_setting`;
CREATE TABLE `conference_setting` (
  `param_name` varchar(255) NOT NULL default '',
  `param_value` varchar(255) NOT NULL default '',
  `value_type` varchar(255) NOT NULL default 'string',
  `max_size` int(3) NOT NULL default '255',
  `regroup` int(5) NOT NULL default '0',
  `sequence` int(5) NOT NULL default '0',
  `param_load` tinyint(1) NOT NULL default '1',
  `hide_in_modify` tinyint(1) NOT NULL default '0',
  `extra_info` text NOT NULL,
  PRIMARY KEY  (`param_name`)
) TYPE=InnoDB;

--
-- Dumping data for table `conference_setting`
--

LOCK TABLES `conference_setting` WRITE;
/*!40000 ALTER TABLE `conference_setting` DISABLE KEYS */;
INSERT INTO `conference_setting` VALUES ('code_teleskill','dcb06-demo1-12345-abcde-34644-bg436-fretf','string',255,2,3,1,0,''),('defaultTemplate','standard','string',255,0,1,1,1,''),('intelligere_application_code','','string',255,4,5,1,0,''),('intelligere_remote_desktop_server_type','','string',255,4,3,1,0,''),('intelligere_streaming_server_type','','string',255,4,2,1,0,''),('intelligere_user','','string',255,4,4,1,0,''),('org_name_teleskill','','string',255,2,4,1,0,''),('url_checkin_teleskill','http://ews.teleskill.it/ews/server.asp','string',255,2,1,1,0,''),('url_videoconference_intelligere','','string',255,4,1,1,0,''),('url_videoconference_teleskill','','string',255,2,2,1,0,'');
/*!40000 ALTER TABLE `conference_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `conference_teleskill_room`
--

DROP TABLE IF EXISTS `conference_teleskill_room`;
CREATE TABLE `conference_teleskill_room` (
  `roomid` int(11) NOT NULL default '0',
  `uid` int(11) NOT NULL default '0',
  `zone` varchar(255) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `start_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `end_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `bookable` tinyint(1) NOT NULL default '0',
  `capacity` int(11) default NULL,
  PRIMARY KEY  (`roomid`)
) TYPE=InnoDB;

--
-- Dumping data for table `conference_teleskill_room`
--

LOCK TABLES `conference_teleskill_room` WRITE;
/*!40000 ALTER TABLE `conference_teleskill_room` DISABLE KEYS */;
/*!40000 ALTER TABLE `conference_teleskill_room` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_admin_course`
--

DROP TABLE IF EXISTS `core_admin_course`;
CREATE TABLE `core_admin_course` (
  `idst_user` int(11) NOT NULL default '0',
  `type_of_entry` varchar(50) NOT NULL default '',
  `id_entry` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idst_user`,`type_of_entry`,`id_entry`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_admin_course`
--

LOCK TABLES `core_admin_course` WRITE;
/*!40000 ALTER TABLE `core_admin_course` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_admin_course` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_admin_tree`
--

DROP TABLE IF EXISTS `core_admin_tree`;
CREATE TABLE `core_admin_tree` (
  `idst` varchar(11) NOT NULL default '',
  `idstAdmin` varchar(11) NOT NULL default '',
  PRIMARY KEY  (`idst`,`idstAdmin`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_admin_tree`
--

LOCK TABLES `core_admin_tree` WRITE;
/*!40000 ALTER TABLE `core_admin_tree` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_admin_tree` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_calendar`
--

DROP TABLE IF EXISTS `core_calendar`;
CREATE TABLE `core_calendar` (
  `id` bigint(20) NOT NULL auto_increment,
  `class` varchar(30) default NULL,
  `create_date` datetime default NULL,
  `start_date` datetime default NULL,
  `end_date` datetime default NULL,
  `title` varchar(255) default NULL,
  `description` text,
  `private` varchar(2) default NULL,
  `category` varchar(255) default NULL,
  `type` bigint(20) default NULL,
  `visibility_rules` tinytext,
  `_owner` int(11) default NULL,
  `_day` smallint(2) default NULL,
  `_month` smallint(2) default NULL,
  `_year` smallint(4) default NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `core_calendar`
--

LOCK TABLES `core_calendar` WRITE;
/*!40000 ALTER TABLE `core_calendar` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_calendar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_company`
--

DROP TABLE IF EXISTS `core_company`;
CREATE TABLE `core_company` (
  `company_id` int(11) NOT NULL auto_increment,
  `code` varchar(255) default NULL,
  `name` varchar(255) NOT NULL default '',
  `ctype_id` int(11) NOT NULL default '0',
  `cstatus_id` int(11) NOT NULL default '0',
  `address` text NOT NULL,
  `tel` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `vat_number` varchar(255) NOT NULL default '',
  `restricted_access` tinyint(1) NOT NULL default '0',
  `is_used` tinyint(1) NOT NULL default '0',
  `imported_from_connection` varchar(255) default NULL,
  PRIMARY KEY  (`company_id`),
  UNIQUE KEY `code` (`code`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_company`
--

LOCK TABLES `core_company` WRITE;
/*!40000 ALTER TABLE `core_company` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_company` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_company_field`
--

DROP TABLE IF EXISTS `core_company_field`;
CREATE TABLE `core_company_field` (
  `idst` varchar(14) NOT NULL default '0',
  `id_field` int(11) NOT NULL default '0',
  `mandatory` enum('true','false') NOT NULL default 'false',
  `useraccess` enum('noaccess','readonly','readwrite') NOT NULL default 'readonly',
  PRIMARY KEY  (`idst`,`id_field`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_company_field`
--

LOCK TABLES `core_company_field` WRITE;
/*!40000 ALTER TABLE `core_company_field` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_company_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_company_fieldentry`
--

DROP TABLE IF EXISTS `core_company_fieldentry`;
CREATE TABLE `core_company_fieldentry` (
  `id_common` int(11) NOT NULL default '0',
  `id_common_son` int(11) NOT NULL default '0',
  `id_user` int(11) NOT NULL default '0',
  `user_entry` text NOT NULL,
  PRIMARY KEY  (`id_common`,`id_common_son`,`id_user`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_company_fieldentry`
--

LOCK TABLES `core_company_fieldentry` WRITE;
/*!40000 ALTER TABLE `core_company_fieldentry` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_company_fieldentry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_company_user`
--

DROP TABLE IF EXISTS `core_company_user`;
CREATE TABLE `core_company_user` (
  `company_id` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`company_id`,`user_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_company_user`
--

LOCK TABLES `core_company_user` WRITE;
/*!40000 ALTER TABLE `core_company_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_company_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_companystatus`
--

DROP TABLE IF EXISTS `core_companystatus`;
CREATE TABLE `core_companystatus` (
  `cstatus_id` int(11) NOT NULL auto_increment,
  `label` varchar(255) NOT NULL default '',
  `is_used` tinyint(1) NOT NULL default '0',
  `ord` int(11) NOT NULL default '0',
  PRIMARY KEY  (`cstatus_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_companystatus`
--

LOCK TABLES `core_companystatus` WRITE;
/*!40000 ALTER TABLE `core_companystatus` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_companystatus` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_companytype`
--

DROP TABLE IF EXISTS `core_companytype`;
CREATE TABLE `core_companytype` (
  `ctype_id` int(11) NOT NULL auto_increment,
  `label` varchar(255) NOT NULL default '',
  `is_used` tinyint(1) NOT NULL default '0',
  `ord` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ctype_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_companytype`
--

LOCK TABLES `core_companytype` WRITE;
/*!40000 ALTER TABLE `core_companytype` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_companytype` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_connection`
--

DROP TABLE IF EXISTS `core_connection`;
CREATE TABLE `core_connection` (
  `name` varchar(50) NOT NULL default '',
  `description` varchar(255) default NULL,
  `type` varchar(50) NOT NULL default '',
  `params` text,
  PRIMARY KEY  (`name`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_connection`
--

LOCK TABLES `core_connection` WRITE;
/*!40000 ALTER TABLE `core_connection` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_connection` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_connector`
--

DROP TABLE IF EXISTS `core_connector`;
CREATE TABLE `core_connector` (
  `type` varchar(25) NOT NULL default '',
  `file` varchar(255) NOT NULL default '',
  `class` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`type`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_connector`
--

LOCK TABLES `core_connector` WRITE;
/*!40000 ALTER TABLE `core_connector` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_connector` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_country`
--

DROP TABLE IF EXISTS `core_country`;
CREATE TABLE `core_country` (
  `id_country` int(11) NOT NULL auto_increment,
  `name_country` varchar(64) NOT NULL default '',
  `iso_code_country` varchar(3) NOT NULL default '',
  `id_zone` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id_country`),
  KEY `IDX_COUNTRIES_NAME` (`name_country`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_country`
--

LOCK TABLES `core_country` WRITE;
/*!40000 ALTER TABLE `core_country` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_event`
--

DROP TABLE IF EXISTS `core_event`;
CREATE TABLE `core_event` (
  `idEvent` int(11) NOT NULL auto_increment,
  `idClass` int(11) NOT NULL default '0',
  `module` varchar(50) NOT NULL default '',
  `section` varchar(50) NOT NULL default '',
  `priority` smallint(1) unsigned NOT NULL default '1289',
  `description` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idEvent`),
  KEY `idClass` (`idClass`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_event`
--

LOCK TABLES `core_event` WRITE;
/*!40000 ALTER TABLE `core_event` DISABLE KEYS */;
INSERT INTO `core_event` VALUES (1,40,'configuration','edit',1,'Config for user_manager updated'),(2,40,'configuration','edit',1,'Config for 0 updated'),(3,40,'configuration','edit',1,'Config for 8 updated'),(4,40,'configuration','edit',1,'Config for suiteman updated'),(5,40,'configuration','edit',1,'Config for 0 updated'),(6,40,'configuration','edit',1,'Config for 1 updated'),(7,40,'configuration','edit',1,'Config for 0 updated'),(8,40,'configuration','edit',1,'Config for 3 updated'),(9,40,'configuration','edit',1,'Config for 4 updated'),(10,40,'configuration','edit',1,'Config for 5 updated'),(11,40,'configuration','edit',1,'Config for 7 updated'),(12,40,'configuration','edit',1,'Config for 0 updated');
/*!40000 ALTER TABLE `core_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_event_class`
--

DROP TABLE IF EXISTS `core_event_class`;
CREATE TABLE `core_event_class` (
  `idClass` int(11) NOT NULL auto_increment,
  `class` varchar(50) NOT NULL default '',
  `platform` varchar(50) NOT NULL default '',
  `description` varchar(255) default NULL,
  PRIMARY KEY  (`idClass`),
  UNIQUE KEY `class_2` (`class`),
  KEY `class` (`class`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_event_class`
--

LOCK TABLES `core_event_class` WRITE;
/*!40000 ALTER TABLE `core_event_class` DISABLE KEYS */;
INSERT INTO `core_event_class` VALUES (1,'UserNew','framework','_EVENT_USERNEW'),(2,'UserMod','framework','_EVENT_USERMOD'),(3,'UserDel','framework','_EVENT_USERDEL'),(4,'UserNewModerated','framework','_EVENT_USERNEWMODERATED'),(5,'UserGroupModerated','framework','_EVENT_USERGROUPMODERATED'),(6,'UserGroupInsert','framework','_EVENT_USERGROUPINSERTED'),(7,'UserGroupRemove','framework','_EVENT_USERGROUPREMOVED'),(8,'UserCourseInsertModerate','lms-a','_EVENT_USERCOURSEINSERTMODEATE'),(9,'UserCourseInserted','lms-a','_EVENT_USERCOURSEINSERTED'),(10,'UserCourseRemoved','lms-a','_EVENT_USERCOURSEREMOVED'),(11,'UserCourseLevelChanged','lms-a','_EVENT_USERCOURSELEVELCHANGED'),(12,'UserCourseEnded','lms-a','_EVENT_USERCOURSEENDED'),(13,'CoursePorpModified','lms-a','_EVENT_COURSEPROPMODIFIED'),(14,'AdviceNew','lms','_EVENT_ADVICENEW'),(15,'MsgNewReceived','lms','_EVENT_MSGNEWRECEIVED'),(16,'ForumNewCategory','lms','_EVENT_FORUMNEWCATEGORY'),(17,'ForumNewThread','lms','_EVENT_FORUMNEWTHERAD'),(18,'ForumNewResponse','lms','_EVENT_FORUMNEWRESPONSE'),(19,'NewsCreated','cms-a','_EVENT_NEWSCREATED'),(20,'MediaCreated','cms-a','_EVENT_MEDIACREATED'),(21,'DocumentCreated','cms-a','_EVENT_DOCUMENTCREATED'),(22,'ContentCreated','cms-a','_EVENT_CONTENTCREATED'),(23,'PageCreated','cms-a','_EVENT_PAGECREATED'),(24,'NewsModified','cms-a','_EVENT_NEWSMODIFIED'),(25,'MediaModified','cms-a','_EVENT_MEDIAMODIFIED'),(26,'DocumentModified','cms-a','_EVENT_DOCUMENTMODIFIED'),(27,'ContentModified','cms-a','_EVENT_CONTENTMODIFIED'),(28,'PageModified','cms-a','_EVENT_PAGEMODIFIED'),(29,'FlowApprovation','cms-a','_EVENT_FLOWAPPROVATION'),(30,'NewletterReceived','cms-a','_EVENT_NEWSLETTERRECEIVED'),(31,'CmsForumNewCategory','cms','_EVENT_CMSFORUMNEWCATEGORY'),(32,'CmsForumNewThread','cms','_EVENT_CMSFORUMNEWTHREAD'),(33,'CmsForumNewResponse','cms','_EVENT_CMSFORUMNEWRESPONSE'),(34,'KmsDocumentCreated','kms','_EVENT_KMSDOCUMENTCREATED'),(35,'KmsDocumentModified','kms','_EVENT_KMSDOCUMENTMODIFIED'),(36,'KmsDocumentCommented','kms','_EVENT_KMSDOCUMENTCOMMENTED'),(37,'KmsFlowOperation','kms','_EVENT_KMSFLOWOPERATION'),(38,'UserApproved','framework','_EVENT_USERAPPROVED'),(39,'UserCourseBuy','lms','_EVENT_USERCOURSEBUY'),(40,'SettingUpdate','framework','_CONFIG_SETTINGS_HAS_BEEN_UPDATED');
/*!40000 ALTER TABLE `core_event_class` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_event_consumer`
--

DROP TABLE IF EXISTS `core_event_consumer`;
CREATE TABLE `core_event_consumer` (
  `idConsumer` int(11) NOT NULL auto_increment,
  `consumer_class` varchar(50) NOT NULL default '',
  `consumer_file` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idConsumer`),
  UNIQUE KEY `consumer_class` (`consumer_class`)
) TYPE=InnoDB COMMENT='Table of consumer with PHP classes and files';

--
-- Dumping data for table `core_event_consumer`
--

LOCK TABLES `core_event_consumer` WRITE;
/*!40000 ALTER TABLE `core_event_consumer` DISABLE KEYS */;
INSERT INTO `core_event_consumer` VALUES (1,'DoceboUserNotifier','/lib/lib.usernotifier.php'),(2,'DoceboCourseNotifier','/lib/lib.coursenotifier.php'),(3,'DoceboOrgchartNotifier','/lib/lib.orgchartnotifier.php'),(4,'DoceboCompanyNotifier','/lib/lib.companynotifier.php'),(5,'DoceboSettingNotifier','/lib/lib.settingnotifier.php');
/*!40000 ALTER TABLE `core_event_consumer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_event_consumer_class`
--

DROP TABLE IF EXISTS `core_event_consumer_class`;
CREATE TABLE `core_event_consumer_class` (
  `idConsumer` int(11) NOT NULL default '0',
  `idClass` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idConsumer`,`idClass`)
) TYPE=InnoDB COMMENT='n:m relation from consumers and event''s classes';

--
-- Dumping data for table `core_event_consumer_class`
--

LOCK TABLES `core_event_consumer_class` WRITE;
/*!40000 ALTER TABLE `core_event_consumer_class` DISABLE KEYS */;
INSERT INTO `core_event_consumer_class` VALUES (1,1),(1,2),(1,3),(1,4),(1,5),(1,6),(1,7),(1,8),(1,9),(1,10),(1,11),(1,12),(1,13),(1,14),(1,15),(1,16),(1,17),(1,18),(1,19),(1,20),(1,21),(1,22),(1,23),(1,24),(1,25),(1,26),(1,27),(1,28),(1,29),(1,30),(1,31),(1,32),(1,33),(1,34),(1,35),(1,36),(1,37),(1,38),(1,39),(2,3),(3,3),(4,3),(5,40);
/*!40000 ALTER TABLE `core_event_consumer_class` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_event_manager`
--

DROP TABLE IF EXISTS `core_event_manager`;
CREATE TABLE `core_event_manager` (
  `idEventMgr` int(11) NOT NULL auto_increment,
  `idClass` int(11) NOT NULL default '0',
  `permission` enum('not_used','mandatory','user_selectable') NOT NULL default 'not_used',
  `channel` set('email','sms') NOT NULL default 'email',
  `recipients` varchar(255) NOT NULL default '',
  `show_level` set('godadmin','admin','user') NOT NULL default '',
  PRIMARY KEY  (`idEventMgr`),
  UNIQUE KEY `idClass` (`idClass`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_event_manager`
--

LOCK TABLES `core_event_manager` WRITE;
/*!40000 ALTER TABLE `core_event_manager` DISABLE KEYS */;
INSERT INTO `core_event_manager` VALUES (1,1,'user_selectable','email','_EVENT_RECIPIENTS_USER','godadmin,admin,user'),(2,2,'user_selectable','email','_EVENT_RECIPIENTS_USER','godadmin,admin,user'),(3,3,'user_selectable','email','_EVENT_RECIPIENTS_USER','godadmin,admin,user'),(4,4,'user_selectable','email','_EVENT_RECIPIENTS_MODERATORS_GOD','godadmin,admin'),(5,5,'user_selectable','email','_EVENT_RECIPIENTS_MODERATORS_GOD','godadmin,admin'),(6,6,'user_selectable','email','_EVENT_RECIPIENTS_USER','godadmin,admin,user'),(7,7,'user_selectable','email','_EVENT_RECIPIENTS_USER','godadmin,admin,user'),(8,8,'user_selectable','email','_EVENT_RECIPIENTS_MODERATORS_GOD','godadmin,admin'),(9,9,'user_selectable','email','_EVENT_RECIPIENTS_TEACHER','godadmin,admin,user'),(10,10,'user_selectable','email','_EVENT_RECIPIENTS_TEACHER','godadmin,admin,user'),(11,11,'user_selectable','email','_EVENT_RECIPIENTS_TEACHER','godadmin,admin,user'),(12,12,'user_selectable','email','_EVENT_RECIPIENTS_TEACHER','godadmin,admin,user'),(13,13,'user_selectable','email','_EVENT_RECIPIENTS_TEACHER_GOD','godadmin,admin,user'),(14,14,'user_selectable','email','_EVENT_RECIPIEMTS_COURSEUSERS','godadmin,admin,user'),(15,15,'user_selectable','email','_EVENT_RECIPIEMTS_COURSEUSERS','godadmin,admin,user'),(16,16,'user_selectable','email','_EVENT_RECIPIENTS_ALLKINDOFUSERS','godadmin,admin,user'),(17,17,'user_selectable','email','_EVENT_RECIPIENTS_ALLKINDOFUSERS','godadmin,admin,user'),(18,18,'user_selectable','email','_EVENT_RECIPIENTS_ALLKINDOFUSERS','godadmin,admin,user'),(19,19,'user_selectable','email','_EVENT_RECIPIENTS_GODADMIN_FLOWMEMBERS','godadmin,admin'),(20,20,'user_selectable','email','_EVENT_RECIPIENTS_GODADMIN_FLOWMEMBERS','godadmin,admin'),(21,21,'user_selectable','email','_EVENT_RECIPIENTS_GODADMIN_FLOWMEMBERS','godadmin,admin'),(22,22,'user_selectable','email','_EVENT_RECIPIENTS_GODADMIN_FLOWMEMBERS','godadmin,admin'),(23,23,'user_selectable','email','_EVENT_RECIPIENTS_GODADMIN_FLOWMEMBERS','godadmin,admin'),(24,24,'user_selectable','email','_EVENT_RECIPIENTS_GODADMIN_FLOWMEMBERS','godadmin,admin'),(25,25,'user_selectable','email','_EVENT_RECIPIENTS_GODADMIN_FLOWMEMBERS','godadmin,admin'),(26,26,'user_selectable','email','_EVENT_RECIPIENTS_GODADMIN_FLOWMEMBERS','godadmin,admin'),(27,27,'user_selectable','email','_EVENT_RECIPIENTS_GODADMIN_FLOWMEMBERS','godadmin,admin'),(28,28,'user_selectable','email','_EVENT_RECIPIENTS_GODADMIN_FLOWMEMBERS','godadmin,admin'),(29,29,'user_selectable','email','_EVENT_RECIPIENTS_GODADMIN_FLOWMEMBERS','godadmin,admin'),(30,30,'user_selectable','email','_EVENT_RECIPIENTS_ALLKINDOFUSERS','godadmin,admin,user'),(31,31,'user_selectable','email','_EVENT_RECIPIENTS_ALLKINDOFUSERS','godadmin,admin,user'),(32,32,'user_selectable','email','_EVENT_RECIPIENTS_ALLKINDOFUSERS','godadmin,admin,user'),(33,33,'user_selectable','email','_EVENT_RECIPIENTS_GODADMIN_FLOWMEMBERS','godadmin,admin,user'),(34,34,'user_selectable','email','_EVENT_RECIPIENTS_ALLKINDOFUSERSRELATEDTODOC','godadmin,admin,user'),(35,35,'user_selectable','email','_EVENT_RECIPIENTS_ALLKINDOFUSERSRELATEDTODOC','godadmin,admin,user'),(36,36,'user_selectable','email','_EVENT_RECIPIENTS_ALLKINDOFUSERSRELATEDTODOC','godadmin,admin,user'),(37,37,'user_selectable','email','_EVENT_RECIPIENTS_FLOWMANAGER_OPERATOR','godadmin,admin,user'),(38,38,'user_selectable','email','_EVENT_RECIPIENTS_USER','godadmin,admin,user'),(39,39,'user_selectable','email','user','godadmin,admin,user');
/*!40000 ALTER TABLE `core_event_manager` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_event_property`
--

DROP TABLE IF EXISTS `core_event_property`;
CREATE TABLE `core_event_property` (
  `idEvent` int(11) NOT NULL default '0',
  `property_name` varchar(50) NOT NULL default '',
  `property_value` text NOT NULL,
  `property_date` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`idEvent`,`property_name`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_event_property`
--

LOCK TABLES `core_event_property` WRITE;
/*!40000 ALTER TABLE `core_event_property` DISABLE KEYS */;
INSERT INTO `core_event_property` VALUES (1,'field_saved','mail_sender - register_type - max_log_attempt - save_log_attempt - pass_min_char - pass_max_time_valid - hour_request_limit - privacy_policy - register_tree - field_tree','2007-08-01'),(1,'_event_log','processed - DoceboEventConsumer - 2007-08-01','2007-08-01'),(2,'field_saved','url - default_language - defaultTemplate - ttlSession - sender_event - hteditor - htmledit_image_godadmin - htmledit_image_admin - htmledit_image_user - visuItem - visuUser - default_pubflow_method - user_quota','2007-08-01'),(2,'_event_log','processed - DoceboEventConsumer - 2007-08-01','2007-08-01'),(3,'field_saved','google_stat_code','2007-08-01'),(4,'field_saved','','2007-08-01'),(5,'field_saved','use_social_courselist - url - admin_mail - ttlSession - tracking - course_quota','2007-08-01'),(6,'field_saved','visuItem - visu_course - defaultTemplate - activeNews - course_list_plan - course_block - max_pdp_answer - on_catalogue_empty - home_course_catalogue','2007-08-01'),(7,'field_saved','url - default_language - defaultTemplate - ttlSession - sender_event - hteditor - htmledit_image_godadmin - htmledit_image_admin - htmledit_image_user - visuItem - visuUser - default_pubflow_method - user_quota','2007-08-01'),(8,'field_saved','stop_concurrent_user','2007-08-01'),(9,'field_saved','user_use_coursecatalogue - user_use_profile','2007-08-01'),(10,'field_saved','first_coursecatalogue_tab','2007-08-01'),(11,'field_saved','use_course_catalogue','2007-08-01'),(12,'field_saved','url - cms_admin_mail - ttlSession - defaultCmsTemplate - defaultCmsLanguage - cms_previewimg_maxsize - anonymous_comment - use_mod_rewrite - grpsel_type - cms_use_dropdown_menu','2007-08-01');
/*!40000 ALTER TABLE `core_event_property` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_event_user`
--

DROP TABLE IF EXISTS `core_event_user`;
CREATE TABLE `core_event_user` (
  `idEventMgr` int(11) NOT NULL default '0',
  `idst` int(11) NOT NULL default '0',
  `channel` set('email','sms') NOT NULL default '',
  PRIMARY KEY  (`idEventMgr`,`idst`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_event_user`
--

LOCK TABLES `core_event_user` WRITE;
/*!40000 ALTER TABLE `core_event_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_event_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_faq`
--

DROP TABLE IF EXISTS `core_faq`;
CREATE TABLE `core_faq` (
  `faq_id` int(11) NOT NULL auto_increment,
  `category_id` int(11) NOT NULL default '0',
  `question` varchar(255) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `keyword` text NOT NULL,
  `answer` text NOT NULL,
  `ord` int(11) NOT NULL default '0',
  PRIMARY KEY  (`faq_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_faq`
--

LOCK TABLES `core_faq` WRITE;
/*!40000 ALTER TABLE `core_faq` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_faq` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_faq_cat`
--

DROP TABLE IF EXISTS `core_faq_cat`;
CREATE TABLE `core_faq_cat` (
  `category_id` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `author` int(11) NOT NULL default '0',
  PRIMARY KEY  (`category_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_faq_cat`
--

LOCK TABLES `core_faq_cat` WRITE;
/*!40000 ALTER TABLE `core_faq_cat` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_faq_cat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_feed_cache`
--

DROP TABLE IF EXISTS `core_feed_cache`;
CREATE TABLE `core_feed_cache` (
  `feed_id` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `url` varchar(255) NOT NULL default '',
  `image` varchar(255) NOT NULL default '',
  `content` text NOT NULL,
  `active` tinyint(1) NOT NULL default '0',
  `refresh_time` int(5) NOT NULL default '0',
  `last_update` datetime NOT NULL default '0000-00-00 00:00:00',
  `show_on_platform` text NOT NULL,
  `zone` varchar(255) NOT NULL default 'public',
  `ord` int(11) NOT NULL default '0',
  PRIMARY KEY  (`feed_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_feed_cache`
--

LOCK TABLES `core_feed_cache` WRITE;
/*!40000 ALTER TABLE `core_feed_cache` DISABLE KEYS */;
INSERT INTO `core_feed_cache` VALUES (1,'Docebo.org Feed','http://www.docebo.org/doceboCms/feed.php?alias=news','','a%3A6%3A%7Bs%3A8%3A%22encoding%22%3Bs%3A5%3A%22UTF-8%22%3Bs%3A5%3A%22title%22%3Bs%3A11%3A%22Docebo+news%22%3Bs%3A4%3A%22link%22%3Bs%3A32%3A%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2F%22%3Bs%3A5%3A%22items%22%3Ba%3A6%3A%7Bi%3A0%3Ba%3A4%3A%7Bs%3A5%3A%22title%22%3Bs%3A48%3A%22Online+la+versione+di+aggiornamento+docebo+3.0.6%22%3Bs%3A4%3A%22link%22%3Bs%3A98%3A%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Fnews%2F4_75%2F10%2FOnline_la_versione_di_aggiornamento_docebo_3_0_6.html%22%3Bs%3A11%3A%22description%22%3Bs%3A632%3A%22Abbiamo+appena+rilasciato+la+versione+3.0.6+di+Docebo%2C+potete+scaricare+l%27installer+completo+e+la+versione+aggiornamento+dall%27area+%3Ca+title%3D%22%22+href%3D%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Fpage%2F6%2FDownload_docebo_open_source_lms_cms.html%22%3Edownload%3C%2Fa%3E%2C+ricordate+che+avete+a+disposizione+anche+%3Ca+title%3D%22%22+href%3D%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Findex.php%3Fmn%3Ddocs%26op%3Ddocs%26pi%3D6_70%26folder%3D7%22%3EManuali%3C%2Fa%3E+e+%3Ca+title%3D%22%22+href%3D%22http%3A%2F%2Fwww.mydocebo.com%22%3Ecorsi+gratis%3C%2Fa%3E%3Cbr+%2F%3E%0D%0A%3Cbr+%2F%3E%0D%0AIl+chagelog+%C3%A8+%3Ca+href%3D%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Fnews%2F4_75%2F10%2FOnline_la_versione_di_aggiornamento_docebo_3_0_6.html%22+title%3D%22%22%3Equi%3C%2Fa%3E%3Cbr+%2F%3E%0D%0A%3Cbr+%2F%3E%0D%0ALo+staff%22%3Bs%3A7%3A%22pubDate%22%3Bs%3A31%3A%22Mon%2C+28+May+2007+17%3A13%3A27+%2B0200%22%3B%7Di%3A1%3Ba%3A4%3A%7Bs%3A5%3A%22title%22%3Bs%3A23%3A%22Rilasciata+docebo+3.0.5%22%3Bs%3A4%3A%22link%22%3Bs%3A72%3A%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Fnews%2F4_75%2F7%2FRilasciata_docebo_3_0_5.html%22%3Bs%3A11%3A%22description%22%3Bs%3A515%3A%22Rilasciata+docebo+3.0.5%2C+in+questa+versione%2C+disponibile+sia+nella+versione+aggiornamento+che+nella+versione+completa%2C+vengono+corretti+diversi+bachi+e+errori+nei+linguaggi.+Viene+inoltre+risolto+il+problema+di+installazione+del+portoghese.%3Cbr+%2F%3E%3Cbr+%2F%3ETrovate+docebo+3.0.5+nell%27%3Ca+href%3D%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Fpage%2F6%2FDownload_docebo_open_source_lms_cms.html%22%3E%3Cspan+style%3D%22font-weight%3A+bold%3B%22%3Earea+download%3C%2Fspan%3E%3C%2Fa%3E.%3Cbr+%2F%3E%3Cbr+%2F%3EP.S.+Grazie+a+tutti+i+6311+utenti+che+hanno+scaricato+la+versione+precedente%21%22%3Bs%3A7%3A%22pubDate%22%3Bs%3A31%3A%22Thu%2C+28+Dec+2006+12%3A26%3A45+%2B0100%22%3B%7Di%3A2%3Ba%3A4%3A%7Bs%3A5%3A%22title%22%3Bs%3A52%3A%22Ricerca+Free+Software+e+Open+Source+per+l%27e-learning%22%3Bs%3A4%3A%22link%22%3Bs%3A101%3A%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Fnews%2F4_75%2F6%2FRicerca_Free_Software_e_Open_Source_per_l_e_learning.html%22%3Bs%3A11%3A%22description%22%3Bs%3A619%3A%22%3Cp%3ECiao+a+tutti%2C%3Cbr+%2F%3Ealcuni+ricercatori+dell%26rsquo%3BUniversit%C3%83%C2%A0+Cattolica+e+del+Politecnico+di+Milano+hanno+progettato+e+realizzato+con+la+Community+elearningtouch.it+una+ricerca+sullo+sviluppo%2C+diffusione+ed+uso+in+Italia+delle+maggiori+piattaforme+per+l%27e-learning+%28ambienti+e+risorse+tecnologiche+a+supporto+della+didattica%29+sia+Free+e+Open+Source+sia+proprietarie.%3Cbr+%2F%3E%C3%82%C2%A0%3Cbr+%2F%3ELa+ricerca%2C+patrocinata+dall%27Istituto+Pedagogico+della+Provincia+di+Bolzano+%28%3Ca+href%3D%22http%3A%2F%2Fwww.ipbz.it%22%3Ehttp%3A%2F%2Fwww.ipbz.it%3C%2Fa%3E%29%2C+si+rivolge+all%27intero+panorama+accademico+italiano+e+ad+un+campione+riferito+del+mondo+scolastico.%3C%2Fp%3E%22%3Bs%3A7%3A%22pubDate%22%3Bs%3A31%3A%22Tue%2C+31+Oct+2006+11%3A21%3A36+%2B0100%22%3B%7Di%3A3%3Ba%3A4%3A%7Bs%3A5%3A%22title%22%3Bs%3A26%3A%22Seeweb+nel+capitale+Docebo%22%3Bs%3A4%3A%22link%22%3Bs%3A75%3A%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Fnews%2F4_75%2F5%2FSeeweb_nel_capitale_Docebo.html%22%3Bs%3A11%3A%22description%22%3Bs%3A171%3A%22SEEWEB+entra+nella+compagine+societaria+della+%26ldquo%3Bopen+source+company%26rdquo%3B+DOCEBO%2C+l%27alleanza+prelude+ad+una+%26ldquo%3Boffensiva+globale%26rdquo%3B+nel+mondo+dell%27e-learning%22%3Bs%3A7%3A%22pubDate%22%3Bs%3A31%3A%22Thu%2C+05+Oct+2006+15%3A58%3A05+%2B0200%22%3B%7Di%3A4%3Ba%3A4%3A%7Bs%3A5%3A%22title%22%3Bs%3A19%3A%22Online+docebo+3.0.4%22%3Bs%3A4%3A%22link%22%3Bs%3A68%3A%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Fnews%2F4_75%2F4%2FOnline_docebo_3_0_4.html%22%3Bs%3A11%3A%22description%22%3Bs%3A215%3A%22Docebo+3.0.4+corregge+diversi+bachi+e+vulnerabilit%C3%83%C2%A0.+Nell%27installer+completo+troverete+inoltre+nuove+lingue+%28che+sono+scaricabili+sepratamente+anche+dall%27area+download%29.+Ora+le+lingue+supportate+passano+da+4+a+9.%22%3Bs%3A7%3A%22pubDate%22%3Bs%3A31%3A%22Sun%2C+17+Sep+2006+14%3A03%3A19+%2B0200%22%3B%7Di%3A5%3Ba%3A4%3A%7Bs%3A5%3A%22title%22%3Bs%3A26%3A%22Nuovi+linguaggi+supportati%22%3Bs%3A4%3A%22link%22%3Bs%3A75%3A%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Fnews%2F4_75%2F1%2FNuovi_linguaggi_supportati.html%22%3Bs%3A11%3A%22description%22%3Bs%3A341%3A%22Il+progetto+Docebo+%C3%83%C2%A8+sempre+pi%C3%83%C2%B9+internazionale.+Sono+stati+pubblicati+gli+aggiornamenti+dei+linguaggi+esistenti+e+sono+stati+aggiunti+nuovi+linguaggi.+Ora+i+linguaggi+supportati+al+100%25+sono%3A+Italiano%2C+Inglese%2C+Francese%2C+Tedesco%2C+Spagnolo%2C+Bosniaco%2C+Croato%2C+Portoghese-Brasialiano%2C+Tamil.%3Cbr+%2F%3E%3Cbr+%2F%3EGrazie+a+tutti+i+nostri+traduttori%21%22%3Bs%3A7%3A%22pubDate%22%3Bs%3A31%3A%22Sun%2C+17+Sep+2006+14%3A01%3A06+%2B0200%22%3B%7D%7Ds%3A11%3A%22items_count%22%3Bi%3A6%3Bs%3A6%3A%22cached%22%3Bi%3A0%3B%7D',1,1440,'2007-06-07 11:42:33','','dashboard',0),(2,'Bugs Feed','http://www.docebo.org/doceboCms/feed.php?alias=fixed_bugs&lang=english','','a%3A6%3A%7Bs%3A8%3A%22encoding%22%3Bs%3A5%3A%22UTF-8%22%3Bs%3A5%3A%22title%22%3Bs%3A15%3A%22Last+fixed+bugs%22%3Bs%3A4%3A%22link%22%3Bs%3A32%3A%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2F%22%3Bs%3A5%3A%22items%22%3Ba%3A10%3A%7Bi%3A0%3Ba%3A4%3A%7Bs%3A5%3A%22title%22%3Bs%3A41%3A%22event+mail+sent+in+more+than+one+language%22%3Bs%3A4%3A%22link%22%3Bs%3A93%3A%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Fbugtracker%2F18_124%2Fbugdetails%2Fappid_1-bugid_65%2Fbugtracker.html%22%3Bs%3A11%3A%22description%22%3Bs%3A550%3A%22Day+by+day+in+some+DoceboLMS+installation+the+events+notify+mail+are+sent+in+more+than+one+language+for+time.%3Cbr+%2F%3E%0D%0AProblably+it%27s+related+to+language+used+by+an+administrator+or+teacher+that+use+more+than+one+language+in+the+same+course.%3Cbr+%2F%3E%0D%0Athe+problem+occurs+only+for+specified+course%2C+the+same+course+where+the+admin+has+made+a+login+in+more+languages.+This+is+just+a+suggest+to+understand+the+problem%2C+we%27re+not+sure+about+this+cause...%3Cbr+%2F%3E%0D%0A%3Cbr+%2F%3E%0D%0AAll+the+user+enrolled+in+the+course+receive+the+event+notiy+mail+event+in+more+languages.%22%3Bs%3A7%3A%22pubDate%22%3Bs%3A31%3A%22Sat%2C+28+Apr+2007+16%3A51%3A30+%2B0200%22%3B%7Di%3A1%3Ba%3A4%3A%7Bs%3A5%3A%22title%22%3Bs%3A38%3A%22%5B3.0.3%5D+Division+by+zero+in+poll+stats%22%3Bs%3A4%3A%22link%22%3Bs%3A94%3A%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Fbugtracker%2F18_124%2Fbugdetails%2Fappid_1-bugid_127%2Fbugtracker.html%22%3Bs%3A11%3A%22description%22%3Bs%3A192%3A%22A+%22division+by+zero%22+error+occured+in+line+558+of+file%3A+doceboLms%2Fmodules%2Fquestion_poll%2Fclass.choice.php+when+attempting+to+view+the+statistics+of+a+poll+that+hasn%27t+been+filled+by+anyone+yet.%22%3Bs%3A7%3A%22pubDate%22%3Bs%3A31%3A%22Fri%2C+13+Apr+2007+19%3A25%3A08+%2B0200%22%3B%7Di%3A2%3Ba%3A4%3A%7Bs%3A5%3A%22title%22%3Bs%3A56%3A%22%5B3.0.5%5D+reordering+pages+in+cms+causes+unconsistent+data%22%3Bs%3A4%3A%22link%22%3Bs%3A94%3A%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Fbugtracker%2F18_124%2Fbugdetails%2Fappid_1-bugid_169%2Fbugtracker.html%22%3Bs%3A11%3A%22description%22%3Bs%3A284%3A%22as+reported+in+%3Ca+href%3D%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Fforum%2F10_2%2Fmessage%2FidThread_2633-ini_1%2FCMS_riordino_pagine.html%22%3Ethis+form+post%3C%2Fa%3E+changing+the+order+of+the+page+can+cause+some+problems+with+the+stored+database+information+that+may+compromise+the+structure+of+the+pages+tree.%22%3Bs%3A7%3A%22pubDate%22%3Bs%3A31%3A%22Wed%2C+21+Mar+2007+17%3A36%3A58+%2B0100%22%3B%7Di%3A3%3Ba%3A4%3A%7Bs%3A5%3A%22title%22%3Bs%3A48%3A%22%5B3.0.5%5D+you+can%27t+access+in+project+leader+admin%22%3Bs%3A4%3A%22link%22%3Bs%3A93%3A%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Fbugtracker%2F18_124%2Fbugdetails%2Fappid_1-bugid_87%2Fbugtracker.html%22%3Bs%3A11%3A%22description%22%3Bs%3A534%3A%22Sometimes+%28I+didn%27t+understand+exactly+when+it+occurs%29%2C+when+you+try+to+modify+the+leader+of+a+project+Docebo+returns+%22you+can%27t+access%22+at+next+project+admin+operation.%3Cbr+%2F%3E%0D%0A%3Cbr+%2F%3E%0D%0Anew+details%3A%3Cbr+%2F%3E%0D%0AIt%27s+related+to+table+learning_prj_users%3A+it+works+only+when+it%27s+sorted+by+id+fields+because+when+you+save+the+project+admin+users%2C+every+user+is+written+in+table+more+than+one+time.+When+Docebo+search+for+leader+if+the+first+id+related+to+user+is+flagged+to+%221%22+then+the+row+with+user+flagged+to+%222%22+%28leader%29+is+not+read.%3Cbr+%2F%3E%22%3Bs%3A7%3A%22pubDate%22%3Bs%3A31%3A%22Wed%2C+21+Mar+2007+17%3A30%3A30+%2B0100%22%3B%7Di%3A4%3Ba%3A4%3A%7Bs%3A5%3A%22title%22%3Bs%3A26%3A%22%5B3.0.4%5D+Chat+changing+room%22%3Bs%3A4%3A%22link%22%3Bs%3A94%3A%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Fbugtracker%2F18_124%2Fbugdetails%2Fappid_1-bugid_116%2Fbugtracker.html%22%3Bs%3A11%3A%22description%22%3Bs%3A72%3A%22In+chat+i+can%27t+change+room%2C+also+problem+with+XSS%2C+signaled+by+r00t_ati%22%3Bs%3A7%3A%22pubDate%22%3Bs%3A31%3A%22Wed%2C+28+Feb+2007+14%3A56%3A35+%2B0100%22%3B%7Di%3A5%3Ba%3A4%3A%7Bs%3A5%3A%22title%22%3Bs%3A55%3A%22%5B3.0.5%5D+menu+disappear+when+assign+menu+to+other+course%22%3Bs%3A4%3A%22link%22%3Bs%3A94%3A%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Fbugtracker%2F18_124%2Fbugdetails%2Fappid_1-bugid_187%2Fbugtracker.html%22%3Bs%3A11%3A%22description%22%3Bs%3A324%3A%22there%27s+a+big+problem+when+you+assign+a+menu+to+a+course.+this+operation+modify+also+menu+of+other+course%2C+we+don%27t+undestand+whic+courses+are+affected.%3Cbr+%2F%3E%0D%0A%3Cbr+%2F%3E%0D%0Asteps%3A%3Cbr+%2F%3E%0D%0A1%29+assign+a+menu+to+a+course%3Cbr+%2F%3E%0D%0A2%29+enroll+in+other+course%2C+probably+you+will+find+menu+modified+or+menu+items+completely+disappeared%3Cbr+%2F%3E%22%3Bs%3A7%3A%22pubDate%22%3Bs%3A31%3A%22Thu%2C+15+Feb+2007+15%3A12%3A08+%2B0100%22%3B%7Di%3A6%3Ba%3A4%3A%7Bs%3A5%3A%22title%22%3Bs%3A28%3A%22%5B3.0.5%5D+profile+doesn%27t+work%22%3Bs%3A4%3A%22link%22%3Bs%3A94%3A%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Fbugtracker%2F18_124%2Fbugdetails%2Fappid_1-bugid_182%2Fbugtracker.html%22%3Bs%3A11%3A%22description%22%3Bs%3A874%3A%22in+versione+3.0.5+the+Profile+in+forum+doesn%27t+work%3Cbr+%2F%3E%3Cbr+%2F%3EWhen+you+click+on+%22profile%22+to+see+the+the+profile+of+user+who+has+posted+occur+this+error+message%3A%3Cbr+%2F%3E%3Cbr+%2F%3E%3Cstrong%3EWarning%3C%2Fstrong%3E%3A+viewprofile%28c%3A%5Cprogrammi%5Ceasyphp1-8%5Chome%5Cdocebo%5Cdocebolms%2Flib%2Flib.lms_user_profile.php%29%3A+failed+to+open+stream%3A+No+such+file+or+directory+in+%3Cstrong%3Ec%3A%5Cprogrammi%5Ceasyphp1-8%5Chome%5Cdocebo%5Cdocebolms%5Cmodules%5Cforum%5Cforum.php%3C%2Fstrong%3E+on+line+%3Cstrong%3E2460%3C%2Fstrong%3E%3Cbr+%2F%3E+%3Cbr+%2F%3E+%3Cstrong%3EFatal+error%3C%2Fstrong%3E%3A+viewprofile%28%29%3A+Failed+opening+required+%27c%3A%5Cprogrammi%5Ceasyphp1-8%5Chome%5Cdocebo%5Cdocebolms%2Flib%2Flib.lms_user_profile.php%27+%28include_path%3D%27.%3BC%3A%5CPROGRA%7E1%5CEASYPH%7E1%5C%5Cphp%5Cpear%5C%27%29+in+%3Cstrong%3Ec%3A%5Cprogrammi%5Ceasyphp1-8%5Chome%5Cdocebo%5Cdocebolms%5Cmodules%5Cforum%5Cforum.php%3C%2Fstrong%3E+on+line+%3Cstrong%3E2460%3Cbr+%2F%3E%3Cbr+%2F%3E%3C%2Fstrong%3Eit+happens+after+upgrade%2C+i+didn%27t+check+if+it+occur+also+on+full+installer%22%3Bs%3A7%3A%22pubDate%22%3Bs%3A31%3A%22Sat%2C+13+Jan+2007+11%3A29%3A22+%2B0100%22%3B%7Di%3A7%3Ba%3A4%3A%7Bs%3A5%3A%22title%22%3Bs%3A43%3A%22css+problem+in+association+question+of+test%22%3Bs%3A4%3A%22link%22%3Bs%3A94%3A%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Fbugtracker%2F18_124%2Fbugdetails%2Fappid_1-bugid_177%2Fbugtracker.html%22%3Bs%3A11%3A%22description%22%3Bs%3A334%3A%22In+some+installation+a+css+problem+causes+a+blank+page+during+the+creation+of+association+question+in+test.%3Cbr+%2F%3E%3Cbr+%2F%3Erif.+forum%3Cbr+%2F%3Ehttp%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Fforum%2F10_2%2Fsearchmessage%2FidThread_2552-ini__thread_1%2FTest_di_tipo_AS_non_funzionante.html%3Cbr+%2F%3E%3Cbr+%2F%3EErrata+corrige%3A+is+not+a+css+problem+but+it%27s+a+php+%2F+html+problem%22%3Bs%3A7%3A%22pubDate%22%3Bs%3A31%3A%22Tue%2C+05+Dec+2006+14%3A47%3A46+%2B0100%22%3B%7Di%3A8%3Ba%3A4%3A%7Bs%3A5%3A%22title%22%3Bs%3A47%3A%22%5B3.0.4%5D+more+than+one+slash+in+media+files+path%22%3Bs%3A4%3A%22link%22%3Bs%3A94%3A%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Fbugtracker%2F18_124%2Fbugdetails%2Fappid_1-bugid_158%2Fbugtracker.html%22%3Bs%3A11%3A%22description%22%3Bs%3A722%3A%22The+WYSIWYG+editor+add+more+than+one+slash+%22%2F%22+when+an+image+or+media+file+is+added+to+the+page+%28editing+a+page+content+from+administration%29.%3Cbr+%2F%3E%3Cbr+%2F%3EThe+img+path+is+like+this%3A%3Cbr+%2F%3E%3Cbr+%2F%3E%3Cfont+size%3D%223%22%3E%3Cimg+src%3D%22..%2F..%2F..%2F..%2Ffiles%3Cfont+size%3D%224%22%3E%2F%2F%2F%3C%2Ffont%3EdoceboCms%2Fmedia%2F113838905260_myfile.gif%22+%2F%3E%3C%2Ffont%3E%3Cbr+%2F%3Eor+this%3A%3Cbr+%2F%3E%3Cfont+size%3D%223%22%3E%3Cimg+src%3D%22..%2F..%2F..%2F..%3C%2Ffont%3E%3Cfont+size%3D%224%22%3E%3Cfont+size%3D%223%22%3E%2Ffiles%3Cfont+size%3D%224%22%3E%2F%2F%3C%2Ffont%3EdoceboCms%2Fmedia%2F113838905260_myfile.gif%22+%2F%3E%3C%2Ffont%3E%3Cbr+%2F%3E%3C%2Ffont%3E%3Cbr+%2F%3ESometimes+the+path+appear+with+2+slash%2C+in+other+case%2C+the+path+appear+with+3+slash.%3Cbr+%2F%3EThis+cause+an+html+validation+error+and+some+browser+is+unable+to+resolve+some+images.%3Cbr+%2F%3E%3Cbr+%2F%3E%3Cbr+%2F%3E%3Cfont+size%3D%224%22%3E%3Cbr+%2F%3E%3C%2Ffont%3E%22%3Bs%3A7%3A%22pubDate%22%3Bs%3A31%3A%22Fri%2C+13+Oct+2006+18%3A48%3A00+%2B0200%22%3B%7Di%3A9%3Ba%3A4%3A%7Bs%3A5%3A%22title%22%3Bs%3A21%3A%22%5B3.0.4%5D+Change+status%22%3Bs%3A4%3A%22link%22%3Bs%3A94%3A%22http%3A%2F%2Fwww.docebo.org%2FdoceboCms%2Fbugtracker%2F18_124%2Fbugdetails%2Fappid_1-bugid_118%2Fbugtracker.html%22%3Bs%3A11%3A%22description%22%3Bs%3A217%3A%22%3Cfont+size%3D%224%22%3E%3Cfont+face%3D%22Arial%22%3E%3Cspan+style%3D%22font-size%3A+14px%3B%22%3E%22Fatal+error%3A+Call+to+undefined+function%3A+savetrackstatuschange%28%29+in+%2FdoceboLms%2Fmodules%2Forganization%2Forganization.php+on+line+215%22.%3C%2Fspan%3E%3C%2Ffont%3E%3C%2Ffont%3E%22%3Bs%3A7%3A%22pubDate%22%3Bs%3A31%3A%22Thu%2C+05+Oct+2006+15%3A48%3A39+%2B0200%22%3B%7D%7Ds%3A11%3A%22items_count%22%3Bi%3A10%3Bs%3A6%3A%22cached%22%3Bi%3A0%3B%7D',1,1440,'2007-06-07 11:42:33','','dashboard',1),(3,'Docebo.com Feed','http://www.docebo.com/doceboCms/feed.php?alias=news_com','','a%3A6%3A%7Bs%3A8%3A%22encoding%22%3Bs%3A5%3A%22UTF-8%22%3Bs%3A5%3A%22title%22%3Bs%3A15%3A%22Docebo.com+feed%22%3Bs%3A4%3A%22link%22%3Bs%3A32%3A%22http%3A%2F%2Fwww.docebo.com%2FdoceboCms%2F%22%3Bs%3A5%3A%22items%22%3Ba%3A2%3A%7Bi%3A0%3Ba%3A4%3A%7Bs%3A5%3A%22title%22%3Bs%3A35%3A%22%3C%21%5BCDATA%5BRilasciata+docebo+3.0.5%5D%5D%3E%22%3Bs%3A4%3A%22link%22%3Bs%3A75%3A%22http%3A%2F%2Fwww.docebo.com%2FdoceboCms%2Fnews%2F37_126%2F11%2FRilasciata_docebo_3_0_5.html%22%3Bs%3A11%3A%22description%22%3Bs%3A373%3A%22%3C%21%5BCDATA%5BLo+staff+docebo+rilascia+docebo+3.0.5%2C+versione+di+aggiornamento+della+famiglia+3.0.x%3Cbr+%2F%3E%3Cbr+%2F%3EQuesta+nuova+versione+include+miglioramenti+ai+linguaggi+e+l%27integrazione+completa+della+versione+in+lingua+portoghese.%3Cbr+%2F%3E%3Cbr+%2F%3ESono+ora+9+le+lingue+gestite+dalla+suite+Docebo+%28Inglese%2C+Francese%2C+Italiano%2C+Spagnolo%2C+Portoghese%2C+Bosniaco%2C+Croato%2C+Tamil%2C+Tedesco%29%5D%5D%3E%22%3Bs%3A7%3A%22pubDate%22%3Bs%3A31%3A%22Thu%2C+28+Dec+2006+12%3A14%3A35+%2B0100%22%3B%7Di%3A1%3Ba%3A4%3A%7Bs%3A5%3A%22title%22%3Bs%3A38%3A%22%3C%21%5BCDATA%5BSeeweb+nel+capitale+Docebo%5D%5D%3E%22%3Bs%3A4%3A%22link%22%3Bs%3A78%3A%22http%3A%2F%2Fwww.docebo.com%2FdoceboCms%2Fnews%2F37_126%2F10%2FSeeweb_nel_capitale_Docebo.html%22%3Bs%3A11%3A%22description%22%3Bs%3A183%3A%22%3C%21%5BCDATA%5BSEEWEB+entra+nella+compagine+societaria+della+%26ldquo%3Bopen+source+company%26rdquo%3B+DOCEBO%2C+l%27alleanza+prelude+ad+una+%26ldquo%3Boffensiva+globale%26rdquo%3B+nel+mondo+dell%27e-learning%5D%5D%3E%22%3Bs%3A7%3A%22pubDate%22%3Bs%3A31%3A%22Thu%2C+05+Oct+2006+15%3A52%3A52+%2B0200%22%3B%7D%7Ds%3A11%3A%22items_count%22%3Bi%3A2%3Bs%3A6%3A%22cached%22%3Bi%3A0%3B%7D',1,1440,'2007-06-07 11:42:33','','dashboard',2);
/*!40000 ALTER TABLE `core_feed_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_feed_out`
--

DROP TABLE IF EXISTS `core_feed_out`;
CREATE TABLE `core_feed_out` (
  `feed_id` int(11) NOT NULL auto_increment,
  `alias` varchar(100) default NULL,
  `key1` varchar(255) NOT NULL default '',
  `key2` int(11) default NULL,
  `platform` varchar(255) NOT NULL default '',
  `language` varchar(50) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `content` text NOT NULL,
  `last_update` datetime NOT NULL default '0000-00-00 00:00:00',
  `regenerate` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`feed_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_feed_out`
--

LOCK TABLES `core_feed_out` WRITE;
/*!40000 ALTER TABLE `core_feed_out` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_feed_out` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_field`
--

DROP TABLE IF EXISTS `core_field`;
CREATE TABLE `core_field` (
  `idField` int(11) NOT NULL auto_increment,
  `id_common` int(11) NOT NULL default '0',
  `type_field` varchar(255) NOT NULL default '',
  `lang_code` varchar(255) NOT NULL default '',
  `translation` varchar(255) NOT NULL default '',
  `sequence` int(5) NOT NULL default '0',
  `show_on_platform` varchar(255) NOT NULL default 'framework,',
  `use_multilang` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`idField`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_field`
--

LOCK TABLES `core_field` WRITE;
/*!40000 ALTER TABLE `core_field` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_field_son`
--

DROP TABLE IF EXISTS `core_field_son`;
CREATE TABLE `core_field_son` (
  `idSon` int(11) NOT NULL auto_increment,
  `idField` int(11) NOT NULL default '0',
  `id_common_son` int(11) NOT NULL default '0',
  `lang_code` varchar(50) NOT NULL default '',
  `translation` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idSon`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_field_son`
--

LOCK TABLES `core_field_son` WRITE;
/*!40000 ALTER TABLE `core_field_son` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_field_son` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_field_template`
--

DROP TABLE IF EXISTS `core_field_template`;
CREATE TABLE `core_field_template` (
  `id_common` int(11) NOT NULL default '0',
  `ref_id` int(11) NOT NULL default '0',
  `template_code` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id_common`,`ref_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_field_template`
--

LOCK TABLES `core_field_template` WRITE;
/*!40000 ALTER TABLE `core_field_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_field_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_field_type`
--

DROP TABLE IF EXISTS `core_field_type`;
CREATE TABLE `core_field_type` (
  `type_field` varchar(255) NOT NULL default '',
  `type_file` varchar(255) NOT NULL default '',
  `type_class` varchar(255) NOT NULL default '',
  `type_category` varchar(255) NOT NULL default 'standard',
  PRIMARY KEY  (`type_field`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_field_type`
--

LOCK TABLES `core_field_type` WRITE;
/*!40000 ALTER TABLE `core_field_type` DISABLE KEYS */;
INSERT INTO `core_field_type` VALUES ('codicefiscale','class.cf.php','Field_Cf','standard'),('date','class.date.php','Field_Date','standard'),('dropdown','class.dropdown.php','Field_Dropdown','standard'),('freetext','class.freetext.php','Field_Freetext','standard'),('gmail','class.gmail.php','CField_Gmail','contact'),('icq','class.icq.php','CField_Icq','contact'),('msn','class.msn.php','CField_Msn','contact'),('skype','class.skype.php','CField_Skype','contact'),('textfield','class.textfield.php','Field_Textfield','standard'),('upload','class.upload.php','Field_Upload','standard'),('yahoo','class.yahoo.php','CField_Yahoo','contact'),('yesno','class.yesno.php','Field_Yesno','standard');
/*!40000 ALTER TABLE `core_field_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_field_userentry`
--

DROP TABLE IF EXISTS `core_field_userentry`;
CREATE TABLE `core_field_userentry` (
  `id_common` varchar(11) NOT NULL default '',
  `id_common_son` int(11) NOT NULL default '0',
  `id_user` int(11) NOT NULL default '0',
  `user_entry` text NOT NULL,
  PRIMARY KEY  (`id_common`,`id_common_son`,`id_user`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_field_userentry`
--

LOCK TABLES `core_field_userentry` WRITE;
/*!40000 ALTER TABLE `core_field_userentry` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_field_userentry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_group`
--

DROP TABLE IF EXISTS `core_group`;
CREATE TABLE `core_group` (
  `idst` int(11) NOT NULL default '0',
  `groupid` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `hidden` enum('true','false') NOT NULL default 'false',
  `type` enum('free','moderate','private','invisible','course','company') NOT NULL default 'free',
  `show_on_platform` text NOT NULL,
  PRIMARY KEY  (`idst`),
  UNIQUE KEY `groupid` (`groupid`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_group`
--

LOCK TABLES `core_group` WRITE;
/*!40000 ALTER TABLE `core_group` DISABLE KEYS */;
INSERT INTO `core_group` VALUES (1,'/oc_0','Root of organization chart','true','free','framework,'),(2,'/ocd_0','Root of organization chart and descendants','true','free','framework,'),(3,'/framework/level/godadmin','Group of godadmins','true','free','framework, '),(4,'/framework/level/admin','Group of administrators','true','free','framework, '),(5,'/framework/level/user','Group of normal users','true','free','framework,'),(6,'/framework/orgchart/fields','Used for orgchart field assignement','true','free','framework,'),(7,'/pubflow_step_1','Pubblication flow step group','true','free','framework,'),(8,'/pubflow_step_2','Pubblication flow step group','true','free','framework,'),(9,'/pubflow_step_3','Pubblication flow step group','true','free','framework,'),(10,'/framework/company/fields','Used to associate a set of fields','true','free',''),(271,'/lms/custom/1/7','for custom lms menu','true','free',''),(272,'/lms/custom/1/6','for custom lms menu','true','free',''),(273,'/lms/custom/1/5','for custom lms menu','true','free',''),(274,'/lms/custom/1/4','for custom lms menu','true','free',''),(275,'/lms/custom/1/3','for custom lms menu','true','free',''),(276,'/lms/custom/1/2','for custom lms menu','true','free',''),(277,'/lms/custom/1/1','for custom lms menu','true','free','');
/*!40000 ALTER TABLE `core_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_group_fields`
--

DROP TABLE IF EXISTS `core_group_fields`;
CREATE TABLE `core_group_fields` (
  `idst` int(11) NOT NULL default '0',
  `id_field` int(11) NOT NULL default '0',
  `mandatory` enum('true','false') NOT NULL default 'false',
  `useraccess` enum('noaccess','readonly','readwrite') NOT NULL default 'readonly',
  PRIMARY KEY  (`idst`,`id_field`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_group_fields`
--

LOCK TABLES `core_group_fields` WRITE;
/*!40000 ALTER TABLE `core_group_fields` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_group_fields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_group_members`
--

DROP TABLE IF EXISTS `core_group_members`;
CREATE TABLE `core_group_members` (
  `idst` int(11) NOT NULL default '0',
  `idstMember` int(11) NOT NULL default '0',
  `filter` varchar(50) NOT NULL default '',
  UNIQUE KEY `unique_relation` (`idst`,`idstMember`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_group_members`
--

LOCK TABLES `core_group_members` WRITE;
/*!40000 ALTER TABLE `core_group_members` DISABLE KEYS */;
INSERT INTO `core_group_members` VALUES (1,12,''),(1,981,''),(2,12,''),(2,981,''),(3,12,''),(5,981,'');
/*!40000 ALTER TABLE `core_group_members` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_group_user_waiting`
--

DROP TABLE IF EXISTS `core_group_user_waiting`;
CREATE TABLE `core_group_user_waiting` (
  `idst_group` int(11) NOT NULL default '0',
  `idst_user` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idst_group`,`idst_user`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_group_user_waiting`
--

LOCK TABLES `core_group_user_waiting` WRITE;
/*!40000 ALTER TABLE `core_group_user_waiting` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_group_user_waiting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_hteditor`
--

DROP TABLE IF EXISTS `core_hteditor`;
CREATE TABLE `core_hteditor` (
  `hteditor` varchar(255) NOT NULL default '',
  `hteditorname` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`hteditor`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_hteditor`
--

LOCK TABLES `core_hteditor` WRITE;
/*!40000 ALTER TABLE `core_hteditor` DISABLE KEYS */;
INSERT INTO `core_hteditor` VALUES ('fckeditor','_FCKEDITOR'),('textarea','_TEXTAREA'),('widgeditor','_WIDGEDITOR'),('xinha','_XINHA'),('xstandard','_XSTANDARD');
/*!40000 ALTER TABLE `core_hteditor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_lang_language`
--

DROP TABLE IF EXISTS `core_lang_language`;
CREATE TABLE `core_lang_language` (
  `lang_code` varchar(50) NOT NULL default '',
  `lang_description` varchar(255) NOT NULL default '',
  `lang_charset` varchar(20) NOT NULL default 'utf-8',
  `lang_browsercode` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`lang_code`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_lang_language`
--

LOCK TABLES `core_lang_language` WRITE;
/*!40000 ALTER TABLE `core_lang_language` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_lang_language` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_lang_text`
--

DROP TABLE IF EXISTS `core_lang_text`;
CREATE TABLE `core_lang_text` (
  `id_text` int(11) NOT NULL auto_increment,
  `text_key` varchar(50) NOT NULL default '',
  `text_module` varchar(50) NOT NULL default '',
  `text_platform` varchar(50) NOT NULL default '',
  `text_description` varchar(255) NOT NULL default '',
  `text_attributes` set('accessibility','sms','email') NOT NULL default '',
  PRIMARY KEY  (`id_text`),
  UNIQUE KEY `text_key` (`text_key`,`text_module`,`text_platform`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_lang_text`
--

LOCK TABLES `core_lang_text` WRITE;
/*!40000 ALTER TABLE `core_lang_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_lang_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_lang_text_translation`
--

DROP TABLE IF EXISTS `core_lang_text_translation`;
CREATE TABLE `core_lang_text_translation` (
  `id_text` int(11) NOT NULL default '0',
  `id_translation` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id_text`,`id_translation`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_lang_text_translation`
--

LOCK TABLES `core_lang_text_translation` WRITE;
/*!40000 ALTER TABLE `core_lang_text_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_lang_text_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_lang_translation`
--

DROP TABLE IF EXISTS `core_lang_translation`;
CREATE TABLE `core_lang_translation` (
  `id_translation` int(11) NOT NULL auto_increment,
  `translation_text` text,
  `lang_code` varchar(50) NOT NULL default '0',
  PRIMARY KEY  (`id_translation`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_lang_translation`
--

LOCK TABLES `core_lang_translation` WRITE;
/*!40000 ALTER TABLE `core_lang_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_lang_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_menu`
--

DROP TABLE IF EXISTS `core_menu`;
CREATE TABLE `core_menu` (
  `idMenu` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `image` varchar(255) NOT NULL default '',
  `sequence` int(3) NOT NULL default '0',
  `collapse` enum('true','false') NOT NULL default 'false',
  PRIMARY KEY  (`idMenu`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_menu`
--

LOCK TABLES `core_menu` WRITE;
/*!40000 ALTER TABLE `core_menu` DISABLE KEYS */;
INSERT INTO `core_menu` VALUES (1,'','',1,'true'),(2,'_USER_MANAGMENT','user_management',2,'false'),(3,'_TRASV_MANAGMENT','trasv_management',3,'false'),(4,'_PERMISSION','permission',4,'false'),(5,'_LANGUAGE','main_language',5,'false'),(6,'','',6,'true');
/*!40000 ALTER TABLE `core_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_menu_under`
--

DROP TABLE IF EXISTS `core_menu_under`;
CREATE TABLE `core_menu_under` (
  `idUnder` int(11) NOT NULL auto_increment,
  `idMenu` int(11) NOT NULL default '0',
  `module_name` varchar(255) NOT NULL default '',
  `default_name` varchar(255) NOT NULL default '',
  `default_op` varchar(255) NOT NULL default '',
  `associated_token` varchar(255) NOT NULL default '',
  `of_platform` varchar(255) default NULL,
  `sequence` int(3) NOT NULL default '0',
  `class_file` varchar(255) NOT NULL default '',
  `class_name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idUnder`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_menu_under`
--

LOCK TABLES `core_menu_under` WRITE;
/*!40000 ALTER TABLE `core_menu_under` DISABLE KEYS */;
INSERT INTO `core_menu_under` VALUES (1,1,'dashboard','_DASHBOARD','dashboard','view',NULL,1,'class.dashboard.php','Module_Dashboard'),(2,2,'directory','_LISTUSER','org_chart','view_org_chart',NULL,1,'class.directory.php','Module_Directory'),(3,2,'directory','_LISTGROUP','listgroup','view_group',NULL,2,'class.directory.php','Module_Directory'),(4,2,'field_manager','_FIELD_MANAGER','field_list','view',NULL,4,'class.field_manager.php','Module_Field_Manager'),(5,3,'configuration','_CONFIGURATION','config','view',NULL,1,'class.configuration.php','Module_Configuration'),(6,3,'publication_flow','_PUBFLOW','pubflow','view',NULL,2,'class.publication_flow.php','Module_Publication_flow'),(7,3,'event_manager','_EVENTMANAGER','display','view_event_manager',NULL,3,'class.event_manager.php','Module_Event_Manager'),(8,3,'iotask','_IOTASK','iotask','view',NULL,4,'class.iotask.php','Module_IOTask'),(9,4,'admin_manager','_ADMIN_MANAGER','view','view',NULL,1,'class.admin_manager.php','Module_Admin_Manager'),(10,5,'lang','_LANG','lang','view',NULL,1,'class.lang.php','Module_Lang'),(11,5,'lang','_LANG_IMPORT_EXPORT','importexport','view',NULL,2,'class.lang.php','Module_Lang'),(12,5,'regional_settings','_REGSET','regset','view',NULL,3,'class.regional_settings.php','Module_Regional_settings'),(13,6,'newsletter','_NEWSLETTER','newsletter','view',NULL,1,'class.newsletter.php','Module_Newsletter'),(14,2,'company','_COMPANY','main','view','crm',3,'class.company.php','Module_Company');
/*!40000 ALTER TABLE `core_menu_under` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_message`
--

DROP TABLE IF EXISTS `core_message`;
CREATE TABLE `core_message` (
  `idMessage` int(11) NOT NULL auto_increment,
  `idCourse` int(11) NOT NULL default '0',
  `sender` int(11) NOT NULL default '0',
  `posted` datetime NOT NULL default '0000-00-00 00:00:00',
  `title` varchar(255) NOT NULL default '',
  `textof` text NOT NULL,
  `attach` varchar(255) NOT NULL default '',
  `priority` int(1) NOT NULL default '0',
  PRIMARY KEY  (`idMessage`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_message`
--

LOCK TABLES `core_message` WRITE;
/*!40000 ALTER TABLE `core_message` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_message_user`
--

DROP TABLE IF EXISTS `core_message_user`;
CREATE TABLE `core_message_user` (
  `idMessage` int(11) NOT NULL default '0',
  `idUser` int(11) NOT NULL default '0',
  `idCourse` int(11) NOT NULL default '0',
  `read` tinyint(1) NOT NULL default '0',
  `deleted` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`idMessage`,`idUser`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_message_user`
--

LOCK TABLES `core_message_user` WRITE;
/*!40000 ALTER TABLE `core_message_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_message_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_newsletter`
--

DROP TABLE IF EXISTS `core_newsletter`;
CREATE TABLE `core_newsletter` (
  `id` int(11) NOT NULL auto_increment,
  `id_send` int(11) NOT NULL default '0',
  `sub` varchar(255) NOT NULL default '',
  `msg` text NOT NULL,
  `fromemail` varchar(255) NOT NULL default '',
  `language` varchar(255) NOT NULL default '',
  `tot` int(11) NOT NULL default '0',
  `send_type` enum('email','sms') NOT NULL default 'email',
  `stime` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_newsletter`
--

LOCK TABLES `core_newsletter` WRITE;
/*!40000 ALTER TABLE `core_newsletter` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_newsletter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_newsletter_sendto`
--

DROP TABLE IF EXISTS `core_newsletter_sendto`;
CREATE TABLE `core_newsletter_sendto` (
  `id_send` int(11) NOT NULL default '0',
  `idst` int(11) NOT NULL default '0',
  `stime` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id_send`,`idst`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_newsletter_sendto`
--

LOCK TABLES `core_newsletter_sendto` WRITE;
/*!40000 ALTER TABLE `core_newsletter_sendto` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_newsletter_sendto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_org_chart`
--

DROP TABLE IF EXISTS `core_org_chart`;
CREATE TABLE `core_org_chart` (
  `id_dir` int(11) NOT NULL default '0',
  `lang_code` varchar(50) NOT NULL default '',
  `translation` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id_dir`,`lang_code`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_org_chart`
--

LOCK TABLES `core_org_chart` WRITE;
/*!40000 ALTER TABLE `core_org_chart` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_org_chart` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_org_chart_field`
--

DROP TABLE IF EXISTS `core_org_chart_field`;
CREATE TABLE `core_org_chart_field` (
  `idst` int(11) NOT NULL default '0',
  `id_field` varchar(11) NOT NULL default '0',
  `mandatory` enum('true','false') NOT NULL default 'false',
  `useraccess` enum('readonly','readwrite','noaccess') NOT NULL default 'readonly',
  PRIMARY KEY  (`idst`,`id_field`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_org_chart_field`
--

LOCK TABLES `core_org_chart_field` WRITE;
/*!40000 ALTER TABLE `core_org_chart_field` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_org_chart_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_org_chart_fieldentry`
--

DROP TABLE IF EXISTS `core_org_chart_fieldentry`;
CREATE TABLE `core_org_chart_fieldentry` (
  `id_common` varchar(11) NOT NULL default '',
  `id_common_son` int(11) NOT NULL default '0',
  `id_user` int(11) NOT NULL default '0',
  `user_entry` text NOT NULL,
  PRIMARY KEY  (`id_common`,`id_common_son`,`id_user`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_org_chart_fieldentry`
--

LOCK TABLES `core_org_chart_fieldentry` WRITE;
/*!40000 ALTER TABLE `core_org_chart_fieldentry` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_org_chart_fieldentry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_org_chart_tree`
--

DROP TABLE IF EXISTS `core_org_chart_tree`;
CREATE TABLE `core_org_chart_tree` (
  `idOrg` int(11) NOT NULL auto_increment,
  `idParent` int(11) NOT NULL default '0',
  `path` text NOT NULL,
  `lev` int(3) NOT NULL default '0',
  PRIMARY KEY  (`idOrg`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_org_chart_tree`
--

LOCK TABLES `core_org_chart_tree` WRITE;
/*!40000 ALTER TABLE `core_org_chart_tree` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_org_chart_tree` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_org_chart_user`
--

DROP TABLE IF EXISTS `core_org_chart_user`;
CREATE TABLE `core_org_chart_user` (
  `id_org` int(11) NOT NULL default '0',
  `id_user` int(11) NOT NULL default '0'
) TYPE=InnoDB;

--
-- Dumping data for table `core_org_chart_user`
--

LOCK TABLES `core_org_chart_user` WRITE;
/*!40000 ALTER TABLE `core_org_chart_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_org_chart_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_pflow_lang`
--

DROP TABLE IF EXISTS `core_pflow_lang`;
CREATE TABLE `core_pflow_lang` (
  `id` int(11) NOT NULL default '0',
  `type` varchar(30) NOT NULL default '',
  `language` varchar(40) NOT NULL default '',
  `val_name` varchar(30) NOT NULL default '',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`,`type`,`language`,`val_name`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_pflow_lang`
--

LOCK TABLES `core_pflow_lang` WRITE;
/*!40000 ALTER TABLE `core_pflow_lang` DISABLE KEYS */;
INSERT INTO `core_pflow_lang` VALUES (1,'flow','english','description',''),(1,'flow','english','label','Immediate publish'),(1,'flow','italian','description',''),(1,'flow','italian','label','Pubblicazione immediata'),(1,'step','english','description',''),(1,'step','english','label','Published'),(1,'step','italian','description',''),(1,'step','italian','label','Pubblicato'),(2,'flow','english','description',''),(2,'flow','english','label','Publish / Unpublish'),(2,'flow','italian','description',''),(2,'flow','italian','label','Pubblica / spubblica'),(2,'step','english','description',''),(2,'step','english','label','Unpublished'),(2,'step','italian','description',''),(2,'step','italian','label','Non pubblicato'),(7,'step','italian','description',''),(7,'step','italian','label','Step 2'),(8,'step','english','description',''),(8,'step','english','label','Step 3'),(8,'step','italian','description',''),(8,'step','italian','label','Step 3');
/*!40000 ALTER TABLE `core_pflow_lang` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_pflow_list`
--

DROP TABLE IF EXISTS `core_pflow_list`;
CREATE TABLE `core_pflow_list` (
  `flow_id` int(11) NOT NULL auto_increment,
  `flow_code` varchar(20) default NULL,
  `default` tinyint(1) NOT NULL default '0',
  `ord` int(11) NOT NULL default '0',
  PRIMARY KEY  (`flow_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_pflow_list`
--

LOCK TABLES `core_pflow_list` WRITE;
/*!40000 ALTER TABLE `core_pflow_list` DISABLE KEYS */;
INSERT INTO `core_pflow_list` VALUES (1,'pub_onestate',1,1),(2,'pub_twostate',1,2);
/*!40000 ALTER TABLE `core_pflow_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_pflow_step`
--

DROP TABLE IF EXISTS `core_pflow_step`;
CREATE TABLE `core_pflow_step` (
  `step_id` int(11) NOT NULL auto_increment,
  `flow_id` int(11) NOT NULL default '0',
  `st_id` int(11) NOT NULL default '0',
  `ord` int(11) NOT NULL default '0',
  `is_published` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`step_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_pflow_step`
--

LOCK TABLES `core_pflow_step` WRITE;
/*!40000 ALTER TABLE `core_pflow_step` DISABLE KEYS */;
INSERT INTO `core_pflow_step` VALUES (1,1,118,3,1),(2,2,119,4,0),(3,2,120,5,1);
/*!40000 ALTER TABLE `core_pflow_step` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_platform`
--

DROP TABLE IF EXISTS `core_platform`;
CREATE TABLE `core_platform` (
  `platform` varchar(255) NOT NULL default '',
  `class_file` varchar(255) NOT NULL default '',
  `class_name` varchar(255) NOT NULL default '',
  `class_file_menu` varchar(255) NOT NULL default '',
  `class_name_menu` varchar(255) NOT NULL default '',
  `class_name_menu_managment` varchar(255) NOT NULL default '',
  `file_class_config` varchar(255) NOT NULL default '',
  `class_name_config` varchar(255) NOT NULL default '',
  `var_default_template` varchar(255) NOT NULL default '',
  `class_default_admin` varchar(255) NOT NULL default '',
  `sequence` int(3) NOT NULL default '0',
  `is_active` enum('true','false') NOT NULL default 'true',
  `mandatory` enum('true','false') NOT NULL default 'true',
  `dependencies` text NOT NULL,
  `main` enum('true','false') NOT NULL default 'true',
  `hidden_in_config` enum('true','false') NOT NULL default 'true',
  PRIMARY KEY  (`platform`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_platform`
--

LOCK TABLES `core_platform` WRITE;
/*!40000 ALTER TABLE `core_platform` DISABLE KEYS */;
INSERT INTO `core_platform` VALUES ('cms','','','class.admin_menu_cms.php','Admin_Cms','Admin_Managment_Cms','class.conf_cms.php','Config_Cms','defaultCmsTemplate','CmsAdminModule',5,'true','false','','false','false'),('crm','','','class.admin_menu_crm.php','Admin_Crm','Admin_Managment_Crm','class.conf_crm.php','Config_Crm','defaultTemplate','CrmAdminModule',6,'false','false','','false','true'),('ecom','','','class.admin_menu_ecom.php','Admin_Ecom','Admin_Managment_Ecom','class.conf_ecom.php','Config_Ecom','defaultTemplate','EcomAdminModule',7,'false','false','','false','true'),('framework','','','class.admin_menu_fw.php','Admin_Framework','Admin_Managment_Framework','class.conf_fw.php','Config_Framework','defaultTemplate','Module',1,'true','true','','false','false'),('lms','','','class.admin_menu_lms.php','Admin_Lms','Admin_Managment_Lms','class.conf_lms.php','Config_Lms','defaultTemplate','LmsAdminModule',2,'true','false','','true','false'),('scs','','','class.admin_menu_scs.php','Admin_Scs','','class.conf_scs.php','Config_Scs','defaultTemplate','ScsAdminModule',3,'false','false','','false','false');
/*!40000 ALTER TABLE `core_platform` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_pwd_recover`
--

DROP TABLE IF EXISTS `core_pwd_recover`;
CREATE TABLE `core_pwd_recover` (
  `idst_user` int(11) NOT NULL default '0',
  `random_code` varchar(255) NOT NULL default '',
  `request_date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`idst_user`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_pwd_recover`
--

LOCK TABLES `core_pwd_recover` WRITE;
/*!40000 ALTER TABLE `core_pwd_recover` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_pwd_recover` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_reg_list`
--

DROP TABLE IF EXISTS `core_reg_list`;
CREATE TABLE `core_reg_list` (
  `region_id` varchar(100) NOT NULL default '',
  `lang_code` varchar(50) NOT NULL default '',
  `region_desc` varchar(255) NOT NULL default '',
  `default_region` tinyint(1) NOT NULL default '0',
  `browsercode` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`region_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_reg_list`
--

LOCK TABLES `core_reg_list` WRITE;
/*!40000 ALTER TABLE `core_reg_list` DISABLE KEYS */;
INSERT INTO `core_reg_list` VALUES ('england','english','england, usa, ...',0,'en-EN, en-US'),('italy','italian','Italia',1,'it');
/*!40000 ALTER TABLE `core_reg_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_reg_setting`
--

DROP TABLE IF EXISTS `core_reg_setting`;
CREATE TABLE `core_reg_setting` (
  `region_id` varchar(100) NOT NULL default '',
  `val_name` varchar(100) NOT NULL default '',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`region_id`,`val_name`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_reg_setting`
--

LOCK TABLES `core_reg_setting` WRITE;
/*!40000 ALTER TABLE `core_reg_setting` DISABLE KEYS */;
INSERT INTO `core_reg_setting` VALUES ('england','custom_date_format',''),('england','custom_time_format',''),('england','date_format','d_m_Y'),('england','date_sep','/'),('england','time_format','H_i'),('italy','custom_date_format',''),('italy','custom_time_format',''),('italy','date_format','d_m_Y'),('italy','date_sep','-'),('italy','time_format','H_i');
/*!40000 ALTER TABLE `core_reg_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_resource`
--

DROP TABLE IF EXISTS `core_resource`;
CREATE TABLE `core_resource` (
  `resource_code` varchar(60) NOT NULL default '',
  `platform` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`resource_code`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_resource`
--

LOCK TABLES `core_resource` WRITE;
/*!40000 ALTER TABLE `core_resource` DISABLE KEYS */;
INSERT INTO `core_resource` VALUES ('classroom','lms'),('course','lms'),('course_edition','lms'),('user','framework');
/*!40000 ALTER TABLE `core_resource` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_resource_timetable`
--

DROP TABLE IF EXISTS `core_resource_timetable`;
CREATE TABLE `core_resource_timetable` (
  `id` int(11) NOT NULL auto_increment,
  `resource` varchar(60) NOT NULL default '',
  `resource_id` int(11) NOT NULL default '0',
  `consumer` varchar(60) NOT NULL default '',
  `consumer_id` int(11) NOT NULL default '0',
  `start_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `end_date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_resource_timetable`
--

LOCK TABLES `core_resource_timetable` WRITE;
/*!40000 ALTER TABLE `core_resource_timetable` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_resource_timetable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_revision`
--

DROP TABLE IF EXISTS `core_revision`;
CREATE TABLE `core_revision` (
  `type` enum('wiki','faq') NOT NULL default 'faq',
  `parent_id` int(11) NOT NULL default '0',
  `version` int(11) NOT NULL default '0',
  `sub_key` varchar(80) NOT NULL default '0',
  `author` int(11) NOT NULL default '0',
  `rev_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `content` longtext NOT NULL,
  PRIMARY KEY  (`type`,`parent_id`,`version`,`sub_key`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_revision`
--

LOCK TABLES `core_revision` WRITE;
/*!40000 ALTER TABLE `core_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_role`
--

DROP TABLE IF EXISTS `core_role`;
CREATE TABLE `core_role` (
  `idst` int(11) NOT NULL default '0',
  `roleid` varchar(255) NOT NULL default '',
  `description` varchar(255) default NULL,
  PRIMARY KEY  (`idst`),
  KEY `roleid` (`roleid`)
) TYPE=InnoDB PACK_KEYS=0;

--
-- Dumping data for table `core_role`
--

LOCK TABLES `core_role` WRITE;
/*!40000 ALTER TABLE `core_role` DISABLE KEYS */;
INSERT INTO `core_role` VALUES (12,'/framework/admin/configuration/view','Configuration module'),(13,'/framework/admin/directory/approve_waiting_user','Approve waiting user'),(14,'/framework/admin/directory/associate_group','Associate users to groups'),(15,'/framework/admin/directory/creategroup','Group insert'),(16,'/framework/admin/directory/createuser_org_chart','User insert'),(17,'/framework/admin/directory/delgroup','Group remove'),(18,'/framework/admin/directory/deluser_org_chart','User remove'),(19,'/framework/admin/directory/editgroup','Edit group'),(20,'/framework/admin/directory/edituser_org_chart','Edit user'),(21,'/framework/admin/directory/view','View user managment'),(22,'/framework/admin/directory/view_group','View groups list'),(23,'/framework/admin/directory/view_org_chart','You can see the organization_chart module'),(24,'/framework/admin/directory/view_user','View users list'),(25,'/framework/admin/event_manager/view_event_manager','Show event managment'),(26,'/framework/admin/field_manager/add','You can add custom field'),(27,'/framework/admin/field_manager/del','You can add remove field'),(28,'/framework/admin/field_manager/mod','You can add modify field'),(29,'/framework/admin/field_manager/view','You can see the custom field'),(30,'/framework/admin/lang/importexport','Import language'),(31,'/framework/admin/lang/view','You can use the language module'),(32,'/framework/admin/lang/view_org_chart','You can see the org chart'),(33,'/framework/admin/newsletter/view',''),(34,'/framework/admin/publication_flow/view','You can see the pubblication flow'),(35,'/framework/admin/regional_settings/view','You can see the regional setting'),(36,'/framework/admin/feedreader/view',''),(37,'/framework/admin/dashboard/view',''),(38,'/framework/admin/dashboard/view_event_manager',''),(39,'/framework/admin/iotask/view','Can operate on inport export tasks'),(40,'/framework/admin/admin_manager/view','Can operate with admin configuration'),(41,'/kms/admin/news/view',''),(42,'/kms/admin/news/mod',''),(43,'/kms/admin/webpages/mod',''),(44,'/kms/admin/webpages/view',''),(45,'/lms/admin/eportfolio/mod',''),(46,'/lms/admin/catalogue/associate',''),(47,'/lms/admin/catalogue/mod','You can operate with the catalogues'),(48,'/lms/admin/catalogue/view','You can operate see the catalogues'),(49,'/lms/admin/course/add','You can add courses'),(50,'/lms/admin/course/del','You can remove courses'),(51,'/lms/admin/course/mod','You can modify courses'),(52,'/lms/admin/course/moderate','Modertae user tocourse subscription'),(53,'/lms/admin/course/subscribe','You can subscribe users to courses'),(54,'/lms/admin/course/view','You can see the courses'),(55,'/lms/admin/coursepath/mod','You can operate with the bounded courses'),(56,'/lms/admin/coursepath/moderate',''),(57,'/lms/admin/coursepath/subscribe',''),(58,'/lms/admin/coursepath/view','You can see the bounded courses'),(59,'/lms/admin/manmenu/mod','You can modify the custom menu for courses'),(60,'/lms/admin/manmenu/view','You can see the custom menu for courses'),(61,'/lms/admin/news/mod','You can modify the news'),(62,'/lms/admin/news/view','You can see the news'),(63,'/lms/admin/questcategory/mod',''),(64,'/lms/admin/questcategory/view',''),(65,'/lms/admin/report/view',''),(66,'/lms/admin/webpages/mod','You can modify the webpages'),(67,'/lms/admin/webpages/view','You can see the news'),(68,'/lms/admin/eportfolio/view','You can view the eportfolio manager'),(69,'/lms/admin/preassessment/view',''),(70,'/lms/admin/preassessment/mod',''),(71,'/lms/admin/preassessment/subscribe',''),(72,'/lms/admin/classroom/view',''),(73,'/lms/admin/classroom/mod',''),(74,'/lms/admin/classlocation/view',''),(75,'/lms/admin/classevent/view',''),(76,'/lms/course/private/course/view_info',''),(77,'/lms/course/private/course/mod',''),(78,'/lms/course/private/advice/view',''),(79,'/lms/course/private/advice/mod',''),(80,'/lms/course/private/groups/view',''),(81,'/lms/course/private/groups/mod',''),(82,'/lms/course/private/groups/subscribe',''),(83,'/lms/course/private/manmenu/view',''),(84,'/lms/course/private/manmenu/mod',''),(85,'/lms/course/private/organization/view',''),(86,'/lms/course/private/chat/view',''),(87,'/lms/course/private/notes/view',''),(88,'/lms/course/private/forum/view',''),(89,'/lms/course/private/forum/write',''),(90,'/lms/course/private/forum/upload',''),(91,'/lms/course/private/forum/add',''),(92,'/lms/course/private/forum/mod',''),(93,'/lms/course/private/forum/del',''),(94,'/lms/course/private/forum/moderate',''),(95,'/lms/course/private/forum/sema',''),(96,'/lms/course/private/teleskill/view',''),(97,'/lms/course/private/teleskill/moderator',''),(98,'/lms/course/private/project/view',''),(99,'/lms/course/private/project/add',''),(100,'/lms/course/private/project/mod',''),(101,'/lms/course/private/project/del',''),(102,'/lms/course/private/gradebook/view',''),(103,'/lms/course/private/storage/view',''),(104,'/lms/course/private/storage/home',''),(105,'/lms/course/private/storage/lesson',''),(106,'/lms/course/private/storage/public',''),(107,'/lms/course/private/coursereport/view',''),(108,'/lms/course/private/coursereport/mod',''),(109,'/lms/course/private/statistic/view',''),(110,'/lms/course/private/stats/view_user',''),(111,'/lms/course/private/stats/view_course',''),(112,'/lms/course/private/htmlfront/view',''),(113,'/lms/course/private/htmlfront/mod',''),(114,'/lms/course/private/openconference/view',''),(115,'/lms/course/private/openconference/assist',''),(116,'/lms/course/private/openconference/admin',''),(117,'/lms/course/private/teleskill_room/view',''),(118,'/lms/course/private/teleskill_room/moderate',''),(119,'/lms/course/private/wiki/view',''),(120,'/lms/course/private/wiki/mod',''),(121,'/lms/course/private/newsletter/view',''),(122,'/lms/course/public/message/view',''),(123,'/lms/course/public/message/send_all',''),(124,'/lms/course/public/myfriends/view',''),(125,'/lms/course/public/course/view','Logged people can see list of subscribed course'),(126,'/lms/course/public/coursecatalogue/view','Logged people can see the course catalogue'),(127,'/lms/course/public/mygroup/view','View my group management'),(128,'/lms/course/public/profile/mod','User can modify the own profile'),(129,'/lms/course/public/profile/view','User can see the own profile'),(130,'/lms/course/public/userevent/view','Show the module for my alert management'),(131,'/lms/course/public/mycertificate/view',''),(132,'/lms/course/public/eportfolio/view',''),(133,'/lms/course/public/myfiles/view',''),(134,'/lms/course/public/tprofile/view',NULL),(135,'/scs/admin/admin_configuration/view','You can modify the confiuration'),(136,'/scs/admin/room/mod','You can operate with room'),(137,'/scs/admin/room/view','You can see the rooms'),(138,'/crm/admin/company/view',''),(139,'/crm/admin/ticketstatus/view',''),(140,'/crm/admin/companytype/view',''),(141,'/crm/admin/companystatus/view',''),(142,'/crm/admin/contactreason/view',''),(143,'/crm/admin/company/add',''),(144,'/crm/admin/company/mod',''),(145,'/crm/admin/company/del',''),(146,'/crm/admin/storedform/view',''),(147,'/crm/module/company/view',''),(148,'/crm/module/abook/view',''),(149,'/crm/module/project/view',''),(150,'/crm/module/todo/view',''),(151,'/crm/module/ticket/view',''),(152,'/crm/module/contacthistory/view',''),(153,'/crm/module/task/view',''),(154,'/ecom/admin/bought/view',''),(155,'/ecom/admin/payaccount/view',''),(156,'/ecom/admin/taxzone/view',''),(157,'/ecom/admin/taxcountry/view',''),(158,'/ecom/admin/taxcatgod/view',''),(159,'/ecom/admin/taxrate/view',''),(160,'/ecom/admin/transaction/view',''),(161,'/ecom/admin/reservation/view',''),(162,'/ecom/admin/taxzone/mod',''),(163,'/ecom/admin/taxcatgod/mod',''),(164,'/ecom/admin/payaccount/mod',''),(165,'/ecom/admin/taxcountry/mod',''),(166,'/ecom/admin/taxrate/mod',''),(167,'/ecom/admin/transaction/mod',''),(168,'/ecom/admin/reservation/mod',''),(169,'/ecom/admin/bought/mod',''),(170,'/cms/admin/banners/cat_view',''),(171,'/cms/admin/banners/view',''),(172,'/cms/admin/docs/view',''),(173,'/cms/admin/form/view',''),(174,'/cms/admin/links/view',''),(175,'/cms/admin/manpage/view','Page management'),(176,'/cms/admin/banners/add',''),(177,'/cms/admin/banners/del',''),(178,'/cms/admin/banners/mod',''),(179,'/cms/admin/content/add',''),(180,'/cms/admin/content/del',''),(181,'/cms/admin/content/mod',''),(182,'/cms/admin/content/view',''),(183,'/cms/admin/docs/add',''),(184,'/cms/admin/docs/del',''),(185,'/cms/admin/docs/mod',''),(186,'/cms/admin/form/add',''),(187,'/cms/admin/form/del',''),(188,'/cms/admin/form/mod',''),(189,'/cms/admin/forum/add',''),(190,'/cms/admin/forum/del',''),(191,'/cms/admin/forum/mod',''),(192,'/cms/admin/forum/view',''),(193,'/cms/admin/links/add',''),(194,'/cms/admin/links/del',''),(195,'/cms/admin/links/mod',''),(196,'/cms/admin/manpage/add',''),(197,'/cms/admin/manpage/del',''),(198,'/cms/admin/manpage/mod',''),(199,'/cms/admin/faq/view',''),(200,'/cms/admin/mantopic/add',''),(201,'/cms/admin/mantopic/del',''),(202,'/cms/admin/mantopic/mod',''),(203,'/cms/admin/mantopic/view','You can see the CMS topic management module'),(204,'/cms/admin/media/add',''),(205,'/cms/admin/media/del',''),(206,'/cms/admin/media/mod',''),(207,'/cms/admin/media/view','Multimedia manager'),(208,'/cms/admin/news/add',''),(209,'/cms/admin/news/del',''),(210,'/cms/admin/news/mod',''),(211,'/cms/admin/news/view','News management'),(212,'/cms/admin/poll/add',''),(213,'/cms/admin/poll/del',''),(214,'/cms/admin/poll/mod',''),(215,'/cms/admin/poll/view',''),(216,'/cms/admin/stats/view',''),(217,'/cms/admin/wiki/view',''),(278,'/lms/course/private/light_repo/view',''),(279,'/lms/course/private/light_repo/mod',''),(430,'/lms/admin/certificate/view','Certificate admin view'),(431,'/lms/admin/certificate/mod','Certificate admin mod'),(453,'/lms/admin/report_certificate/view','Certificate report admin view'),(456,'/lms/course/private/calendar/view',''),(457,'/lms/course/private/calendar/personal',''),(458,'/lms/course/private/calendar/mod',''),(459,'/lms/course/private/wiki/edit',''),(460,'/lms/course/private/wiki/admin',''),(578,'/cms/admin/faq/add',''),(579,'/cms/admin/faq/mod',''),(580,'/cms/admin/faq/del',''),(581,'/cms/admin/wiki/add',''),(582,'/cms/admin/wiki/mod',''),(583,'/cms/admin/wiki/del',''),(584,'/framework/admin/bugtracker/view',''),(585,'/cms/admin/calendar/view',''),(586,'/cms/admin/calendar/add',''),(587,'/cms/admin/calendar/mod',''),(588,'/cms/admin/calendar/del',''),(592,'/lms/admin/classlocation/mod',''),(593,'/lms/admin/classevent/mod',''),(893,'/crm/admin/companytype/add',''),(894,'/crm/admin/companytype/mod',''),(895,'/crm/admin/companytype/del',''),(896,'/crm/admin/companystatus/mod',''),(897,'/crm/admin/ticketstatus/add',''),(898,'/crm/admin/ticketstatus/mod',''),(899,'/crm/admin/ticketstatus/del',''),(900,'/crm/admin/contactreason/add',''),(901,'/crm/admin/contactreason/mod',''),(902,'/crm/admin/contactreason/del','');
/*!40000 ALTER TABLE `core_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_role_members`
--

DROP TABLE IF EXISTS `core_role_members`;
CREATE TABLE `core_role_members` (
  `idst` int(11) NOT NULL default '0',
  `idstMember` int(11) NOT NULL default '0',
  UNIQUE KEY `idst` (`idst`,`idstMember`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_role_members`
--

LOCK TABLES `core_role_members` WRITE;
/*!40000 ALTER TABLE `core_role_members` DISABLE KEYS */;
INSERT INTO `core_role_members` VALUES (12,3),(13,3),(14,3),(15,3),(16,3),(17,3),(18,3),(19,3),(20,3),(21,3),(22,3),(23,3),(24,3),(25,3),(26,3),(27,3),(28,3),(29,3),(30,3),(31,3),(32,3),(33,3),(34,3),(35,3),(36,3),(37,3),(37,4),(38,3),(39,3),(40,3),(41,3),(42,3),(43,3),(44,3),(45,3),(46,3),(47,3),(48,3),(49,3),(50,3),(51,3),(52,3),(53,3),(54,3),(55,3),(56,3),(57,3),(59,3),(60,3),(61,3),(62,3),(63,3),(64,3),(65,3),(66,3),(67,3),(68,3),(69,3),(70,3),(71,3),(72,3),(73,3),(74,3),(75,3),(76,3),(76,271),(76,272),(76,273),(76,274),(76,275),(76,276),(76,277),(77,3),(77,271),(77,272),(77,273),(77,274),(78,3),(78,271),(78,272),(78,273),(78,274),(78,275),(78,276),(78,277),(79,3),(79,271),(79,272),(79,273),(79,274),(80,3),(80,271),(80,272),(80,273),(80,274),(81,3),(81,271),(81,272),(82,3),(82,271),(82,272),(82,273),(82,274),(83,3),(83,271),(83,272),(84,3),(84,271),(84,272),(85,3),(85,271),(85,272),(85,273),(85,274),(85,275),(85,276),(85,277),(86,3),(86,271),(86,272),(86,273),(86,274),(86,275),(87,3),(87,271),(87,272),(87,273),(87,274),(87,275),(87,276),(87,277),(88,3),(88,271),(88,272),(88,273),(88,274),(88,275),(88,276),(88,277),(89,3),(89,271),(89,272),(89,273),(89,274),(89,275),(90,3),(90,271),(90,272),(90,273),(90,274),(90,275),(91,3),(91,271),(91,272),(92,3),(92,271),(92,272),(93,3),(93,271),(93,272),(94,3),(94,271),(94,272),(94,273),(94,274),(95,3),(96,3),(96,271),(96,272),(96,273),(96,274),(96,275),(96,276),(96,277),(97,3),(97,271),(97,272),(98,3),(98,271),(98,272),(98,273),(98,274),(98,275),(98,276),(98,277),(99,3),(99,271),(99,272),(100,3),(100,271),(100,272),(101,3),(101,271),(101,272),(102,3),(102,275),(103,3),(103,271),(103,272),(104,3),(104,271),(104,272),(105,3),(105,271),(105,272),(106,3),(106,271),(106,272),(107,3),(107,271),(107,272),(108,3),(108,271),(108,272),(109,3),(109,271),(109,272),(110,3),(110,271),(110,272),(111,3),(111,271),(111,272),(112,3),(112,271),(112,272),(112,273),(112,274),(112,275),(112,276),(112,277),(113,3),(113,271),(113,272),(113,273),(113,274),(114,3),(114,271),(114,272),(114,273),(114,274),(114,275),(114,276),(114,277),(115,3),(115,271),(115,272),(115,273),(115,274),(116,3),(116,271),(116,272),(117,3),(117,271),(117,272),(117,273),(117,274),(117,275),(117,276),(117,277),(118,3),(118,271),(118,272),(119,3),(119,271),(119,272),(119,273),(119,274),(119,275),(119,276),(119,277),(120,3),(121,3),(121,271),(121,272),(122,1),(123,1),(125,1),(126,1),(128,1),(129,1),(131,1),(134,1),(135,3),(136,3),(137,3),(138,3),(139,3),(140,3),(141,3),(142,3),(143,3),(144,3),(145,3),(146,3),(147,3),(148,3),(149,3),(150,3),(151,3),(152,3),(153,3),(154,3),(155,3),(156,3),(157,3),(158,3),(159,3),(160,3),(161,3),(162,3),(163,3),(164,3),(165,3),(166,3),(167,3),(168,3),(169,3),(170,3),(171,3),(172,3),(173,3),(174,3),(175,3),(176,3),(177,3),(178,3),(179,3),(180,3),(181,3),(182,3),(183,3),(184,3),(185,3),(186,3),(187,3),(188,3),(189,3),(190,3),(191,3),(192,3),(193,3),(194,3),(195,3),(196,3),(197,3),(198,3),(199,3),(200,3),(201,3),(202,3),(203,3),(204,3),(205,3),(206,3),(207,3),(208,3),(209,3),(210,3),(211,3),(212,3),(213,3),(214,3),(215,3),(216,3),(217,3),(278,271),(278,272),(278,273),(278,274),(278,275),(278,276),(278,277),(279,271),(279,272),(279,273),(279,274),(430,3),(431,3),(453,3),(456,271),(456,272),(456,273),(456,274),(456,275),(456,276),(456,277),(457,271),(457,272),(457,273),(457,274),(457,275),(458,271),(458,272),(458,273),(458,274),(459,271),(459,272),(459,273),(459,274),(459,275),(460,271),(460,272);
/*!40000 ALTER TABLE `core_role_members` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_setting`
--

DROP TABLE IF EXISTS `core_setting`;
CREATE TABLE `core_setting` (
  `param_name` varchar(255) NOT NULL default '',
  `param_value` text NOT NULL,
  `value_type` varchar(255) NOT NULL default 'string',
  `max_size` int(3) NOT NULL default '255',
  `pack` varchar(255) NOT NULL default 'main',
  `regroup` int(5) NOT NULL default '0',
  `sequence` int(5) NOT NULL default '0',
  `param_load` tinyint(1) NOT NULL default '1',
  `hide_in_modify` tinyint(1) NOT NULL default '0',
  `extra_info` text NOT NULL,
  PRIMARY KEY  (`param_name`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_setting`
--

LOCK TABLES `core_setting` WRITE;
/*!40000 ALTER TABLE `core_setting` DISABLE KEYS */;
INSERT INTO `core_setting` VALUES ('accessibility','off','enum',255,'main',0,16,1,0,''),('common_admin_session','on','enum',3,'main',4,1,1,0,''),('company_idref_code','code','string',255,'main',0,0,1,1,''),('core_version','3.5','string',255,'main',0,3,1,1,''),('defaultTemplate','standard','template',255,'main',0,3,1,0,''),('default_language','italian','language',255,'main',0,2,1,0,''),('default_pubflow_method','advanced','pubflow_method_chooser',8,'main',0,13,1,0,''),('do_debug','off','enum',3,'main',0,17,1,0,''),('field_tree','0','field_tree',255,'log_option',0,11,1,0,''),('google_stat_code','','textarea',65535,'main',8,1,1,0,''),('google_stat_in_cms','0','check',1,'main',8,2,1,0,''),('google_stat_in_lms','0','check',1,'main',8,3,1,0,''),('hour_request_limit','24','int',2,'log_option',0,8,0,0,''),('hteditor','fckeditor','hteditor',255,'main',0,7,1,0,''),('htmledit_image_admin','1','check',255,'main',0,9,1,0,''),('htmledit_image_godadmin','1','check',255,'main',0,8,1,0,''),('htmledit_image_user','1','check',255,'main',0,10,1,0,''),('lang_edit','off','enum',3,'main',0,14,1,0,''),('lastfirst_mandatory','off','enum',3,'log_option',0,2,2,0,''),('layout','over','layout_chooser',255,'main',0,6,1,1,''),('ldap_port','389','string',5,'main',5,3,1,0,''),('ldap_server','192.168.0.1','string',255,'main',5,2,1,0,''),('ldap_used','off','enum',3,'main',5,1,1,0,''),('ldap_user_string','$user@domain2.domain1','string',255,'main',5,4,1,0,''),('mail_sender','sample@localhost.com','string',255,'log_option',0,0,0,0,''),('max_log_attempt','0','int',3,'log_option',0,2,0,0,''),('nl_sendpause','20','int',3,'main',2,1,1,0,''),('nl_sendpercycle','200','int',4,'main',2,0,1,0,''),('pass_alfanumeric','off','enum',3,'log_option',0,6,0,0,''),('pass_change_first_login','off','enum',3,'log_option',0,13,1,0,''),('pass_max_time_valid','0','int',4,'log_option',0,7,1,0,''),('pass_min_char','5','int',2,'log_option',0,5,0,0,''),('pathfield','field/','string',255,'main',1,2,1,0,''),('pathphoto','photo/','string',255,'main',1,2,1,0,''),('phantom','','security_check',255,'main',4,3,0,0,''),('privacy_policy','on','enum',3,'log_option',0,9,0,0,''),('register_in_company','off','enum',3,'log_option',0,12,1,0,''),('register_tree','off','register_tree',255,'log_option',0,10,1,0,''),('register_type','self','register_type',10,'log_option',0,1,0,0,''),('save_log_attempt','after_max','save_log_attempt',255,'log_option',0,4,0,0,''),('sender_event','sample@localhost.com','string',255,'main',0,4,1,0,''),('session_ip_control','on','enum',3,'main',4,1,1,0,''),('session_ip_filter','','textarea',65535,'main',4,2,1,0,''),('sms_cell_num_field','1','field_select',5,'main',3,6,1,0,''),('sms_credit','0','string',20,'main',3,10,1,1,''),('sms_gateway','smsmarket','string',50,'main',3,3,1,1,''),('sms_gateway_host','193.254.241.47','string',15,'main',3,8,1,0,''),('sms_gateway_id','3','sel_sms_gateway',1,'main',3,7,1,0,''),('sms_gateway_pass','','string',255,'main',3,5,1,0,''),('sms_gateway_port','26','int',5,'main',3,9,1,0,''),('sms_gateway_user','','string',50,'main',3,4,1,0,''),('sms_international_prefix','+39','string',3,'main',3,1,1,0,''),('sms_sent_from','0','string',25,'main',3,2,1,0,''),('sserver_host','','string',255,'main',7,1,1,0,''),('sserver_user','','string',255,'main',7,2,1,0,''),('templ_use_field','0','id_field',11,'main',0,0,1,1,''),('title_organigram_chart','root','string',255,'main',0,5,1,1,''),('ttlSession','4000','int',5,'main',0,4,1,0,''),('url','http://127.0.0.1/claudio/svn/docebo35x/trunk/doceboCore/','string',255,'main',0,1,1,0,''),('user_quota','50','string',255,'main',0,15,1,0,''),('use_accesskey','off','enum',3,'main',0,15,1,0,''),('use_admin','1','menuvoice',1,'main',6,5,1,0,'/admin_manager/view'),('use_advanced_form','off','enum',3,'log_option',0,12,1,0,''),('use_groups','1','menuvoice',1,'main',6,2,1,0,'/directory/view_group'),('use_org_chart','1','check',1,'main',6,1,1,0,''),('use_org_chart_field','1','check',1,'main',6,4,1,0,''),('use_org_chart_multiple_choice','1','check',1,'main',6,6,1,0,''),('use_user_fields','1','check',1,'main',6,3,1,0,''),('visuItem','20','int',3,'main',0,11,1,0,''),('visuUser','20','int',5,'main',0,12,1,0,''),('welcome_use_feed','off','enum',3,'main',0,16,1,1,'');
/*!40000 ALTER TABLE `core_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_setting_list`
--

DROP TABLE IF EXISTS `core_setting_list`;
CREATE TABLE `core_setting_list` (
  `path_name` varchar(255) NOT NULL default '',
  `label` varchar(255) NOT NULL default '',
  `default_value` text NOT NULL,
  `type` varchar(255) NOT NULL default '',
  `visible` tinyint(1) NOT NULL default '0',
  `load_at_startup` tinyint(1) NOT NULL default '0',
  `sequence` int(3) NOT NULL default '0',
  PRIMARY KEY  (`path_name`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_setting_list`
--

LOCK TABLES `core_setting_list` WRITE;
/*!40000 ALTER TABLE `core_setting_list` DISABLE KEYS */;
INSERT INTO `core_setting_list` VALUES ('admin_rules.direct_course_subscribe','_DIRECT_COURSE_SUBSCRIBE','off','enum',1,1,6),('admin_rules.direct_user_insert','_DIRECT_USER_INSERT','off','enum',1,1,3),('admin_rules.limit_course_subscribe','_LIMIT_COURSE_SUBSCRIBE','off','enum',1,1,4),('admin_rules.limit_user_insert','_LIMIT_USER_INSERT','off','enum',1,1,1),('admin_rules.max_course_subscribe','_MAX_COURSE_SUBSCRIBE','0','integer',1,1,5),('admin_rules.max_user_insert','_MAX_USER_INSERT','0','integer',1,1,2),('admin_rules.user_lang_assigned','','','string',0,1,0),('ui.directory.custom_columns','_CUSTOM_COLUMS','','hidden',0,1,0),('ui.language','_LANGUAGE','','language',1,1,0),('ui.template','_TEMPLATE','','template',1,1,0),('user_rules.field_policy','','','serialized',0,1,0),('user_rules.user_quota','','-1','int',0,1,0),('user_rules.user_quota_used','','0','int',0,1,0);
/*!40000 ALTER TABLE `core_setting_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_setting_user`
--

DROP TABLE IF EXISTS `core_setting_user`;
CREATE TABLE `core_setting_user` (
  `path_name` varchar(255) NOT NULL default '',
  `id_user` int(11) NOT NULL default '0',
  `value` text NOT NULL,
  PRIMARY KEY  (`path_name`,`id_user`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_setting_user`
--

LOCK TABLES `core_setting_user` WRITE;
/*!40000 ALTER TABLE `core_setting_user` DISABLE KEYS */;
INSERT INTO `core_setting_user` VALUES ('ui.language',12,'italian');
/*!40000 ALTER TABLE `core_setting_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_st`
--

DROP TABLE IF EXISTS `core_st`;
CREATE TABLE `core_st` (
  `idst` int(11) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`idst`)
) TYPE=InnoDB COMMENT='Security Tokens';

--
-- Dumping data for table `core_st`
--

LOCK TABLES `core_st` WRITE;
/*!40000 ALTER TABLE `core_st` DISABLE KEYS */;
INSERT INTO `core_st` VALUES (199),(200),(201),(202),(203),(204),(205),(206),(207),(208),(209),(210),(211),(212),(213),(214),(215),(216),(217),(218),(219),(220),(221),(222),(223),(224),(225),(226),(227),(228),(229),(230),(231),(232),(233),(234),(235),(236),(237),(238),(239),(240),(241),(242),(243),(244),(245),(246),(247),(248),(249),(250),(251),(252),(253),(254),(255),(256),(257),(258),(259),(260),(261),(262),(263),(264),(265),(266),(267),(268),(269),(270),(271),(272),(273),(274),(275),(276),(277),(278),(279),(280),(281),(282),(283),(284),(285),(286),(287),(288),(289),(290),(291),(292),(293),(294),(295),(296),(297),(298),(299),(300),(301),(302),(303),(304),(305),(306),(307),(308),(309),(310),(311),(312),(313),(314),(315),(316),(317),(318),(319),(320),(321),(322),(323),(324),(325),(326),(327),(328),(329),(330),(331),(332),(333),(334),(335),(336),(337),(338),(339),(340),(341),(342),(343),(344),(345),(346),(347),(348),(349),(350),(351),(352),(353),(354),(355),(356),(357),(358),(359),(360),(361),(362),(363),(364),(365),(366),(367),(368),(369),(370),(371),(372),(373),(374),(375),(376),(377),(378),(379),(380),(381),(382),(383),(384),(385),(386),(387),(388),(389),(390),(391),(392),(393),(394),(395),(396),(397),(398),(399),(400),(401),(402),(403),(404),(405),(406),(407),(408),(409),(410),(411),(412),(413),(414),(415),(416),(417),(418),(419),(420),(421),(422),(423),(424),(425),(426),(427),(428),(429),(430),(431),(432),(433),(434),(435),(436),(437),(438),(439),(440),(441),(442),(443),(444),(445),(446),(447),(448),(449),(450),(451),(452),(453),(454),(455),(456),(457),(458),(459),(460),(461),(462),(463),(464),(465),(466),(467),(468),(469),(470),(471),(472),(473),(474),(475),(476),(477),(478),(479),(480),(481),(482),(483),(484),(485),(486),(487),(488),(489),(490),(491),(492),(493),(494),(495),(496),(497),(498),(499),(500),(501),(502),(503),(504),(505),(506),(507),(508),(509),(510),(511),(512),(513),(514),(515),(516),(517),(518),(519),(520),(521),(522),(523),(524),(525),(526),(527),(528),(529),(530),(531),(532),(533),(534),(535),(536),(537),(538),(539),(540),(541),(542),(543),(544),(545),(546),(547),(548),(549),(550),(551),(552),(553),(554),(555),(556),(557),(558),(559),(560),(561),(562),(563),(564),(565),(566),(567),(568),(569),(570),(571),(572),(573),(574),(575),(576),(577),(578),(579),(580),(581),(582),(583),(584),(585),(586),(587),(588),(589),(590),(591),(592),(593),(594),(595),(596),(597),(598),(599),(600),(601),(602),(603),(604),(605),(606),(607),(608),(609),(610),(611),(612),(613),(614),(615),(616),(617),(618),(619),(620),(621),(622),(623),(624),(625),(626),(627),(628),(629),(630),(631),(632),(633),(634),(635),(636),(637),(638),(639),(640),(641),(642),(643),(644),(645),(646),(647),(648),(649),(650),(651),(652),(653),(654),(655),(656),(657),(658),(659),(660),(661),(662),(663),(664),(665),(666),(667),(668),(669),(670),(671),(672),(673),(674),(675),(676),(677),(678),(679),(680),(681),(682),(683),(684),(685),(686),(687),(688),(689),(690),(691),(692),(693),(694),(695),(696),(697),(698),(699),(700),(701),(702),(703),(704),(705),(706),(707),(708),(709),(710),(711),(712),(713),(714),(715),(716),(717),(718),(719),(720),(721),(722),(723),(724),(725),(726),(727),(728),(729),(730),(731),(732),(733),(734),(735),(736),(737),(738),(739),(740),(741),(742),(743),(744),(745),(746),(747),(748),(749),(750),(751),(752),(753),(754),(755),(756),(757),(758),(759),(760),(761),(762),(763),(764),(765),(766),(767),(768),(769),(770),(771),(772),(773),(774),(775),(776),(777),(778),(779),(780),(781),(782),(783),(784),(785),(786),(787),(788),(789),(790),(791),(792),(793),(794),(795),(796),(797),(798),(799),(800),(801),(802),(803),(804),(805),(806),(807),(808),(809),(810),(811),(812),(813),(814),(815),(816),(817),(818),(819),(820),(821),(822),(823),(824),(825),(826),(827),(828),(829),(830),(831),(832),(833),(834),(835),(836),(837),(838),(839),(840),(841),(842),(843),(844),(845),(846),(847),(848),(849),(850),(851),(852),(853),(854),(855),(856),(857),(858),(859),(860),(861),(862),(863),(864),(865),(866),(867),(868),(869),(870),(871),(872),(873),(874),(875),(876),(877),(878),(879),(880),(881),(882),(883),(884),(885),(886),(887),(888),(889),(890),(891),(892),(893),(894),(895),(896),(897),(898),(899),(900),(901),(902),(903),(904),(905),(906),(907),(908),(909),(910),(911),(912),(913),(914),(915),(916),(917),(918),(919),(920),(921),(922),(923),(924),(925),(926),(927),(928),(929),(930),(931),(932),(933),(934),(935),(936),(937),(938),(939),(940),(941),(942),(943),(944),(945),(946),(947),(948),(949),(950),(951),(952),(953),(954),(955),(956),(957),(958),(959),(960),(961),(962),(963),(964),(965),(966),(967),(968),(969),(970),(971),(972),(973),(974),(975),(976),(977),(978),(979),(980),(981),(982),(983),(984),(985),(986),(987),(988),(989),(990),(991),(992),(993);
/*!40000 ALTER TABLE `core_st` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_sysforum`
--

DROP TABLE IF EXISTS `core_sysforum`;
CREATE TABLE `core_sysforum` (
  `idMessage` int(11) NOT NULL auto_increment,
  `key1` varchar(255) NOT NULL default '',
  `key2` int(11) NOT NULL default '0',
  `key3` int(11) default NULL,
  `title` varchar(255) NOT NULL default '',
  `textof` text NOT NULL,
  `posted` datetime NOT NULL default '0000-00-00 00:00:00',
  `author` int(11) NOT NULL default '0',
  `attach` varchar(255) NOT NULL default '',
  `locked` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`idMessage`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_sysforum`
--

LOCK TABLES `core_sysforum` WRITE;
/*!40000 ALTER TABLE `core_sysforum` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_sysforum` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_task`
--

DROP TABLE IF EXISTS `core_task`;
CREATE TABLE `core_task` (
  `name` varchar(50) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  `conn_source` varchar(50) NOT NULL default '',
  `conn_destination` varchar(50) NOT NULL default '',
  `schedule_type` enum('at','any') NOT NULL default 'at',
  `schedule` varchar(50) NOT NULL default '',
  `import_type` varchar(50) NOT NULL default '',
  `map` text NOT NULL,
  `last_execution` datetime default NULL,
  PRIMARY KEY  (`name`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_task`
--

LOCK TABLES `core_task` WRITE;
/*!40000 ALTER TABLE `core_task` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_user`
--

DROP TABLE IF EXISTS `core_user`;
CREATE TABLE `core_user` (
  `idst` int(11) NOT NULL default '0',
  `userid` varchar(255) NOT NULL default '',
  `firstname` varchar(255) NOT NULL default '',
  `lastname` varchar(255) NOT NULL default '',
  `pass` varchar(50) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `photo` varchar(255) NOT NULL default '',
  `avatar` varchar(255) NOT NULL default '',
  `signature` text NOT NULL,
  `level` int(11) NOT NULL default '0',
  `lastenter` datetime default NULL,
  `valid` tinyint(1) NOT NULL default '1',
  `pwd_expire_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `register_date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`idst`),
  UNIQUE KEY `userid` (`userid`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_user`
--

LOCK TABLES `core_user` WRITE;
/*!40000 ALTER TABLE `core_user` DISABLE KEYS */;
INSERT INTO `core_user` VALUES (11,'/Anonymous','','','','','','','',0,'0000-00-00 00:00:00',0,'0000-00-00 00:00:00','0000-00-00 00:00:00'),(12,'/admin','','Administrator','21232f297a57a5a743894a0e4a801fc3','','','','',0,'2007-08-02 10:48:37',1,'0000-00-00 00:00:00','0000-00-00 00:00:00');
/*!40000 ALTER TABLE `core_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_user_file`
--

DROP TABLE IF EXISTS `core_user_file`;
CREATE TABLE `core_user_file` (
  `id` int(11) NOT NULL auto_increment,
  `user_idst` int(11) NOT NULL default '0',
  `type` varchar(20) NOT NULL default '',
  `fname` varchar(255) NOT NULL default '',
  `real_fname` varchar(255) NOT NULL default '',
  `media_url` varchar(255) NOT NULL default '',
  `size` int(11) NOT NULL default '0',
  `uldate` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_user_file`
--

LOCK TABLES `core_user_file` WRITE;
/*!40000 ALTER TABLE `core_user_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_user_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_user_friend`
--

DROP TABLE IF EXISTS `core_user_friend`;
CREATE TABLE `core_user_friend` (
  `id_user` int(11) NOT NULL default '0',
  `id_friend` int(11) NOT NULL default '0',
  `waiting` int(1) NOT NULL default '0',
  `request_msg` text NOT NULL,
  PRIMARY KEY  (`id_user`,`id_friend`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_user_friend`
--

LOCK TABLES `core_user_friend` WRITE;
/*!40000 ALTER TABLE `core_user_friend` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_user_friend` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_user_log_attempt`
--

DROP TABLE IF EXISTS `core_user_log_attempt`;
CREATE TABLE `core_user_log_attempt` (
  `id` int(11) NOT NULL auto_increment,
  `userid` varchar(255) NOT NULL default '',
  `attempt_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `attempt_number` int(5) NOT NULL default '0',
  `user_ip` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_user_log_attempt`
--

LOCK TABLES `core_user_log_attempt` WRITE;
/*!40000 ALTER TABLE `core_user_log_attempt` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_user_log_attempt` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_user_myfiles`
--

DROP TABLE IF EXISTS `core_user_myfiles`;
CREATE TABLE `core_user_myfiles` (
  `id_file` int(11) NOT NULL auto_increment,
  `area` varchar(255) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `file_name` varchar(255) NOT NULL default '',
  `owner` int(11) NOT NULL default '0',
  `file_policy` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id_file`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_user_myfiles`
--

LOCK TABLES `core_user_myfiles` WRITE;
/*!40000 ALTER TABLE `core_user_myfiles` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_user_myfiles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_user_profileview`
--

DROP TABLE IF EXISTS `core_user_profileview`;
CREATE TABLE `core_user_profileview` (
  `id_owner` int(11) NOT NULL default '0',
  `id_viewer` int(11) NOT NULL default '0',
  `date_view` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id_owner`,`id_viewer`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_user_profileview`
--

LOCK TABLES `core_user_profileview` WRITE;
/*!40000 ALTER TABLE `core_user_profileview` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_user_profileview` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_user_temp`
--

DROP TABLE IF EXISTS `core_user_temp`;
CREATE TABLE `core_user_temp` (
  `idst` int(11) NOT NULL default '0',
  `userid` varchar(255) NOT NULL default '',
  `firstname` varchar(100) NOT NULL default '',
  `lastname` varchar(100) NOT NULL default '',
  `pass` varchar(50) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `language` varchar(50) NOT NULL default '',
  `request_on` datetime default '0000-00-00 00:00:00',
  `random_code` varchar(255) NOT NULL default '',
  `create_by_admin` int(11) NOT NULL default '0',
  `confirmed` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`idst`),
  UNIQUE KEY `userid` (`userid`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_user_temp`
--

LOCK TABLES `core_user_temp` WRITE;
/*!40000 ALTER TABLE `core_user_temp` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_user_temp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_wiki`
--

DROP TABLE IF EXISTS `core_wiki`;
CREATE TABLE `core_wiki` (
  `wiki_id` int(11) NOT NULL auto_increment,
  `source_platform` varchar(255) NOT NULL default '',
  `public` tinyint(1) NOT NULL default '0',
  `language` varchar(50) NOT NULL default '',
  `other_lang` text NOT NULL,
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `creation_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `page_count` int(11) NOT NULL default '0',
  `revision_count` int(11) NOT NULL default '0',
  PRIMARY KEY  (`wiki_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_wiki`
--

LOCK TABLES `core_wiki` WRITE;
/*!40000 ALTER TABLE `core_wiki` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_wiki` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_wiki_page`
--

DROP TABLE IF EXISTS `core_wiki_page`;
CREATE TABLE `core_wiki_page` (
  `page_id` int(11) NOT NULL auto_increment,
  `page_code` varchar(60) NOT NULL default '',
  `parent_id` int(11) NOT NULL default '0',
  `page_path` varchar(255) NOT NULL default '',
  `lev` int(3) NOT NULL default '0',
  `wiki_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`page_id`)
) TYPE=InnoDB PACK_KEYS=1;

--
-- Dumping data for table `core_wiki_page`
--

LOCK TABLES `core_wiki_page` WRITE;
/*!40000 ALTER TABLE `core_wiki_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_wiki_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_wiki_page_info`
--

DROP TABLE IF EXISTS `core_wiki_page_info`;
CREATE TABLE `core_wiki_page_info` (
  `page_id` int(11) NOT NULL default '0',
  `language` varchar(50) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `version` int(11) NOT NULL default '0',
  `last_update` datetime NOT NULL default '0000-00-00 00:00:00',
  `wiki_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`page_id`,`language`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_wiki_page_info`
--

LOCK TABLES `core_wiki_page_info` WRITE;
/*!40000 ALTER TABLE `core_wiki_page_info` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_wiki_page_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_wiki_revision`
--

DROP TABLE IF EXISTS `core_wiki_revision`;
CREATE TABLE `core_wiki_revision` (
  `wiki_id` int(11) NOT NULL default '0',
  `page_id` int(11) NOT NULL default '0',
  `version` int(11) NOT NULL default '0',
  `language` varchar(50) NOT NULL default '0',
  `author` int(11) NOT NULL default '0',
  `rev_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `content` longtext NOT NULL,
  PRIMARY KEY  (`wiki_id`,`page_id`,`version`,`language`)
) TYPE=InnoDB;

--
-- Dumping data for table `core_wiki_revision`
--

LOCK TABLES `core_wiki_revision` WRITE;
/*!40000 ALTER TABLE `core_wiki_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_wiki_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `crm_contact_history`
--

DROP TABLE IF EXISTS `crm_contact_history`;
CREATE TABLE `crm_contact_history` (
  `contact_id` int(11) NOT NULL auto_increment,
  `company_id` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `type` enum('form','phone','email','meeting') NOT NULL default 'form',
  `reason_id` int(11) NOT NULL default '0',
  `meeting_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `description` text NOT NULL,
  PRIMARY KEY  (`contact_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `crm_contact_history`
--

LOCK TABLES `crm_contact_history` WRITE;
/*!40000 ALTER TABLE `crm_contact_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `crm_contact_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `crm_contact_reason`
--

DROP TABLE IF EXISTS `crm_contact_reason`;
CREATE TABLE `crm_contact_reason` (
  `reason_id` int(11) NOT NULL auto_increment,
  `label` varchar(255) NOT NULL default '',
  `is_used` tinyint(1) NOT NULL default '0',
  `ord` int(11) NOT NULL default '0',
  PRIMARY KEY  (`reason_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `crm_contact_reason`
--

LOCK TABLES `crm_contact_reason` WRITE;
/*!40000 ALTER TABLE `crm_contact_reason` DISABLE KEYS */;
/*!40000 ALTER TABLE `crm_contact_reason` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `crm_contact_user`
--

DROP TABLE IF EXISTS `crm_contact_user`;
CREATE TABLE `crm_contact_user` (
  `contact_id` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`contact_id`,`user_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `crm_contact_user`
--

LOCK TABLES `crm_contact_user` WRITE;
/*!40000 ALTER TABLE `crm_contact_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `crm_contact_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `crm_file`
--

DROP TABLE IF EXISTS `crm_file`;
CREATE TABLE `crm_file` (
  `file_id` int(11) NOT NULL auto_increment,
  `type` varchar(20) NOT NULL default '',
  `parent_id` int(11) NOT NULL default '0',
  `fname` varchar(255) NOT NULL default '',
  `real_fname` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  PRIMARY KEY  (`file_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `crm_file`
--

LOCK TABLES `crm_file` WRITE;
/*!40000 ALTER TABLE `crm_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `crm_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `crm_menu`
--

DROP TABLE IF EXISTS `crm_menu`;
CREATE TABLE `crm_menu` (
  `idMenu` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `image` varchar(255) NOT NULL default '',
  `sequence` int(3) NOT NULL default '0',
  `collapse` enum('true','false') NOT NULL default 'false',
  PRIMARY KEY  (`idMenu`)
) TYPE=InnoDB;

--
-- Dumping data for table `crm_menu`
--

LOCK TABLES `crm_menu` WRITE;
/*!40000 ALTER TABLE `crm_menu` DISABLE KEYS */;
INSERT INTO `crm_menu` VALUES (1,'_GENERAL_CRM','crm.gif',1,'false');
/*!40000 ALTER TABLE `crm_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `crm_menu_under`
--

DROP TABLE IF EXISTS `crm_menu_under`;
CREATE TABLE `crm_menu_under` (
  `idUnder` int(11) NOT NULL auto_increment,
  `idMenu` int(11) NOT NULL default '0',
  `module_name` varchar(255) NOT NULL default '',
  `default_name` varchar(255) NOT NULL default '',
  `default_op` varchar(255) NOT NULL default '',
  `associated_token` varchar(255) NOT NULL default '',
  `of_platform` varchar(255) default NULL,
  `sequence` int(3) NOT NULL default '0',
  `class_file` varchar(255) NOT NULL default '',
  `class_name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idUnder`)
) TYPE=InnoDB;

--
-- Dumping data for table `crm_menu_under`
--

LOCK TABLES `crm_menu_under` WRITE;
/*!40000 ALTER TABLE `crm_menu_under` DISABLE KEYS */;
INSERT INTO `crm_menu_under` VALUES (1,1,'companytype','_COMPANYTYPE','main','view',NULL,1,'class.companytype.php','Module_Companytype'),(2,1,'companystatus','_COMPANYSTATUS','main','view',NULL,2,'class.companystatus.php','Module_Companystatus'),(3,1,'ticketstatus','_TICKETSTATUS','main','view',NULL,3,'class.ticketstatus.php','Module_Ticketstatus'),(4,1,'contactreason','_CONTACT_REASON','main','view',NULL,4,'class.contactreason.php','Module_Contactreason');
/*!40000 ALTER TABLE `crm_menu_under` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `crm_note`
--

DROP TABLE IF EXISTS `crm_note`;
CREATE TABLE `crm_note` (
  `note_id` int(11) NOT NULL auto_increment,
  `type` varchar(20) NOT NULL default '',
  `parent_id` int(11) NOT NULL default '0',
  `note_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `note_author` int(11) NOT NULL default '0',
  `note_txt` text NOT NULL,
  PRIMARY KEY  (`note_id`)
) TYPE=InnoDB PACK_KEYS=1;

--
-- Dumping data for table `crm_note`
--

LOCK TABLES `crm_note` WRITE;
/*!40000 ALTER TABLE `crm_note` DISABLE KEYS */;
/*!40000 ALTER TABLE `crm_note` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `crm_project`
--

DROP TABLE IF EXISTS `crm_project`;
CREATE TABLE `crm_project` (
  `prj_id` int(11) NOT NULL auto_increment,
  `company_id` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `cost` varchar(30) NOT NULL default '',
  `gain` varchar(30) NOT NULL default '',
  `priority` tinyint(1) NOT NULL default '0',
  `status` tinyint(1) NOT NULL default '0',
  `progress` tinyint(3) NOT NULL default '0',
  `sign_date` date NOT NULL default '0000-00-00',
  `expire` date NOT NULL default '0000-00-00',
  `deadline` date NOT NULL default '0000-00-00',
  `ticket` int(6) NOT NULL default '0',
  PRIMARY KEY  (`prj_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `crm_project`
--

LOCK TABLES `crm_project` WRITE;
/*!40000 ALTER TABLE `crm_project` DISABLE KEYS */;
/*!40000 ALTER TABLE `crm_project` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `crm_public_menu`
--

DROP TABLE IF EXISTS `crm_public_menu`;
CREATE TABLE `crm_public_menu` (
  `idMenu` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `image` varchar(255) NOT NULL default '',
  `sequence` int(3) NOT NULL default '0',
  PRIMARY KEY  (`idMenu`)
) TYPE=InnoDB;

--
-- Dumping data for table `crm_public_menu`
--

LOCK TABLES `crm_public_menu` WRITE;
/*!40000 ALTER TABLE `crm_public_menu` DISABLE KEYS */;
INSERT INTO `crm_public_menu` VALUES (1,'_GENERAL_CRM','crm.gif',1);
/*!40000 ALTER TABLE `crm_public_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `crm_publicmenu_under`
--

DROP TABLE IF EXISTS `crm_publicmenu_under`;
CREATE TABLE `crm_publicmenu_under` (
  `idUnder` int(11) NOT NULL auto_increment,
  `idMenu` int(11) NOT NULL default '0',
  `module_name` varchar(255) NOT NULL default '',
  `default_name` varchar(255) NOT NULL default '',
  `default_op` varchar(255) NOT NULL default '',
  `associated_token` varchar(255) NOT NULL default '',
  `sequence` int(3) NOT NULL default '0',
  `class_file` varchar(255) NOT NULL default '',
  `class_name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idUnder`)
) TYPE=InnoDB;

--
-- Dumping data for table `crm_publicmenu_under`
--

LOCK TABLES `crm_publicmenu_under` WRITE;
/*!40000 ALTER TABLE `crm_publicmenu_under` DISABLE KEYS */;
INSERT INTO `crm_publicmenu_under` VALUES (1,1,'company','_COMPANY','main','view',1,'class.company.php','Module_Company'),(2,1,'abook','_ADDRESS_BOOK','main','view',2,'class.abook.php','Module_Abook'),(3,1,'task','_TASKS','main','view',3,'class.task.php','Module_Task'),(4,1,'todo','_TODO','main','view',4,'class.todo.php','Module_Todo'),(5,1,'ticket','_TICKETS','main','view',5,'class.ticket.php','Module_Ticket'),(6,1,'contacthistory','_CONTACT_HISTORY','main','view',6,'class.contacthistory.php','Module_Contacthistory'),(7,1,'storedform','_FORM_CONTACT','main','view',7,'class.storedform.php','Module_Storedform');
/*!40000 ALTER TABLE `crm_publicmenu_under` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `crm_setting`
--

DROP TABLE IF EXISTS `crm_setting`;
CREATE TABLE `crm_setting` (
  `param_name` varchar(255) NOT NULL default '',
  `param_value` text NOT NULL,
  `value_type` varchar(255) NOT NULL default 'string',
  `max_size` int(3) NOT NULL default '255',
  `pack` varchar(255) NOT NULL default 'main',
  `regroup` int(5) NOT NULL default '0',
  `sequence` int(5) NOT NULL default '0',
  `param_load` tinyint(1) NOT NULL default '1',
  `hide_in_modify` tinyint(1) NOT NULL default '0',
  `extra_info` text NOT NULL,
  PRIMARY KEY  (`param_name`)
) TYPE=InnoDB;

--
-- Dumping data for table `crm_setting`
--

LOCK TABLES `crm_setting` WRITE;
/*!40000 ALTER TABLE `crm_setting` DISABLE KEYS */;
INSERT INTO `crm_setting` VALUES ('crm_version','3.0','string',255,'main',0,3,1,1,''),('defaultTemplate','standard','template',255,'main',0,3,1,0,''),('default_language','italian','language',255,'main',0,2,1,0,''),('ttlSession','2000','int',5,'main',0,4,1,0,''),('url','http://localhost/docebo_35/doceboCrm/','string',255,'main',0,1,1,0,''),('use_simplified','on','enum',3,'main',0,1,1,0,''),('visuItem','20','int',3,'main',0,11,1,0,'');
/*!40000 ALTER TABLE `crm_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `crm_sysforum`
--

DROP TABLE IF EXISTS `crm_sysforum`;
CREATE TABLE `crm_sysforum` (
  `idMessage` int(11) NOT NULL auto_increment,
  `key1` varchar(255) NOT NULL default '',
  `key2` int(11) NOT NULL default '0',
  `key3` int(11) default NULL,
  `title` varchar(255) NOT NULL default '',
  `textof` text NOT NULL,
  `posted` datetime NOT NULL default '0000-00-00 00:00:00',
  `author` int(11) NOT NULL default '0',
  `attach` varchar(255) NOT NULL default '',
  `locked` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`idMessage`)
) TYPE=InnoDB;

--
-- Dumping data for table `crm_sysforum`
--

LOCK TABLES `crm_sysforum` WRITE;
/*!40000 ALTER TABLE `crm_sysforum` DISABLE KEYS */;
/*!40000 ALTER TABLE `crm_sysforum` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `crm_task`
--

DROP TABLE IF EXISTS `crm_task`;
CREATE TABLE `crm_task` (
  `task_id` int(11) NOT NULL auto_increment,
  `company_id` int(11) NOT NULL default '0',
  `prj_id` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `start_date` date NOT NULL default '0000-00-00',
  `end_date` date NOT NULL default '0000-00-00',
  `expire` date NOT NULL default '0000-00-00',
  `status` tinyint(1) NOT NULL default '0',
  `priority` tinyint(1) NOT NULL default '0',
  `progress` tinyint(3) NOT NULL default '0',
  PRIMARY KEY  (`task_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `crm_task`
--

LOCK TABLES `crm_task` WRITE;
/*!40000 ALTER TABLE `crm_task` DISABLE KEYS */;
/*!40000 ALTER TABLE `crm_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `crm_ticket`
--

DROP TABLE IF EXISTS `crm_ticket`;
CREATE TABLE `crm_ticket` (
  `ticket_id` int(11) NOT NULL auto_increment,
  `company_id` int(11) NOT NULL default '0',
  `prj_id` int(11) NOT NULL default '0',
  `post_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `author` int(11) NOT NULL default '0',
  `subject` varchar(255) NOT NULL default '',
  `status` tinyint(1) NOT NULL default '0',
  `priority` tinyint(1) NOT NULL default '0',
  `closed` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`ticket_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `crm_ticket`
--

LOCK TABLES `crm_ticket` WRITE;
/*!40000 ALTER TABLE `crm_ticket` DISABLE KEYS */;
/*!40000 ALTER TABLE `crm_ticket` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `crm_ticket_msg`
--

DROP TABLE IF EXISTS `crm_ticket_msg`;
CREATE TABLE `crm_ticket_msg` (
  `message_id` int(11) NOT NULL auto_increment,
  `ticket_id` int(11) NOT NULL default '0',
  `post_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `author` int(11) NOT NULL default '0',
  `text_msg` text NOT NULL,
  `from_staff` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`message_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `crm_ticket_msg`
--

LOCK TABLES `crm_ticket_msg` WRITE;
/*!40000 ALTER TABLE `crm_ticket_msg` DISABLE KEYS */;
/*!40000 ALTER TABLE `crm_ticket_msg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `crm_ticket_status`
--

DROP TABLE IF EXISTS `crm_ticket_status`;
CREATE TABLE `crm_ticket_status` (
  `status_id` int(11) NOT NULL auto_increment,
  `label` varchar(255) NOT NULL default '',
  `is_used` tinyint(1) NOT NULL default '0',
  `ord` int(11) NOT NULL default '0',
  PRIMARY KEY  (`status_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `crm_ticket_status`
--

LOCK TABLES `crm_ticket_status` WRITE;
/*!40000 ALTER TABLE `crm_ticket_status` DISABLE KEYS */;
/*!40000 ALTER TABLE `crm_ticket_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `crm_todo`
--

DROP TABLE IF EXISTS `crm_todo`;
CREATE TABLE `crm_todo` (
  `todo_id` int(11) NOT NULL auto_increment,
  `company_id` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `status` tinyint(1) NOT NULL default '0',
  `priority` tinyint(1) NOT NULL default '0',
  `start_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `end_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `complete` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`todo_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `crm_todo`
--

LOCK TABLES `crm_todo` WRITE;
/*!40000 ALTER TABLE `crm_todo` DISABLE KEYS */;
/*!40000 ALTER TABLE `crm_todo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecom_menu`
--

DROP TABLE IF EXISTS `ecom_menu`;
CREATE TABLE `ecom_menu` (
  `idMenu` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `image` varchar(255) NOT NULL default '',
  `sequence` int(3) NOT NULL default '0',
  `collapse` enum('true','false') NOT NULL default 'false',
  PRIMARY KEY  (`idMenu`)
) TYPE=InnoDB;

--
-- Dumping data for table `ecom_menu`
--

LOCK TABLES `ecom_menu` WRITE;
/*!40000 ALTER TABLE `ecom_menu` DISABLE KEYS */;
INSERT INTO `ecom_menu` VALUES (1,'_ECOMMERCE_MANAGMENT','',1,'false'),(2,'_ECOMMERCE_SELLING','',2,'false');
/*!40000 ALTER TABLE `ecom_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecom_menu_under`
--

DROP TABLE IF EXISTS `ecom_menu_under`;
CREATE TABLE `ecom_menu_under` (
  `idUnder` int(11) NOT NULL auto_increment,
  `idMenu` int(11) NOT NULL default '0',
  `module_name` varchar(255) NOT NULL default '',
  `default_name` varchar(255) NOT NULL default '',
  `default_op` varchar(255) NOT NULL default '',
  `associated_token` varchar(255) NOT NULL default '',
  `of_platform` varchar(255) default NULL,
  `sequence` int(3) NOT NULL default '0',
  `class_file` varchar(255) NOT NULL default '',
  `class_name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idUnder`)
) TYPE=InnoDB;

--
-- Dumping data for table `ecom_menu_under`
--

LOCK TABLES `ecom_menu_under` WRITE;
/*!40000 ALTER TABLE `ecom_menu_under` DISABLE KEYS */;
INSERT INTO `ecom_menu_under` VALUES (1,1,'payaccount','_PAYACCOUNT','payaccount','view',NULL,1,'class.payaccount.php','EcomAdmin_PayAccount'),(2,1,'taxzone','_TAXZONE','taxzone','view',NULL,2,'class.taxzone.php','EcomAdmin_TaxZone'),(3,1,'taxcountry','_TAXCOUNTRY','taxcountry','view',NULL,3,'class.taxcountry.php','EcomAdmin_TaxCountry'),(4,1,'taxcatgod','_TAXCATGOD','taxcatgod','view',NULL,4,'class.taxcatgod.php','EcomAdmin_TaxCatGod'),(5,1,'taxrate','_TAXRATE','taxrate','view',NULL,5,'class.taxrate.php','EcomAdmin_TaxRate'),(6,2,'transaction','_TRANSACTION','transaction','view',NULL,1,'class.transaction.php','EcomAdmin_Transaction'),(7,2,'reservation','_RESERVATION_APPROVAL','main','view',NULL,2,'class.reservation.php','EcomAdmin_Reservation'),(8,2,'bought','_BOUGHT_ITEMS','main','view',NULL,3,'class.bought.php','EcomAdmin_Bought');
/*!40000 ALTER TABLE `ecom_menu_under` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecom_paramset_fieldgrp`
--

DROP TABLE IF EXISTS `ecom_paramset_fieldgrp`;
CREATE TABLE `ecom_paramset_fieldgrp` (
  `fieldgrp_id` int(11) NOT NULL auto_increment,
  `set_id` int(11) NOT NULL default '0',
  `title` text NOT NULL,
  `description` text NOT NULL,
  `is_main` tinyint(1) NOT NULL default '0',
  `ord` int(11) NOT NULL default '0',
  PRIMARY KEY  (`fieldgrp_id`)
) TYPE=MyISAM;

--
-- Dumping data for table `ecom_paramset_fieldgrp`
--

LOCK TABLES `ecom_paramset_fieldgrp` WRITE;
/*!40000 ALTER TABLE `ecom_paramset_fieldgrp` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecom_paramset_fieldgrp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecom_paramset_grpitem`
--

DROP TABLE IF EXISTS `ecom_paramset_grpitem`;
CREATE TABLE `ecom_paramset_grpitem` (
  `item_id` int(11) NOT NULL auto_increment,
  `fieldgrp_id` int(11) NOT NULL default '0',
  `set_id` int(11) NOT NULL default '0',
  `idField` int(11) NOT NULL default '0',
  `type` varchar(20) NOT NULL default '',
  `compulsory` tinyint(1) NOT NULL default '0',
  `ord` int(3) NOT NULL default '0',
  PRIMARY KEY  (`item_id`)
) TYPE=MyISAM;

--
-- Dumping data for table `ecom_paramset_grpitem`
--

LOCK TABLES `ecom_paramset_grpitem` WRITE;
/*!40000 ALTER TABLE `ecom_paramset_grpitem` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecom_paramset_grpitem` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecom_payaccount`
--

DROP TABLE IF EXISTS `ecom_payaccount`;
CREATE TABLE `ecom_payaccount` (
  `account_name` varchar(100) NOT NULL default '',
  `class_file` varchar(255) NOT NULL default '',
  `class_name` varchar(255) NOT NULL default '',
  `active` enum('true','false') NOT NULL default 'true',
  PRIMARY KEY  (`account_name`)
) TYPE=InnoDB;

--
-- Dumping data for table `ecom_payaccount`
--

LOCK TABLES `ecom_payaccount` WRITE;
/*!40000 ALTER TABLE `ecom_payaccount` DISABLE KEYS */;
INSERT INTO `ecom_payaccount` VALUES ('check','class.check.php','PayAccount_Check','false'),('mark','class.mark.php','PayAccount_Mark','false'),('money_order','class.money_order.php','PayAccount_MoneyOrder','false'),('paypal','class.paypal.php','PayAccount_PayPal','false'),('wire_transfer','class.wire_transfer.php','PayAccount_WireTransfer','true');
/*!40000 ALTER TABLE `ecom_payaccount` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecom_payaccount_setting`
--

DROP TABLE IF EXISTS `ecom_payaccount_setting`;
CREATE TABLE `ecom_payaccount_setting` (
  `account_name` varchar(100) NOT NULL default '',
  `param_name` varchar(100) NOT NULL default '',
  `param_value` text NOT NULL,
  `value_type` varchar(255) NOT NULL default 'string',
  `max_size` int(3) NOT NULL default '255',
  `pack` varchar(255) NOT NULL default 'main',
  `regroup` int(5) NOT NULL default '0',
  `sequence` int(5) NOT NULL default '0',
  `param_load` tinyint(1) NOT NULL default '1',
  `hide_in_modify` tinyint(1) NOT NULL default '0',
  `extra_info` text NOT NULL,
  PRIMARY KEY  (`param_name`,`account_name`)
) TYPE=InnoDB;

--
-- Dumping data for table `ecom_payaccount_setting`
--

LOCK TABLES `ecom_payaccount_setting` WRITE;
/*!40000 ALTER TABLE `ecom_payaccount_setting` DISABLE KEYS */;
INSERT INTO `ecom_payaccount_setting` VALUES ('wire_transfer','abi','3200','string',255,'main',0,0,1,0,''),('money_order','address','via boccaccio 1','string',255,'main',0,0,1,0,''),('paypal','back_ko','','string',255,'main',0,0,1,1,''),('paypal','back_ko_buyer','','string',255,'main',0,0,1,1,''),('paypal','back_ok','','string',255,'main',0,0,1,1,''),('paypal','back_ok_buyer','','string',255,'main',0,0,1,1,''),('wire_transfer','bank_account','44047438','string',255,'main',0,0,1,0,''),('wire_transfer','cab','','string',255,'main',0,0,1,0,''),('wire_transfer','cin','ww','string',255,'main',0,0,1,0,''),('money_order','city','acquaviva delle fonti','string',255,'main',0,0,1,0,''),('wire_transfer','company','Claudio Erba','string',255,'main',0,0,1,0,''),('paypal','email','info@smsmarket.it','string',255,'main',0,0,1,0,''),('wire_transfer','iban','boh','string',255,'main',0,0,1,0,''),('money_order','name','claudio','string',255,'main',0,0,1,0,''),('check','registered_person','claudio demarinis','string',255,'main',0,0,1,0,''),('money_order','surname','demarinis','string',255,'main',0,0,1,0,''),('money_order','zip_code','70021','string',255,'main',0,0,1,0,'');
/*!40000 ALTER TABLE `ecom_payaccount_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecom_product`
--

DROP TABLE IF EXISTS `ecom_product`;
CREATE TABLE `ecom_product` (
  `prd_id` int(11) NOT NULL auto_increment,
  `prd_code` varchar(255) NOT NULL default '',
  `price` varchar(20) NOT NULL default '',
  `param_set_id` int(11) NOT NULL default '0',
  `image` varchar(255) NOT NULL default '',
  `can_add_to_cart` tinyint(1) NOT NULL default '0',
  `ord` int(11) NULL,
  PRIMARY KEY  (`prd_id`)
) TYPE=MyISAM;

--
-- Dumping data for table `ecom_product`
--

LOCK TABLES `ecom_product` WRITE;
/*!40000 ALTER TABLE `ecom_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecom_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecom_product_cat`
--

DROP TABLE IF EXISTS `ecom_product_cat`;
CREATE TABLE `ecom_product_cat` (
  `cat_id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `path` varchar(255) NOT NULL default '',
  `lev` int(3) NOT NULL default '0',
  `param_set_id` int(11) NOT NULL default '0',
  `image` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`cat_id`)
) TYPE=MyISAM;

--
-- Dumping data for table `ecom_product_cat`
--

LOCK TABLES `ecom_product_cat` WRITE;
/*!40000 ALTER TABLE `ecom_product_cat` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecom_product_cat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecom_product_cat_info`
--

DROP TABLE IF EXISTS `ecom_product_cat_info`;
CREATE TABLE `ecom_product_cat_info` (
  `cat_id` int(11) NOT NULL default '0',
  `language` varchar(50) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`cat_id`,`language`)
) TYPE=MyISAM;

--
-- Dumping data for table `ecom_product_cat_info`
--

LOCK TABLES `ecom_product_cat_info` WRITE;
/*!40000 ALTER TABLE `ecom_product_cat_info` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecom_product_cat_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecom_product_cat_item`
--

DROP TABLE IF EXISTS `ecom_product_cat_item`;
CREATE TABLE `ecom_product_cat_item` (
  `cat_id` int(11) NOT NULL default '0',
  `prd_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`cat_id`,`prd_id`)
) TYPE=MyISAM;

--
-- Dumping data for table `ecom_product_cat_item`
--

LOCK TABLES `ecom_product_cat_item` WRITE;
/*!40000 ALTER TABLE `ecom_product_cat_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecom_product_cat_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecom_product_field`
--

DROP TABLE IF EXISTS `ecom_product_field`;
CREATE TABLE `ecom_product_field` (
  `idField` int(11) NOT NULL auto_increment,
  `id_common` int(11) NOT NULL default '0',
  `type_field` varchar(255) NOT NULL default '',
  `lang_code` varchar(255) NOT NULL default '',
  `translation` varchar(255) NOT NULL default '',
  `sequence` int(5) NOT NULL default '0',
  `show_on_platform` varchar(255) NOT NULL default 'framework,',
  `use_multilang` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`idField`)
) TYPE=MyISAM;

--
-- Dumping data for table `ecom_product_field`
--

LOCK TABLES `ecom_product_field` WRITE;
/*!40000 ALTER TABLE `ecom_product_field` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecom_product_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecom_product_field_entry`
--

DROP TABLE IF EXISTS `ecom_product_field_entry`;
CREATE TABLE `ecom_product_field_entry` (
  `id_common` varchar(11) NOT NULL default '',
  `id_common_son` int(11) NOT NULL default '0',
  `id_user` int(11) NOT NULL default '0',
  `language` varchar(50) NOT NULL default '',
  `user_entry` text NOT NULL,
  PRIMARY KEY  (`id_common`,`id_common_son`,`id_user`,`language`)
) TYPE=MyISAM;

--
-- Dumping data for table `ecom_product_field_entry`
--

LOCK TABLES `ecom_product_field_entry` WRITE;
/*!40000 ALTER TABLE `ecom_product_field_entry` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecom_product_field_entry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecom_product_img`
--

DROP TABLE IF EXISTS `ecom_product_img`;
CREATE TABLE `ecom_product_img` (
  `img_id` int(11) NOT NULL auto_increment,
  `prd_id` int(11) NOT NULL default '0',
  `image` varchar(255) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `ord` int(11) NOT NULL default '0',
  PRIMARY KEY  (`img_id`)
) TYPE=MyISAM;

--
-- Dumping data for table `ecom_product_img`
--

LOCK TABLES `ecom_product_img` WRITE;
/*!40000 ALTER TABLE `ecom_product_img` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecom_product_img` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecom_product_info`
--

DROP TABLE IF EXISTS `ecom_product_info`;
CREATE TABLE `ecom_product_info` (
  `prd_id` int(11) NOT NULL default '0',
  `language` varchar(50) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  PRIMARY KEY  (`prd_id`,`language`)
) TYPE=MyISAM;

--
-- Dumping data for table `ecom_product_info`
--

LOCK TABLES `ecom_product_info` WRITE;
/*!40000 ALTER TABLE `ecom_product_info` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecom_product_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecom_reservation`
--

DROP TABLE IF EXISTS `ecom_reservation`;
CREATE TABLE `ecom_reservation` (
  `reservation_id` int(11) NOT NULL auto_increment,
  `product_code` varchar(255) NOT NULL default '',
  `company_id` int(11) NOT NULL default '0',
  `user_id` int(255) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `type` enum('course','course_edition','other') NOT NULL default 'course',
  `price` varchar(255) NOT NULL default '',
  `reservation_date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`reservation_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `ecom_reservation`
--

LOCK TABLES `ecom_reservation` WRITE;
/*!40000 ALTER TABLE `ecom_reservation` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecom_reservation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecom_setting`
--

DROP TABLE IF EXISTS `ecom_setting`;
CREATE TABLE `ecom_setting` (
  `param_name` varchar(255) NOT NULL default '',
  `param_value` varchar(255) NOT NULL default '',
  `value_type` varchar(255) NOT NULL default 'string',
  `max_size` int(3) NOT NULL default '255',
  `regroup` int(5) NOT NULL default '0',
  `sequence` int(5) NOT NULL default '0',
  `param_load` tinyint(1) NOT NULL default '1',
  `hide_in_modify` tinyint(1) NOT NULL default '0',
  `extra_info` text NOT NULL,
  PRIMARY KEY  (`param_name`)
) TYPE=InnoDB;

--
-- Dumping data for table `ecom_setting`
--

LOCK TABLES `ecom_setting` WRITE;
/*!40000 ALTER TABLE `ecom_setting` DISABLE KEYS */;
INSERT INTO `ecom_setting` VALUES ('admin_mail','sample@localhost.com','string',255,0,2,1,0,''),('ecom_type','with_buyer','ecommerce_type',30,0,4,1,0,''),('ttlSession','1000','int',5,0,3,1,0,''),('url','http://localhost/docebo_35/doceboEcom/','string',255,0,1,1,0,'');
/*!40000 ALTER TABLE `ecom_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecom_tax_cat_god`
--

DROP TABLE IF EXISTS `ecom_tax_cat_god`;
CREATE TABLE `ecom_tax_cat_god` (
  `id_cat_god` int(11) NOT NULL auto_increment,
  `name_cat_god` varchar(255) NOT NULL default '',
  `cat_code` enum('course') default NULL,
  PRIMARY KEY  (`id_cat_god`)
) TYPE=InnoDB;

--
-- Dumping data for table `ecom_tax_cat_god`
--

LOCK TABLES `ecom_tax_cat_god` WRITE;
/*!40000 ALTER TABLE `ecom_tax_cat_god` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecom_tax_cat_god` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecom_tax_rate`
--

DROP TABLE IF EXISTS `ecom_tax_rate`;
CREATE TABLE `ecom_tax_rate` (
  `id_zone` int(11) NOT NULL default '0',
  `id_cat_god` int(11) NOT NULL default '0',
  `rate` int(2) NOT NULL default '0',
  PRIMARY KEY  (`id_zone`,`id_cat_god`)
) TYPE=InnoDB;

--
-- Dumping data for table `ecom_tax_rate`
--

LOCK TABLES `ecom_tax_rate` WRITE;
/*!40000 ALTER TABLE `ecom_tax_rate` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecom_tax_rate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecom_tax_zone`
--

DROP TABLE IF EXISTS `ecom_tax_zone`;
CREATE TABLE `ecom_tax_zone` (
  `id_zone` int(11) NOT NULL auto_increment,
  `name_zone` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id_zone`)
) TYPE=InnoDB;

--
-- Dumping data for table `ecom_tax_zone`
--

LOCK TABLES `ecom_tax_zone` WRITE;
/*!40000 ALTER TABLE `ecom_tax_zone` DISABLE KEYS */;
INSERT INTO `ecom_tax_zone` VALUES (1,'_EUROPE'),(2,'_USA'),(3,'_REST_OF_THE_WORLD'),(4,'_TAX_FREE');
/*!40000 ALTER TABLE `ecom_tax_zone` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecom_transaction`
--

DROP TABLE IF EXISTS `ecom_transaction`;
CREATE TABLE `ecom_transaction` (
  `id_trans` int(11) NOT NULL auto_increment,
  `id_user` int(11) NOT NULL default '0',
  `company_id` int(11) NOT NULL default '0',
  `total_amount` float NOT NULL default '0',
  `transaction_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `order_status` enum('NOTPROC','PROC','PARTPROC','CANC') NOT NULL default 'NOTPROC',
  `payment_status` enum('NOTPAY','PAYED','PARTPAY','CANC') NOT NULL default 'NOTPAY',
  `order_notes` text NOT NULL,
  `payment_notes` text NOT NULL,
  `payment_type` varchar(255) NOT NULL default '0',
  `active_status` enum('none','partial','all') NOT NULL default 'none',
  PRIMARY KEY  (`id_trans`)
) TYPE=InnoDB;

--
-- Dumping data for table `ecom_transaction`
--

LOCK TABLES `ecom_transaction` WRITE;
/*!40000 ALTER TABLE `ecom_transaction` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecom_transaction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecom_transaction_product`
--

DROP TABLE IF EXISTS `ecom_transaction_product`;
CREATE TABLE `ecom_transaction_product` (
  `product_id` int(11) NOT NULL auto_increment,
  `id_trans` int(11) NOT NULL default '0',
  `id_prod` varchar(255) NOT NULL default '',
  `id_user` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `type` enum('course','course_edition','other') NOT NULL default 'course',
  `price` varchar(255) NOT NULL default '',
  `quantity` int(11) NOT NULL default '0',
  `active` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`product_id`),
  UNIQUE KEY `id_trans` (`id_trans`,`id_prod`)
) TYPE=InnoDB;

--
-- Dumping data for table `ecom_transaction_product`
--

LOCK TABLES `ecom_transaction_product` WRITE;
/*!40000 ALTER TABLE `ecom_transaction_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecom_transaction_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_advice`
--

DROP TABLE IF EXISTS `learning_advice`;
CREATE TABLE `learning_advice` (
  `idAdvice` int(11) NOT NULL auto_increment,
  `idCourse` int(11) NOT NULL default '0',
  `posted` datetime NOT NULL default '0000-00-00 00:00:00',
  `author` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `important` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`idAdvice`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_advice`
--

LOCK TABLES `learning_advice` WRITE;
/*!40000 ALTER TABLE `learning_advice` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_advice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_adviceuser`
--

DROP TABLE IF EXISTS `learning_adviceuser`;
CREATE TABLE `learning_adviceuser` (
  `idAdvice` int(11) NOT NULL default '0',
  `idUser` int(11) NOT NULL default '0',
  `archivied` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`idAdvice`,`idUser`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_adviceuser`
--

LOCK TABLES `learning_adviceuser` WRITE;
/*!40000 ALTER TABLE `learning_adviceuser` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_adviceuser` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_assessment_rules`
--

DROP TABLE IF EXISTS `learning_assessment_rules`;
CREATE TABLE `learning_assessment_rules` (
  `id_rule` int(11) NOT NULL auto_increment,
  `id_assessment` int(11) NOT NULL default '0',
  `rule_type` varchar(255) NOT NULL default '',
  `rule_setting` varchar(255) NOT NULL default '',
  `rule_effect` text NOT NULL,
  `rule_casualities` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id_rule`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_assessment_rules`
--

LOCK TABLES `learning_assessment_rules` WRITE;
/*!40000 ALTER TABLE `learning_assessment_rules` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_assessment_rules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_assessment_user`
--

DROP TABLE IF EXISTS `learning_assessment_user`;
CREATE TABLE `learning_assessment_user` (
  `id_assessment` int(11) NOT NULL default '0',
  `id_user` int(11) NOT NULL default '0',
  `type_of` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id_assessment`,`id_user`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_assessment_user`
--

LOCK TABLES `learning_assessment_user` WRITE;
/*!40000 ALTER TABLE `learning_assessment_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_assessment_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_calendar`
--

DROP TABLE IF EXISTS `learning_calendar`;
CREATE TABLE `learning_calendar` (
  `id` bigint(20) NOT NULL default '0',
  `idCourse` int(11) default NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `learning_calendar`
--

LOCK TABLES `learning_calendar` WRITE;
/*!40000 ALTER TABLE `learning_calendar` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_calendar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_catalogue`
--

DROP TABLE IF EXISTS `learning_catalogue`;
CREATE TABLE `learning_catalogue` (
  `idCatalogue` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  PRIMARY KEY  (`idCatalogue`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_catalogue`
--

LOCK TABLES `learning_catalogue` WRITE;
/*!40000 ALTER TABLE `learning_catalogue` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_catalogue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_catalogue_entry`
--

DROP TABLE IF EXISTS `learning_catalogue_entry`;
CREATE TABLE `learning_catalogue_entry` (
  `idCatalogue` int(11) NOT NULL default '0',
  `idEntry` int(11) NOT NULL default '0',
  `type_of_entry` enum('course','coursepath') NOT NULL default 'course',
  PRIMARY KEY  (`idCatalogue`,`idEntry`,`type_of_entry`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_catalogue_entry`
--

LOCK TABLES `learning_catalogue_entry` WRITE;
/*!40000 ALTER TABLE `learning_catalogue_entry` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_catalogue_entry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_catalogue_member`
--

DROP TABLE IF EXISTS `learning_catalogue_member`;
CREATE TABLE `learning_catalogue_member` (
  `idCatalogue` int(11) NOT NULL default '0',
  `idst_member` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idCatalogue`,`idst_member`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_catalogue_member`
--

LOCK TABLES `learning_catalogue_member` WRITE;
/*!40000 ALTER TABLE `learning_catalogue_member` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_catalogue_member` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_category`
--

DROP TABLE IF EXISTS `learning_category`;
CREATE TABLE `learning_category` (
  `idCategory` int(11) NOT NULL auto_increment,
  `idParent` int(11) NOT NULL default '0',
  `lev` int(11) NOT NULL default '0',
  `path` text NOT NULL,
  `description` text NOT NULL,
  PRIMARY KEY  (`idCategory`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_category`
--

LOCK TABLES `learning_category` WRITE;
/*!40000 ALTER TABLE `learning_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_certificate`
--

DROP TABLE IF EXISTS `learning_certificate`;
CREATE TABLE `learning_certificate` (
  `id_certificate` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `base_language` varchar(255) NOT NULL default '',
  `cert_structure` text NOT NULL,
  PRIMARY KEY  (`id_certificate`)
) TYPE=MyISAM;

--
-- Dumping data for table `learning_certificate`
--

LOCK TABLES `learning_certificate` WRITE;
/*!40000 ALTER TABLE `learning_certificate` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_certificate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_certificate_assign`
--

DROP TABLE IF EXISTS `learning_certificate_assign`;
CREATE TABLE `learning_certificate_assign` (
  `id_certificate` int(11) NOT NULL default '0',
  `id_course` int(11) NOT NULL default '0',
  `id_user` int(11) NOT NULL default '0',
  `on_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `cert_file` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id_certificate`,`id_course`,`id_user`)
) TYPE=MyISAM;

--
-- Dumping data for table `learning_certificate_assign`
--

LOCK TABLES `learning_certificate_assign` WRITE;
/*!40000 ALTER TABLE `learning_certificate_assign` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_certificate_assign` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_certificate_course`
--

DROP TABLE IF EXISTS `learning_certificate_course`;
CREATE TABLE `learning_certificate_course` (
  `id_certificate` int(11) NOT NULL default '0',
  `id_course` int(11) NOT NULL default '0',
  `available_for_status` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_certificate`,`id_course`)
) TYPE=MyISAM;

--
-- Dumping data for table `learning_certificate_course`
--

LOCK TABLES `learning_certificate_course` WRITE;
/*!40000 ALTER TABLE `learning_certificate_course` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_certificate_course` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_certificate_tags`
--

DROP TABLE IF EXISTS `learning_certificate_tags`;
CREATE TABLE `learning_certificate_tags` (
  `file_name` varchar(255) NOT NULL default '',
  `class_name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`file_name`)
) TYPE=MyISAM;

--
-- Dumping data for table `learning_certificate_tags`
--

LOCK TABLES `learning_certificate_tags` WRITE;
/*!40000 ALTER TABLE `learning_certificate_tags` DISABLE KEYS */;
INSERT INTO `learning_certificate_tags` VALUES ('certificate.course.php','CertificateSubs_Course'),('certificate.user.php','CertificateSubs_User'),('certificate.userstat.php','CertificateSubs_UserStat'),('certificate.misc.php','CertificateSubs_Misc');
/*!40000 ALTER TABLE `learning_certificate_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_class_location`
--

DROP TABLE IF EXISTS `learning_class_location`;
CREATE TABLE `learning_class_location` (
  `location_id` int(11) NOT NULL auto_increment,
  `location` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`location_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_class_location`
--

LOCK TABLES `learning_class_location` WRITE;
/*!40000 ALTER TABLE `learning_class_location` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_class_location` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_classroom`
--

DROP TABLE IF EXISTS `learning_classroom`;
CREATE TABLE `learning_classroom` (
  `idClassroom` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `location_id` int(11) NOT NULL default '0',
  `room` varchar(255) NOT NULL default '',
  `street` varchar(255) NOT NULL default '',
  `city` varchar(255) NOT NULL default '',
  `state` varchar(255) NOT NULL default '',
  `zip_code` varchar(255) NOT NULL default '',
  `phone` varchar(255) NOT NULL default '',
  `fax` varchar(255) NOT NULL default '',
  `capacity` varchar(255) NOT NULL default '',
  `disposition` text NOT NULL,
  `instrument` text NOT NULL,
  `available_instrument` text NOT NULL,
  `note` text NOT NULL,
  `responsable` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idClassroom`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_classroom`
--

LOCK TABLES `learning_classroom` WRITE;
/*!40000 ALTER TABLE `learning_classroom` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_classroom` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_classroom_calendar`
--

DROP TABLE IF EXISTS `learning_classroom_calendar`;
CREATE TABLE `learning_classroom_calendar` (
  `id` int(11) NOT NULL auto_increment,
  `classroom_id` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `owner` int(11) NOT NULL default '0',
  `start_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `end_date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_classroom_calendar`
--

LOCK TABLES `learning_classroom_calendar` WRITE;
/*!40000 ALTER TABLE `learning_classroom_calendar` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_classroom_calendar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_comment_ajax`
--

DROP TABLE IF EXISTS `learning_comment_ajax`;
CREATE TABLE `learning_comment_ajax` (
  `id_comment` int(11) NOT NULL auto_increment,
  `resource_type` varchar(50) NOT NULL default '',
  `external_key` varchar(200) NOT NULL default '',
  `id_author` int(11) NOT NULL default '0',
  `posted_on` datetime NOT NULL default '0000-00-00 00:00:00',
  `textof` text NOT NULL,
  `history_tree` varchar(255) NOT NULL default '',
  `id_parent` int(11) NOT NULL default '0',
  `moderated` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_comment`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_comment_ajax`
--

LOCK TABLES `learning_comment_ajax` WRITE;
/*!40000 ALTER TABLE `learning_comment_ajax` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_comment_ajax` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_commontrack`
--

DROP TABLE IF EXISTS `learning_commontrack`;
CREATE TABLE `learning_commontrack` (
  `idReference` int(11) NOT NULL default '0',
  `idUser` int(11) NOT NULL default '0',
  `idTrack` int(11) NOT NULL default '0',
  `objectType` varchar(20) NOT NULL default '',
  `dateAttempt` datetime NOT NULL default '0000-00-00 00:00:00',
  `status` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`idTrack`,`objectType`),
  KEY `idReference` (`idReference`),
  KEY `idUser` (`idUser`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_commontrack`
--

LOCK TABLES `learning_commontrack` WRITE;
/*!40000 ALTER TABLE `learning_commontrack` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_commontrack` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_course`
--

DROP TABLE IF EXISTS `learning_course`;
CREATE TABLE `learning_course` (
  `idCourse` int(11) NOT NULL auto_increment,
  `idCategory` int(11) NOT NULL default '0',
  `code` varchar(50) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `lang_code` varchar(100) NOT NULL default '',
  `status` int(1) NOT NULL default '0',
  `level_show_user` int(11) NOT NULL default '0',
  `subscribe_method` tinyint(1) NOT NULL default '0',
  `linkSponsor` varchar(255) NOT NULL default '',
  `imgSponsor` varchar(255) NOT NULL default '',
  `img_course` varchar(255) NOT NULL default '',
  `img_material` varchar(255) NOT NULL default '',
  `img_othermaterial` varchar(255) NOT NULL default '',
  `course_demo` varchar(255) NOT NULL default '',
  `mediumTime` int(10) unsigned NOT NULL default '0',
  `permCloseLO` tinyint(1) NOT NULL default '0',
  `userStatusOp` int(11) NOT NULL default '0',
  `difficult` enum('veryeasy','easy','medium','difficult','verydifficult') NOT NULL default 'medium',
  `show_progress` tinyint(1) NOT NULL default '1',
  `show_time` tinyint(1) NOT NULL default '0',
  `show_extra_info` tinyint(1) NOT NULL default '0',
  `show_rules` tinyint(1) NOT NULL default '0',
  `date_begin` date NOT NULL default '0000-00-00',
  `date_end` date NOT NULL default '0000-00-00',
  `hour_begin` varchar(5) NOT NULL default '',
  `hour_end` varchar(5) NOT NULL default '',
  `valid_time` int(10) NOT NULL default '0',
  `max_num_subscribe` int(11) NOT NULL default '0',
  `min_num_subscribe` int(11) NOT NULL default '0',
  `max_sms_budget` double NOT NULL default '0',
  `selling` tinyint(1) NOT NULL default '0',
  `prize` varchar(255) NOT NULL default '',
  `course_type` varchar(255) NOT NULL default 'elearning',
  `policy_point` varchar(255) NOT NULL default '',
  `point_to_all` int(10) NOT NULL default '0',
  `course_edition` tinyint(1) NOT NULL default '0',
  `classrooms` varchar(255) NOT NULL default '',
  `certificates` varchar(255) NOT NULL default '',
  `create_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `security_code` varchar(255) NOT NULL default '',
  `imported_from_connection` varchar(255) default NULL,
  `course_quota` varchar(255) NOT NULL default '-1',
  `used_space` varchar(255) NOT NULL default '0',
  `course_vote` double NOT NULL default '0',
  `allow_overbooking` tinyint(1) NOT NULL default '0',
  `can_subscribe` tinyint(1) NOT NULL default '0',
  `sub_start_date` datetime default NULL,
  `sub_end_date` datetime default NULL,
  `advance` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idCourse`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_course`
--

LOCK TABLES `learning_course` WRITE;
/*!40000 ALTER TABLE `learning_course` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_course` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_course_edition`
--

DROP TABLE IF EXISTS `learning_course_edition`;
CREATE TABLE `learning_course_edition` (
  `idCourseEdition` int(11) NOT NULL auto_increment,
  `idCourse` int(11) NOT NULL default '0',
  `code` varchar(50) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `status` int(1) NOT NULL default '0',
  `img_material` varchar(255) NOT NULL default '',
  `img_othermaterial` varchar(255) NOT NULL default '',
  `date_begin` date NOT NULL default '0000-00-00',
  `date_end` date NOT NULL default '0000-00-00',
  `hour_begin` varchar(5) NOT NULL default '',
  `hour_end` varchar(5) NOT NULL default '',
  `classrooms` varchar(255) NOT NULL default '',
  `max_num_subscribe` int(11) NOT NULL default '0',
  `min_num_subscribe` int(11) NOT NULL default '0',
  `price` varchar(255) NOT NULL default '',
  `advance` varchar(255) NOT NULL default '',
  `edition_type` varchar(255) NOT NULL default 'elearning',
  `allow_overbooking` tinyint(1) NOT NULL default '0',
  `can_subscribe` tinyint(1) NOT NULL default '0',
  `sub_start_date` datetime default NULL,
  `sub_end_date` datetime default NULL,
  PRIMARY KEY  (`idCourseEdition`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_course_edition`
--

LOCK TABLES `learning_course_edition` WRITE;
/*!40000 ALTER TABLE `learning_course_edition` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_course_edition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_course_file`
--

DROP TABLE IF EXISTS `learning_course_file`;
CREATE TABLE `learning_course_file` (
  `id_file` int(11) NOT NULL auto_increment,
  `id_course` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `path` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id_file`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_course_file`
--

LOCK TABLES `learning_course_file` WRITE;
/*!40000 ALTER TABLE `learning_course_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_course_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_course_point`
--

DROP TABLE IF EXISTS `learning_course_point`;
CREATE TABLE `learning_course_point` (
  `idCourse` int(11) NOT NULL default '0',
  `idField` int(11) NOT NULL default '0',
  `point` int(11) NOT NULL default '0'
) TYPE=MyISAM;

--
-- Dumping data for table `learning_course_point`
--

LOCK TABLES `learning_course_point` WRITE;
/*!40000 ALTER TABLE `learning_course_point` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_course_point` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_coursepath`
--

DROP TABLE IF EXISTS `learning_coursepath`;
CREATE TABLE `learning_coursepath` (
  `id_path` int(11) NOT NULL auto_increment,
  `path_code` varchar(255) NOT NULL default '',
  `path_name` varchar(255) NOT NULL default '',
  `path_descr` text NOT NULL,
  `subscribe_method` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_path`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_coursepath`
--

LOCK TABLES `learning_coursepath` WRITE;
/*!40000 ALTER TABLE `learning_coursepath` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_coursepath` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_coursepath_courses`
--

DROP TABLE IF EXISTS `learning_coursepath_courses`;
CREATE TABLE `learning_coursepath_courses` (
  `id_path` int(11) NOT NULL default '0',
  `id_item` int(11) NOT NULL default '0',
  `in_slot` int(11) NOT NULL default '0',
  `prerequisites` text NOT NULL,
  `sequence` int(3) NOT NULL default '0',
  PRIMARY KEY  (`id_path`,`id_item`,`in_slot`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_coursepath_courses`
--

LOCK TABLES `learning_coursepath_courses` WRITE;
/*!40000 ALTER TABLE `learning_coursepath_courses` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_coursepath_courses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_coursepath_slot`
--

DROP TABLE IF EXISTS `learning_coursepath_slot`;
CREATE TABLE `learning_coursepath_slot` (
  `id_slot` int(11) NOT NULL auto_increment,
  `id_path` int(11) NOT NULL default '0',
  `min_selection` int(3) NOT NULL default '0',
  `max_selection` int(3) NOT NULL default '0',
  `sequence` int(3) NOT NULL default '0',
  PRIMARY KEY  (`id_slot`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_coursepath_slot`
--

LOCK TABLES `learning_coursepath_slot` WRITE;
/*!40000 ALTER TABLE `learning_coursepath_slot` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_coursepath_slot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_coursepath_user`
--

DROP TABLE IF EXISTS `learning_coursepath_user`;
CREATE TABLE `learning_coursepath_user` (
  `id_path` int(11) NOT NULL default '0',
  `idUser` int(11) NOT NULL default '0',
  `waiting` tinyint(1) NOT NULL default '0',
  `subscribed_by` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id_path`,`idUser`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_coursepath_user`
--

LOCK TABLES `learning_coursepath_user` WRITE;
/*!40000 ALTER TABLE `learning_coursepath_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_coursepath_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_coursereport`
--

DROP TABLE IF EXISTS `learning_coursereport`;
CREATE TABLE `learning_coursereport` (
  `id_report` int(11) NOT NULL auto_increment,
  `id_course` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `max_score` float NOT NULL default '0',
  `required_score` float NOT NULL default '0',
  `weight` int(3) NOT NULL default '0',
  `show_to_user` enum('true','false') NOT NULL default 'true',
  `use_for_final` enum('true','false') NOT NULL default 'true',
  `sequence` int(3) NOT NULL default '0',
  `source_of` enum('test','activity','scorm','final_vote') NOT NULL default 'test',
  `id_source` varchar(255) NOT NULL default '0',
  PRIMARY KEY  (`id_report`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_coursereport`
--

LOCK TABLES `learning_coursereport` WRITE;
/*!40000 ALTER TABLE `learning_coursereport` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_coursereport` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_coursereport_score`
--

DROP TABLE IF EXISTS `learning_coursereport_score`;
CREATE TABLE `learning_coursereport_score` (
  `id_report` int(11) NOT NULL default '0',
  `id_user` int(11) NOT NULL default '0',
  `date_attempt` datetime NOT NULL default '0000-00-00 00:00:00',
  `score` double(5,2) NOT NULL default '0.00',
  `score_status` enum('valid','not_checked','not_passed','passed') NOT NULL default 'valid',
  `comment` text NOT NULL,
  PRIMARY KEY  (`id_report`,`id_user`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_coursereport_score`
--

LOCK TABLES `learning_coursereport_score` WRITE;
/*!40000 ALTER TABLE `learning_coursereport_score` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_coursereport_score` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_courseuser`
--

DROP TABLE IF EXISTS `learning_courseuser`;
CREATE TABLE `learning_courseuser` (
  `idUser` int(11) NOT NULL default '0',
  `idCourse` int(11) NOT NULL default '0',
  `edition_id` int(11) NOT NULL default '0',
  `level` int(11) NOT NULL default '0',
  `date_inscr` datetime default NULL,
  `date_first_access` datetime default NULL,
  `date_complete` datetime default NULL,
  `status` int(1) NOT NULL default '0',
  `waiting` tinyint(1) NOT NULL default '0',
  `subscribed_by` int(11) NOT NULL default '0',
  `score_given` int(4) default NULL,
  `imported_from_connection` varchar(255) default NULL,
  `absent` tinyint(1) NOT NULL default '0',
  `cancelled_by` int(11) NOT NULL default '0',
  `new_forum_post` int( 11 ) NOT NULL default '0',
  PRIMARY KEY  (`idUser`,`idCourse`,`edition_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_courseuser`
--

LOCK TABLES `learning_courseuser` WRITE;
/*!40000 ALTER TABLE `learning_courseuser` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_courseuser` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_eportfolio`
--

DROP TABLE IF EXISTS `learning_eportfolio`;
CREATE TABLE `learning_eportfolio` (
  `id_portfolio` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `custom_pdp_descr` text NOT NULL,
  `custom_competence_descr` text NOT NULL,
  PRIMARY KEY  (`id_portfolio`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_eportfolio`
--

LOCK TABLES `learning_eportfolio` WRITE;
/*!40000 ALTER TABLE `learning_eportfolio` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_eportfolio` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_eportfolio_competence`
--

DROP TABLE IF EXISTS `learning_eportfolio_competence`;
CREATE TABLE `learning_eportfolio_competence` (
  `id_competence` int(11) NOT NULL auto_increment,
  `id_portfolio` int(11) NOT NULL default '0',
  `textof` text NOT NULL,
  `min_score` int(5) NOT NULL default '0',
  `max_score` int(5) NOT NULL default '0',
  `sequence` int(5) NOT NULL default '0',
  `block_competence` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_competence`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_eportfolio_competence`
--

LOCK TABLES `learning_eportfolio_competence` WRITE;
/*!40000 ALTER TABLE `learning_eportfolio_competence` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_eportfolio_competence` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_eportfolio_competence_invite`
--

DROP TABLE IF EXISTS `learning_eportfolio_competence_invite`;
CREATE TABLE `learning_eportfolio_competence_invite` (
  `invited_user` int(11) NOT NULL default '0',
  `sender` int(11) NOT NULL default '0',
  `id_portfolio` int(11) NOT NULL default '0',
  `message_text` text NOT NULL,
  `refused` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`invited_user`,`sender`,`id_portfolio`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_eportfolio_competence_invite`
--

LOCK TABLES `learning_eportfolio_competence_invite` WRITE;
/*!40000 ALTER TABLE `learning_eportfolio_competence_invite` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_eportfolio_competence_invite` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_eportfolio_competence_score`
--

DROP TABLE IF EXISTS `learning_eportfolio_competence_score`;
CREATE TABLE `learning_eportfolio_competence_score` (
  `id_portfolio` int(11) NOT NULL default '0',
  `id_competence` int(11) NOT NULL default '0',
  `estimated_user` int(11) NOT NULL default '0',
  `from_user` int(11) NOT NULL default '0',
  `score` int(11) NOT NULL default '0',
  `comment` text NOT NULL,
  `status` int(3) NOT NULL default '0',
  PRIMARY KEY  (`id_portfolio`,`id_competence`,`estimated_user`,`from_user`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_eportfolio_competence_score`
--

LOCK TABLES `learning_eportfolio_competence_score` WRITE;
/*!40000 ALTER TABLE `learning_eportfolio_competence_score` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_eportfolio_competence_score` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_eportfolio_curriculum`
--

DROP TABLE IF EXISTS `learning_eportfolio_curriculum`;
CREATE TABLE `learning_eportfolio_curriculum` (
  `id_portfolio` int(11) NOT NULL default '0',
  `id_user` int(11) NOT NULL default '0',
  `curriculum_file` varchar(255) NOT NULL default '',
  `update_date` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`id_portfolio`,`id_user`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_eportfolio_curriculum`
--

LOCK TABLES `learning_eportfolio_curriculum` WRITE;
/*!40000 ALTER TABLE `learning_eportfolio_curriculum` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_eportfolio_curriculum` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_eportfolio_member`
--

DROP TABLE IF EXISTS `learning_eportfolio_member`;
CREATE TABLE `learning_eportfolio_member` (
  `id_portfolio` int(11) NOT NULL default '0',
  `idst_member` int(11) NOT NULL default '0',
  `user_is_admin` enum('false','true') NOT NULL default 'false',
  PRIMARY KEY  (`id_portfolio`,`idst_member`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_eportfolio_member`
--

LOCK TABLES `learning_eportfolio_member` WRITE;
/*!40000 ALTER TABLE `learning_eportfolio_member` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_eportfolio_member` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_eportfolio_pdp`
--

DROP TABLE IF EXISTS `learning_eportfolio_pdp`;
CREATE TABLE `learning_eportfolio_pdp` (
  `id_pdp` int(11) NOT NULL auto_increment,
  `id_portfolio` int(11) NOT NULL default '0',
  `textof` text NOT NULL,
  `allow_answer` enum('true','false') NOT NULL default 'true',
  `max_answer` int(11) NOT NULL default '0',
  `answer_mod_for_day` int(11) NOT NULL default '0',
  `sequence` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id_pdp`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_eportfolio_pdp`
--

LOCK TABLES `learning_eportfolio_pdp` WRITE;
/*!40000 ALTER TABLE `learning_eportfolio_pdp` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_eportfolio_pdp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_eportfolio_pdp_answer`
--

DROP TABLE IF EXISTS `learning_eportfolio_pdp_answer`;
CREATE TABLE `learning_eportfolio_pdp_answer` (
  `id_answer` int(11) NOT NULL auto_increment,
  `id_user` int(11) NOT NULL default '0',
  `id_pdp` int(11) NOT NULL default '0',
  `textof` text NOT NULL,
  `post_date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id_answer`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_eportfolio_pdp_answer`
--

LOCK TABLES `learning_eportfolio_pdp_answer` WRITE;
/*!40000 ALTER TABLE `learning_eportfolio_pdp_answer` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_eportfolio_pdp_answer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_eportfolio_presentation`
--

DROP TABLE IF EXISTS `learning_eportfolio_presentation`;
CREATE TABLE `learning_eportfolio_presentation` (
  `id_presentation` int(11) NOT NULL auto_increment,
  `id_portfolio` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `textof` text NOT NULL,
  `owner` int(11) NOT NULL default '0',
  `show_pdp` tinyint(1) NOT NULL default '0',
  `show_competence` tinyint(1) NOT NULL default '0',
  `show_curriculum` tinyint(1) NOT NULL default '0',
  `pubblication_date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id_presentation`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_eportfolio_presentation`
--

LOCK TABLES `learning_eportfolio_presentation` WRITE;
/*!40000 ALTER TABLE `learning_eportfolio_presentation` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_eportfolio_presentation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_eportfolio_presentation_attach`
--

DROP TABLE IF EXISTS `learning_eportfolio_presentation_attach`;
CREATE TABLE `learning_eportfolio_presentation_attach` (
  `id_presentation` int(11) NOT NULL default '0',
  `id_user` int(11) NOT NULL default '0',
  `id_file` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id_presentation`,`id_user`,`id_file`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_eportfolio_presentation_attach`
--

LOCK TABLES `learning_eportfolio_presentation_attach` WRITE;
/*!40000 ALTER TABLE `learning_eportfolio_presentation_attach` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_eportfolio_presentation_attach` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_eportfolio_presentation_invite`
--

DROP TABLE IF EXISTS `learning_eportfolio_presentation_invite`;
CREATE TABLE `learning_eportfolio_presentation_invite` (
  `id_presentation` int(11) NOT NULL default '0',
  `recipient_mail` varchar(255) NOT NULL default '',
  `security_code` varchar(255) NOT NULL default '',
  `send_date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id_presentation`,`recipient_mail`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_eportfolio_presentation_invite`
--

LOCK TABLES `learning_eportfolio_presentation_invite` WRITE;
/*!40000 ALTER TABLE `learning_eportfolio_presentation_invite` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_eportfolio_presentation_invite` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_faq`
--

DROP TABLE IF EXISTS `learning_faq`;
CREATE TABLE `learning_faq` (
  `idFaq` int(11) NOT NULL auto_increment,
  `idCategory` int(11) NOT NULL default '0',
  `question` varchar(255) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `keyword` text NOT NULL,
  `answer` text NOT NULL,
  `sequence` int(5) NOT NULL default '0',
  PRIMARY KEY  (`idFaq`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_faq`
--

LOCK TABLES `learning_faq` WRITE;
/*!40000 ALTER TABLE `learning_faq` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_faq` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_faq_cat`
--

DROP TABLE IF EXISTS `learning_faq_cat`;
CREATE TABLE `learning_faq_cat` (
  `idCategory` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `author` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idCategory`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_faq_cat`
--

LOCK TABLES `learning_faq_cat` WRITE;
/*!40000 ALTER TABLE `learning_faq_cat` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_faq_cat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_forum`
--

DROP TABLE IF EXISTS `learning_forum`;
CREATE TABLE `learning_forum` (
  `idForum` int(11) NOT NULL auto_increment,
  `idCourse` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `num_thread` int(11) NOT NULL default '0',
  `num_post` int(11) NOT NULL default '0',
  `last_post` int(11) NOT NULL default '0',
  `locked` tinyint(1) NOT NULL default '0',
  `sequence` int(5) NOT NULL default '0',
  `emoticons` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idForum`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_forum`
--

LOCK TABLES `learning_forum` WRITE;
/*!40000 ALTER TABLE `learning_forum` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_forum` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_forum_access`
--

DROP TABLE IF EXISTS `learning_forum_access`;
CREATE TABLE `learning_forum_access` (
  `idForum` int(11) NOT NULL default '0',
  `idMember` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idForum`,`idMember`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_forum_access`
--

LOCK TABLES `learning_forum_access` WRITE;
/*!40000 ALTER TABLE `learning_forum_access` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_forum_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_forum_notifier`
--

DROP TABLE IF EXISTS `learning_forum_notifier`;
CREATE TABLE `learning_forum_notifier` (
  `id_notify` int(11) NOT NULL default '0',
  `id_user` int(11) NOT NULL default '0',
  `notify_is_a` enum('forum','thread') NOT NULL default 'forum',
  PRIMARY KEY  (`id_notify`,`id_user`,`notify_is_a`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_forum_notifier`
--

LOCK TABLES `learning_forum_notifier` WRITE;
/*!40000 ALTER TABLE `learning_forum_notifier` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_forum_notifier` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_forum_sema`
--

DROP TABLE IF EXISTS `learning_forum_sema`;
CREATE TABLE `learning_forum_sema` (
  `idc` int(11) NOT NULL default '0',
  `idprof` int(11) NOT NULL default '0',
  `iduser` int(11) NOT NULL default '0',
  `idmsg` int(11) NOT NULL default '0',
  `idsema` int(11) NOT NULL default '0',
  `idsemaitem` int(11) NOT NULL default '0',
  PRIMARY KEY  (`iduser`,`idmsg`,`idsema`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_forum_sema`
--

LOCK TABLES `learning_forum_sema` WRITE;
/*!40000 ALTER TABLE `learning_forum_sema` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_forum_sema` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_forum_timing`
--

DROP TABLE IF EXISTS `learning_forum_timing`;
CREATE TABLE `learning_forum_timing` (
  `idUser` int(11) NOT NULL default '0',
  `idCourse` int(11) NOT NULL default '0',
  `last_access` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`idUser`,`idCourse`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_forum_timing`
--

LOCK TABLES `learning_forum_timing` WRITE;
/*!40000 ALTER TABLE `learning_forum_timing` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_forum_timing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_forummessage`
--

DROP TABLE IF EXISTS `learning_forummessage`;
CREATE TABLE `learning_forummessage` (
  `idMessage` int(11) NOT NULL auto_increment,
  `idThread` int(11) NOT NULL default '0',
  `idCourse` int(11) NOT NULL default '0',
  `answer_tree` text NOT NULL,
  `title` varchar(255) NOT NULL default '',
  `textof` text NOT NULL,
  `posted` datetime NOT NULL default '0000-00-00 00:00:00',
  `author` int(11) NOT NULL default '0',
  `generator` tinyint(1) NOT NULL default '0',
  `attach` varchar(255) NOT NULL default '',
  `locked` tinyint(1) NOT NULL default '0',
  `modified_by` int(11) NOT NULL default '0',
  `modified_by_on` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`idMessage`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_forummessage`
--

LOCK TABLES `learning_forummessage` WRITE;
/*!40000 ALTER TABLE `learning_forummessage` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_forummessage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_forumthread`
--

DROP TABLE IF EXISTS `learning_forumthread`;
CREATE TABLE `learning_forumthread` (
  `idThread` int(11) NOT NULL auto_increment,
  `idForum` int(11) NOT NULL default '0',
  `posted` datetime NOT NULL default '0000-00-00 00:00:00',
  `title` varchar(255) NOT NULL default '',
  `author` int(11) NOT NULL default '0',
  `num_post` int(11) NOT NULL default '0',
  `num_view` int(5) NOT NULL default '0',
  `last_post` int(11) NOT NULL default '0',
  `locked` tinyint(1) NOT NULL default '0',
  `erased` tinyint(1) NOT NULL default '0',
  `emoticons` varchar(255) NOT NULL default '',
  `rilevantForum` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`idThread`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_forumthread`
--

LOCK TABLES `learning_forumthread` WRITE;
/*!40000 ALTER TABLE `learning_forumthread` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_forumthread` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_glossary`
--

DROP TABLE IF EXISTS `learning_glossary`;
CREATE TABLE `learning_glossary` (
  `idGlossary` int(11) NOT NULL auto_increment,
  `title` varchar(150) NOT NULL default '',
  `description` text NOT NULL,
  `author` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idGlossary`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_glossary`
--

LOCK TABLES `learning_glossary` WRITE;
/*!40000 ALTER TABLE `learning_glossary` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_glossary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_glossaryterm`
--

DROP TABLE IF EXISTS `learning_glossaryterm`;
CREATE TABLE `learning_glossaryterm` (
  `idTerm` int(11) NOT NULL auto_increment,
  `idGlossary` int(11) NOT NULL default '0',
  `term` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  PRIMARY KEY  (`idTerm`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_glossaryterm`
--

LOCK TABLES `learning_glossaryterm` WRITE;
/*!40000 ALTER TABLE `learning_glossaryterm` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_glossaryterm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_homerepo`
--

DROP TABLE IF EXISTS `learning_homerepo`;
CREATE TABLE `learning_homerepo` (
  `idRepo` int(11) NOT NULL auto_increment,
  `idParent` int(11) NOT NULL default '0',
  `path` varchar(255) NOT NULL default '',
  `lev` int(10) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `objectType` varchar(20) NOT NULL default '',
  `idResource` int(11) NOT NULL default '0',
  `idCategory` int(11) NOT NULL default '0',
  `idUser` int(11) NOT NULL default '0',
  `idAuthor` int(11) NOT NULL default '0',
  `version` varchar(8) NOT NULL default '',
  `difficult` enum('_VERYEASY','_EASY','_MEDIUM','_DIFFICULT','_VERYDIFFICULT') NOT NULL default '_VERYEASY',
  `description` text NOT NULL,
  `language` varchar(50) NOT NULL default '',
  `resource` varchar(255) NOT NULL default '',
  `objective` text NOT NULL,
  `dateInsert` datetime NOT NULL default '0000-00-00 00:00:00',
  `idOwner` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idRepo`),
  KEY `idParent` (`idParent`),
  KEY `path` (`path`),
  KEY `idOwner` (`idOwner`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_homerepo`
--

LOCK TABLES `learning_homerepo` WRITE;
/*!40000 ALTER TABLE `learning_homerepo` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_homerepo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_htmlfront`
--

DROP TABLE IF EXISTS `learning_htmlfront`;
CREATE TABLE `learning_htmlfront` (
  `id_course` int(11) NOT NULL default '0',
  `textof` text NOT NULL,
  PRIMARY KEY  (`id_course`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_htmlfront`
--

LOCK TABLES `learning_htmlfront` WRITE;
/*!40000 ALTER TABLE `learning_htmlfront` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_htmlfront` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_htmlpage`
--

DROP TABLE IF EXISTS `learning_htmlpage`;
CREATE TABLE `learning_htmlpage` (
  `idPage` int(11) NOT NULL auto_increment,
  `title` varchar(150) NOT NULL default '',
  `textof` text NOT NULL,
  `author` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idPage`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_htmlpage`
--

LOCK TABLES `learning_htmlpage` WRITE;
/*!40000 ALTER TABLE `learning_htmlpage` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_htmlpage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_light_repo`
--

DROP TABLE IF EXISTS `learning_light_repo`;
CREATE TABLE `learning_light_repo` (
  `id_repository` int(11) NOT NULL auto_increment,
  `id_course` int(11) NOT NULL default '0',
  `repo_title` varchar(255) NOT NULL default '',
  `repo_descr` text NOT NULL,
  PRIMARY KEY  (`id_repository`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_light_repo`
--

LOCK TABLES `learning_light_repo` WRITE;
/*!40000 ALTER TABLE `learning_light_repo` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_light_repo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_light_repo_files`
--

DROP TABLE IF EXISTS `learning_light_repo_files`;
CREATE TABLE `learning_light_repo_files` (
  `id_file` int(11) NOT NULL auto_increment,
  `id_repository` int(11) NOT NULL default '0',
  `file_name` varchar(255) NOT NULL default '',
  `file_descr` text NOT NULL,
  `id_author` int(11) NOT NULL default '0',
  `post_date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id_file`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_light_repo_files`
--

LOCK TABLES `learning_light_repo_files` WRITE;
/*!40000 ALTER TABLE `learning_light_repo_files` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_light_repo_files` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_light_repo_user`
--

DROP TABLE IF EXISTS `learning_light_repo_user`;
CREATE TABLE `learning_light_repo_user` (
  `id_repo` int(11) NOT NULL default '0',
  `id_user` int(11) NOT NULL default '0',
  `last_enter` datetime NOT NULL default '0000-00-00 00:00:00',
  `repo_lock` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_repo`,`id_user`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_light_repo_user`
--

LOCK TABLES `learning_light_repo_user` WRITE;
/*!40000 ALTER TABLE `learning_light_repo_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_light_repo_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_link`
--

DROP TABLE IF EXISTS `learning_link`;
CREATE TABLE `learning_link` (
  `idLink` int(11) NOT NULL auto_increment,
  `idCategory` int(11) NOT NULL default '0',
  `title` varchar(150) NOT NULL default '',
  `link_address` varchar(255) NOT NULL default '',
  `keyword` text NOT NULL,
  `description` text NOT NULL,
  `sequence` int(5) NOT NULL default '0',
  PRIMARY KEY  (`idLink`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_link`
--

LOCK TABLES `learning_link` WRITE;
/*!40000 ALTER TABLE `learning_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_link_cat`
--

DROP TABLE IF EXISTS `learning_link_cat`;
CREATE TABLE `learning_link_cat` (
  `idCategory` int(11) NOT NULL auto_increment,
  `title` varchar(150) NOT NULL default '',
  `description` text NOT NULL,
  `author` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idCategory`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_link_cat`
--

LOCK TABLES `learning_link_cat` WRITE;
/*!40000 ALTER TABLE `learning_link_cat` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_link_cat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_lo_param`
--

DROP TABLE IF EXISTS `learning_lo_param`;
CREATE TABLE `learning_lo_param` (
  `id` int(11) NOT NULL auto_increment,
  `idParam` int(11) NOT NULL default '0',
  `param_name` varchar(20) NOT NULL default '',
  `param_value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `idParam_name` (`idParam`,`param_name`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_lo_param`
--

LOCK TABLES `learning_lo_param` WRITE;
/*!40000 ALTER TABLE `learning_lo_param` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_lo_param` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_lo_types`
--

DROP TABLE IF EXISTS `learning_lo_types`;
CREATE TABLE `learning_lo_types` (
  `objectType` varchar(20) NOT NULL default '',
  `className` varchar(20) NOT NULL default '',
  `fileName` varchar(50) NOT NULL default '',
  `classNameTrack` varchar(255) NOT NULL default '',
  `fileNameTrack` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`objectType`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_lo_types`
--

LOCK TABLES `learning_lo_types` WRITE;
/*!40000 ALTER TABLE `learning_lo_types` DISABLE KEYS */;
INSERT INTO `learning_lo_types` VALUES ('faq','Learning_Faq','learning.faq.php','Track_Faq','track.faq.php'),('glossary','Learning_Glossary','learning.glossary.php','Track_Glossary','track.glossary.php'),('htmlpage','Learning_Htmlpage','learning.htmlpage.php','Track_Htmlpage','track.htmlpage.php'),('item','Learning_Item','learning.item.php','Track_Item','track.item.php'),('link','Learning_Link','learning.link.php','Track_Link','track.link.php'),('poll','Learning_Poll','learning.poll.php','Track_Poll','track.poll.php'),('scormorg','Learning_ScormOrg','learning.scorm.php','Track_Scormorg','track.scorm.php'),('test','Learning_Test','learning.test.php','Track_Test','track.test.php');
/*!40000 ALTER TABLE `learning_lo_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_materials_lesson`
--

DROP TABLE IF EXISTS `learning_materials_lesson`;
CREATE TABLE `learning_materials_lesson` (
  `idLesson` int(11) NOT NULL auto_increment,
  `author` int(11) NOT NULL default '0',
  `title` varchar(100) NOT NULL default '',
  `description` text NOT NULL,
  `path` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idLesson`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_materials_lesson`
--

LOCK TABLES `learning_materials_lesson` WRITE;
/*!40000 ALTER TABLE `learning_materials_lesson` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_materials_lesson` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_materials_track`
--

DROP TABLE IF EXISTS `learning_materials_track`;
CREATE TABLE `learning_materials_track` (
  `idTrack` int(11) NOT NULL auto_increment,
  `idResource` int(11) NOT NULL default '0',
  `idReference` int(11) NOT NULL default '0',
  `idUser` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idTrack`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_materials_track`
--

LOCK TABLES `learning_materials_track` WRITE;
/*!40000 ALTER TABLE `learning_materials_track` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_materials_track` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_menu`
--

DROP TABLE IF EXISTS `learning_menu`;
CREATE TABLE `learning_menu` (
  `idMenu` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `image` varchar(255) NOT NULL default '',
  `sequence` int(3) NOT NULL default '0',
  `collapse` enum('true','false') NOT NULL default 'false',
  PRIMARY KEY  (`idMenu`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_menu`
--

LOCK TABLES `learning_menu` WRITE;
/*!40000 ALTER TABLE `learning_menu` DISABLE KEYS */;
INSERT INTO `learning_menu` VALUES (1,'_MANAGEMENT_COURSE','',1,'false'),(2,'_EXTERNAL_CONTENT','',2,'false'),(3,'','',5,'true'),(4,'','',6,'true'),(5,'','',7,'true'),(6,'_CLASSROOMS','',4,'false'),(7,'_MAN_CERTIFICATE','',3,'false'),(8,'_MANAGEMENT_RESERVATION','',8,'false'),(9,'_LMS_STATS','',9,'false');
/*!40000 ALTER TABLE `learning_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_menu_under`
--

DROP TABLE IF EXISTS `learning_menu_under`;
CREATE TABLE `learning_menu_under` (
  `idUnder` int(11) NOT NULL auto_increment,
  `idMenu` int(11) NOT NULL default '0',
  `module_name` varchar(255) NOT NULL default '',
  `default_name` varchar(255) NOT NULL default '',
  `default_op` varchar(255) NOT NULL default '',
  `associated_token` varchar(255) NOT NULL default '',
  `of_platform` varchar(255) default NULL,
  `sequence` int(3) NOT NULL default '0',
  `class_file` varchar(255) NOT NULL default '',
  `class_name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idUnder`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_menu_under`
--

LOCK TABLES `learning_menu_under` WRITE;
/*!40000 ALTER TABLE `learning_menu_under` DISABLE KEYS */;
INSERT INTO `learning_menu_under` VALUES (1,1,'course','_COURSE','course_list','view',NULL,1,'class.course.php','Module_Course'),(2,1,'manmenu','_MAN_MENU','mancustom','view',NULL,2,'class.manmenu.php','Module_Manmenu'),(3,1,'coursepath','_COURSEPATH','pathlist','view',NULL,3,'class.coursepath.php','Module_Coursepath'),(4,1,'catalogue','_CATALOGUE','catlist','view',NULL,4,'class.catalogue.php','Module_Catalogue'),(5,2,'webpages','_WEBPAGES','webpages','view',NULL,1,'class.webpages.php','Module_Webpages'),(6,2,'news','_NEWS','news','view',NULL,2,'class.news.php','Module_News'),(7,3,'questcategory','_QUESTCATEGORY','questcategory','view',NULL,1,'class.questcategory.php','Module_Questcategory'),(8,4,'eportfolio','_EPORTFOLIO','eportfolio','view',NULL,1,'class.eportfolio.php','Module_Eportfolio'),(9,5,'report','_REPORT','reportlist','view',NULL,1,'class.report.php','Module_Report'),(10,1,'preassessment','_PREASSESSMENT','assesmentlist','view',NULL,5,'class.preassessment.php','Module_PreAssessment'),(11,6,'classevent','_CLASSEVENT','main','view',NULL,3,'class.classevent.php','Module_Classevent'),(12,6,'classlocation','_CLASSLOCATION','main','view',NULL,2,'class.classlocation.php','Module_Classlocation'),(13,6,'classroom','_CLASSROOM','classroom','view',NULL,3,'class.classroom.php','Module_Classroom'),(14,7,'certificate','_CERTIFICATE','certificate','view',NULL,1,'class.certificate.php','Module_Certificate'),(15,7,'certificate','_REPORT_CERTIFICATE','report_certificate','view',NULL,2,'class.certificate.php','Module_Certificate'),(16,9,'stats','_LMS_STATS','fake','view',NULL,0,'class.stats.php','Module_Stats'),(17,8,'reservation','_EVENTS','view_event','view',NULL,1,'class.reservation.php','Module_Reservation'),(18,8,'reservation','_CATEGORY','view_category','view',NULL,2,'class.reservation.php','Module_Reservation'),(19,8,'reservation','_LABORATORY','view_laboratory','view',NULL,3,'class.reservation.php','Module_Reservation'),(20,8,'reservation','_RESERVATION','view_registration','view',NULL,4,'class.reservation.php','Module_Reservation');
/*!40000 ALTER TABLE `learning_menu_under` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_menucourse_main`
--

DROP TABLE IF EXISTS `learning_menucourse_main`;
CREATE TABLE `learning_menucourse_main` (
  `idMain` int(11) NOT NULL auto_increment,
  `idCourse` int(11) NOT NULL default '0',
  `sequence` int(3) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `image` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idMain`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_menucourse_main`
--

LOCK TABLES `learning_menucourse_main` WRITE;
/*!40000 ALTER TABLE `learning_menucourse_main` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_menucourse_main` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_menucourse_under`
--

DROP TABLE IF EXISTS `learning_menucourse_under`;
CREATE TABLE `learning_menucourse_under` (
  `idCourse` int(11) NOT NULL default '0',
  `idModule` int(11) NOT NULL default '0',
  `idMain` int(11) NOT NULL default '0',
  `sequence` int(3) NOT NULL default '0',
  `my_name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idCourse`,`idModule`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_menucourse_under`
--

LOCK TABLES `learning_menucourse_under` WRITE;
/*!40000 ALTER TABLE `learning_menucourse_under` DISABLE KEYS */;
INSERT INTO `learning_menucourse_under` VALUES (0,1,1,1,''),(0,2,1,2,''),(0,3,1,3,''),(0,4,1,4,''),(0,5,1,5,''),(0,6,1,6,''),(0,7,1,7,''),(0,28,1,8,''),(0,35,1,9,'');
/*!40000 ALTER TABLE `learning_menucourse_under` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_menucustom`
--

DROP TABLE IF EXISTS `learning_menucustom`;
CREATE TABLE `learning_menucustom` (
  `idCustom` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  PRIMARY KEY  (`idCustom`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_menucustom`
--

LOCK TABLES `learning_menucustom` WRITE;
/*!40000 ALTER TABLE `learning_menucustom` DISABLE KEYS */;
INSERT INTO `learning_menucustom` VALUES (1,'Menu completo','tutti i moduli in quattro voci');
/*!40000 ALTER TABLE `learning_menucustom` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_menucustom_main`
--

DROP TABLE IF EXISTS `learning_menucustom_main`;
CREATE TABLE `learning_menucustom_main` (
  `idMain` int(11) NOT NULL auto_increment,
  `idCustom` int(11) NOT NULL default '0',
  `sequence` int(3) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `image` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idMain`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_menucustom_main`
--

LOCK TABLES `learning_menucustom_main` WRITE;
/*!40000 ALTER TABLE `learning_menucustom_main` DISABLE KEYS */;
INSERT INTO `learning_menucustom_main` VALUES (1,1,1,'Students area','room.gif'),(2,1,2,'Collaboration area','community.gif'),(3,1,3,'Teacher area','find.gif'),(4,1,4,'Stat area','report.gif');
/*!40000 ALTER TABLE `learning_menucustom_main` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_menucustom_under`
--

DROP TABLE IF EXISTS `learning_menucustom_under`;
CREATE TABLE `learning_menucustom_under` (
  `idCustom` int(11) NOT NULL default '0',
  `idModule` int(11) NOT NULL default '0',
  `idMain` int(11) NOT NULL default '0',
  `sequence` int(3) NOT NULL default '0',
  `my_name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idCustom`,`idModule`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_menucustom_under`
--

LOCK TABLES `learning_menucustom_under` WRITE;
/*!40000 ALTER TABLE `learning_menucustom_under` DISABLE KEYS */;
INSERT INTO `learning_menucustom_under` VALUES (0,1,0,1,''),(0,2,0,2,''),(0,3,0,3,''),(0,4,0,4,''),(0,5,0,5,''),(0,6,0,6,''),(0,7,0,7,''),(0,28,0,8,''),(0,35,0,0,''),(1,8,1,1,''),(1,9,3,2,''),(1,10,1,2,''),(1,12,2,1,''),(1,13,3,9,''),(1,15,2,2,''),(1,16,1,3,''),(1,17,2,3,''),(1,18,3,1,''),(1,19,4,11,''),(1,20,4,12,''),(1,21,4,13,''),(1,22,1,2,''),(1,23,3,10,''),(1,24,2,7,''),(1,25,1,6,''),(1,26,2,6,''),(1,27,1,7,''),(1,29,2,5,''),(1,31,1,8,''),(1,32,2,4,''),(1,33,1,5,''),(1,34,1,4,'');
/*!40000 ALTER TABLE `learning_menucustom_under` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_module`
--

DROP TABLE IF EXISTS `learning_module`;
CREATE TABLE `learning_module` (
  `idModule` int(11) NOT NULL auto_increment,
  `module_name` varchar(255) NOT NULL default '',
  `default_op` varchar(255) NOT NULL default '',
  `default_name` varchar(255) NOT NULL default '',
  `token_associated` varchar(100) NOT NULL default '',
  `file_name` varchar(255) NOT NULL default '',
  `class_name` varchar(255) NOT NULL default '',
  `module_info` text NOT NULL,
  PRIMARY KEY  (`idModule`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_module`
--

LOCK TABLES `learning_module` WRITE;
/*!40000 ALTER TABLE `learning_module` DISABLE KEYS */;
INSERT INTO `learning_module` VALUES (1,'course','mycourses','_MYCOURSES','view','class.course.php','Module_Course',''),(2,'coursecatalogue','courselist','_CATALOGUE','view','class.coursecatalogue.php','Module_Coursecatalogue',''),(3,'profile','profile','_PROFILE','view','class.profile.php','Module_Profile','type=user'),(4,'myfiles','myfiles','_MYFILES','view','class.myfiles.php','Module_MyFiles','type=user'),(5,'mygroup','group','_MYGROUP','view','class.mygroup.php','Module_MyGroup','type=user'),(6,'eportfolio','eportfolio','_EPORTFOLIO','view','class.eportfolio.php','Module_EPortfolio','type=user'),(7,'userevent','user_display','_MYEVENTS','view','class.userevent.php','Module_UserEvent','type=user'),(8,'course','infocourse','_INFCOURSE','view_info','class.course.php','Module_Course',''),(9,'manmenu','manmenu','_MAN_MENU','view','class.manmenu.php','Module_CourseManmenu',''),(10,'advice','advice','_ADVICE','view','class.advice.php','Module_Advice',''),(12,'chat','chat','_CHAT','view','class.chat.php','Module_Chat',''),(13,'groups','groups','_GROUPS','view','class.groups.php','Module_Groups',''),(15,'forum','forum','_FORUM','view','class.forum.php','Module_Forum',''),(16,'notes','notes','_NOTES','view','class.notes.php','Module_Notes',''),(17,'project','project','_PROJECT','view','class.project.php','Module_Project',''),(18,'storage','display','_STORAGE','view','class.storage.php','Module_Storage',''),(19,'statistic','statistic','_STAT','view','class.statistic.php','Module_Statistic',''),(20,'stats','statuser','_STATUSER','view_user','class.stats.php','Module_Stats',''),(21,'stats','statcourse','_STATCOURSE','view_course','class.stats.php','Module_Stats',''),(22,'organization','organization','_ORGANIZATION','view','class.organization.php','Module_Organization',''),(23,'coursereport','coursereport','_COURSEREPORT','view','class.coursereport.php','Module_CourseReport',''),(25,'gradebook','showgrade','_GRADEBOOK','view','class.gradebook.php','Module_Gradebook',''),(26,'openconference','openconference','_OPENCONFERENCE','view','class.openconference.php','Module_Openconference',''),(27,'htmlfront','showhtml','_HTMLFRONT','view','class.htmlfront.php','Module_Htmlfront',''),(28,'myfriends','myfriends','_MYFRIENDS','view','class.myfriends.php','Module_MyFriends','type=user'),(29,'teleskill_room','teleskill','_TELESKILL_ROOM','view','class.teleskill_room.php','Module_TeleskillRoom',''),(31,'light_repo','repolist','_LIGHT_REPO','view','class.light_repo.php','Module_LightRepo',''),(32,'wiki','main','_WIKI','view','class.wiki.php','Module_Wiki',''),(33,'newsletter','view','_NEWSLETTER','view','class.newsletter.php','Module_Newsletter',''),(34,'calendar','calendar','_CALENDAR','view','class.calendar.php','Module_Calendar',''),(35,'mycertificate','mycertificate','_MY_CERTIFICATE','view','class.mycertificate.php','Module_MyCertificate','type=user'),(36,'intelligere','intelligere','_INTELLIGERE','view','class.intelligere.php','Module_Intelligere',''),(37,'reservation','reservation','_RESERVATION','view','class.reservation.php','Module_Reservation','');
/*!40000 ALTER TABLE `learning_module` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_news`
--

DROP TABLE IF EXISTS `learning_news`;
CREATE TABLE `learning_news` (
  `idNews` int(11) NOT NULL auto_increment,
  `publish_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `title` varchar(100) NOT NULL default '',
  `short_desc` text NOT NULL,
  `long_desc` text NOT NULL,
  `language` varchar(100) NOT NULL default '',
  `important` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`idNews`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_news`
--

LOCK TABLES `learning_news` WRITE;
/*!40000 ALTER TABLE `learning_news` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_notes`
--

DROP TABLE IF EXISTS `learning_notes`;
CREATE TABLE `learning_notes` (
  `idNotes` int(11) NOT NULL auto_increment,
  `idCourse` int(11) NOT NULL default '0',
  `owner` int(11) NOT NULL default '0',
  `data` datetime NOT NULL default '0000-00-00 00:00:00',
  `title` varchar(150) NOT NULL default '',
  `textof` text NOT NULL,
  PRIMARY KEY  (`idNotes`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_notes`
--

LOCK TABLES `learning_notes` WRITE;
/*!40000 ALTER TABLE `learning_notes` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_notes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_organization`
--

DROP TABLE IF EXISTS `learning_organization`;
CREATE TABLE `learning_organization` (
  `idOrg` int(11) NOT NULL auto_increment,
  `idParent` int(11) NOT NULL default '0',
  `path` varchar(255) NOT NULL default '',
  `lev` int(10) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `objectType` varchar(20) NOT NULL default '',
  `idResource` int(11) NOT NULL default '0',
  `idCategory` int(11) NOT NULL default '0',
  `idUser` int(11) NOT NULL default '0',
  `idAuthor` int(11) NOT NULL default '0',
  `version` varchar(8) NOT NULL default '',
  `difficult` enum('_VERYEASY','_EASY','_MEDIUM','_DIFFICULT','_VERYDIFFICULT') NOT NULL default '_VERYEASY',
  `description` text NOT NULL,
  `language` varchar(50) NOT NULL default '',
  `resource` varchar(255) NOT NULL default '',
  `objective` text NOT NULL,
  `dateInsert` datetime NOT NULL default '0000-00-00 00:00:00',
  `idCourse` int(11) NOT NULL default '0',
  `prerequisites` varchar(255) NOT NULL default '',
  `isTerminator` tinyint(4) NOT NULL default '0',
  `idParam` int(11) NOT NULL default '0',
  `visible` tinyint(4) NOT NULL default '1',
  `milestone` enum('start','end','-') NOT NULL default '-',
  PRIMARY KEY  (`idOrg`),
  KEY `idParent` (`idParent`),
  KEY `path` (`path`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_organization`
--

LOCK TABLES `learning_organization` WRITE;
/*!40000 ALTER TABLE `learning_organization` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_organization` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_organization_access`
--

DROP TABLE IF EXISTS `learning_organization_access`;
CREATE TABLE `learning_organization_access` (
  `idOrgAccess` int(11) NOT NULL default '0',
  `kind` set('user','group') NOT NULL default '',
  `value` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idOrgAccess`,`kind`,`value`),
  KEY `idObject` (`idOrgAccess`),
  KEY `kind` (`kind`)
) TYPE=InnoDB COMMENT='Access to items in area lesson (organization)';

--
-- Dumping data for table `learning_organization_access`
--

LOCK TABLES `learning_organization_access` WRITE;
/*!40000 ALTER TABLE `learning_organization_access` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_organization_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_pagel`
--

DROP TABLE IF EXISTS `learning_pagel`;
CREATE TABLE `learning_pagel` (
  `id` int(11) NOT NULL auto_increment,
  `idc` int(11) NOT NULL default '0',
  `iduser` int(11) NOT NULL default '0',
  `idprof` int(11) NOT NULL default '0',
  `idatvt` int(11) NOT NULL default '0',
  `idcatval` int(11) NOT NULL default '0',
  `idvote` int(11) NOT NULL default '0',
  `adate` date NOT NULL default '0000-00-00',
  `title` varchar(255) NOT NULL default '',
  `comment` text NOT NULL,
  `status` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_pagel`
--

LOCK TABLES `learning_pagel` WRITE;
/*!40000 ALTER TABLE `learning_pagel` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_pagel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_pagel_atvt`
--

DROP TABLE IF EXISTS `learning_pagel_atvt`;
CREATE TABLE `learning_pagel_atvt` (
  `id` int(11) NOT NULL auto_increment,
  `idc` int(11) NOT NULL default '0',
  `idprof` int(11) NOT NULL default '0',
  `dsc` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_pagel_atvt`
--

LOCK TABLES `learning_pagel_atvt` WRITE;
/*!40000 ALTER TABLE `learning_pagel_atvt` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_pagel_atvt` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_pagel_sema`
--

DROP TABLE IF EXISTS `learning_pagel_sema`;
CREATE TABLE `learning_pagel_sema` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_pagel_sema`
--

LOCK TABLES `learning_pagel_sema` WRITE;
/*!40000 ALTER TABLE `learning_pagel_sema` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_pagel_sema` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_pagel_sema_items`
--

DROP TABLE IF EXISTS `learning_pagel_sema_items`;
CREATE TABLE `learning_pagel_sema_items` (
  `id` int(11) NOT NULL auto_increment,
  `idref` int(11) NOT NULL default '0',
  `ord` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `val` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_pagel_sema_items`
--

LOCK TABLES `learning_pagel_sema_items` WRITE;
/*!40000 ALTER TABLE `learning_pagel_sema_items` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_pagel_sema_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_pagel_vote`
--

DROP TABLE IF EXISTS `learning_pagel_vote`;
CREATE TABLE `learning_pagel_vote` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_pagel_vote`
--

LOCK TABLES `learning_pagel_vote` WRITE;
/*!40000 ALTER TABLE `learning_pagel_vote` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_pagel_vote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_pagel_vote_items`
--

DROP TABLE IF EXISTS `learning_pagel_vote_items`;
CREATE TABLE `learning_pagel_vote_items` (
  `id` int(11) NOT NULL auto_increment,
  `idref` int(11) NOT NULL default '0',
  `ord` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `val` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_pagel_vote_items`
--

LOCK TABLES `learning_pagel_vote_items` WRITE;
/*!40000 ALTER TABLE `learning_pagel_vote_items` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_pagel_vote_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_poll`
--

DROP TABLE IF EXISTS `learning_poll`;
CREATE TABLE `learning_poll` (
  `id_poll` int(11) NOT NULL auto_increment,
  `author` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  PRIMARY KEY  (`id_poll`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_poll`
--

LOCK TABLES `learning_poll` WRITE;
/*!40000 ALTER TABLE `learning_poll` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_poll` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_pollquest`
--

DROP TABLE IF EXISTS `learning_pollquest`;
CREATE TABLE `learning_pollquest` (
  `id_quest` int(11) NOT NULL auto_increment,
  `id_poll` int(11) NOT NULL default '0',
  `id_category` int(11) NOT NULL default '0',
  `type_quest` varchar(255) NOT NULL default '',
  `title_quest` text NOT NULL,
  `sequence` int(5) NOT NULL default '0',
  `page` int(11) NOT NULL default '1',
  PRIMARY KEY  (`id_quest`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_pollquest`
--

LOCK TABLES `learning_pollquest` WRITE;
/*!40000 ALTER TABLE `learning_pollquest` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_pollquest` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_pollquest_extra`
--

DROP TABLE IF EXISTS `learning_pollquest_extra`;
CREATE TABLE `learning_pollquest_extra` (
  `id_quest` int(11) NOT NULL default '0',
  `id_answer` int(11) NOT NULL default '0',
  `extra_info` text NOT NULL,
  PRIMARY KEY  (`id_quest`,`id_answer`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_pollquest_extra`
--

LOCK TABLES `learning_pollquest_extra` WRITE;
/*!40000 ALTER TABLE `learning_pollquest_extra` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_pollquest_extra` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_pollquestanswer`
--

DROP TABLE IF EXISTS `learning_pollquestanswer`;
CREATE TABLE `learning_pollquestanswer` (
  `id_answer` int(11) NOT NULL auto_increment,
  `id_quest` int(11) NOT NULL default '0',
  `sequence` int(11) NOT NULL default '0',
  `answer` text NOT NULL,
  PRIMARY KEY  (`id_answer`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_pollquestanswer`
--

LOCK TABLES `learning_pollquestanswer` WRITE;
/*!40000 ALTER TABLE `learning_pollquestanswer` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_pollquestanswer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_polltrack`
--

DROP TABLE IF EXISTS `learning_polltrack`;
CREATE TABLE `learning_polltrack` (
  `id_track` int(11) NOT NULL auto_increment,
  `id_user` int(11) NOT NULL default '0',
  `id_reference` int(11) NOT NULL default '0',
  `id_poll` int(11) NOT NULL default '0',
  `date_attempt` datetime NOT NULL default '0000-00-00 00:00:00',
  `status` enum('valid','not_complete') NOT NULL default 'not_complete',
  PRIMARY KEY  (`id_track`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_polltrack`
--

LOCK TABLES `learning_polltrack` WRITE;
/*!40000 ALTER TABLE `learning_polltrack` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_polltrack` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_polltrack_answer`
--

DROP TABLE IF EXISTS `learning_polltrack_answer`;
CREATE TABLE `learning_polltrack_answer` (
  `id_track` int(11) NOT NULL default '0',
  `id_quest` int(11) NOT NULL default '0',
  `id_answer` int(11) NOT NULL default '0',
  `more_info` longtext NOT NULL,
  PRIMARY KEY  (`id_track`,`id_quest`,`id_answer`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_polltrack_answer`
--

LOCK TABLES `learning_polltrack_answer` WRITE;
/*!40000 ALTER TABLE `learning_polltrack_answer` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_polltrack_answer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_prj`
--

DROP TABLE IF EXISTS `learning_prj`;
CREATE TABLE `learning_prj` (
  `id` int(11) NOT NULL auto_increment,
  `ptitle` varchar(255) NOT NULL default '',
  `pgroup` int(11) NOT NULL default '0',
  `pprog` tinyint(3) NOT NULL default '0',
  `psfiles` tinyint(1) NOT NULL default '0',
  `pstasks` tinyint(1) NOT NULL default '0',
  `psnews` tinyint(1) NOT NULL default '0',
  `pstodo` tinyint(1) NOT NULL default '0',
  `psmsg` tinyint(1) NOT NULL default '0',
  `cid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_prj`
--

LOCK TABLES `learning_prj` WRITE;
/*!40000 ALTER TABLE `learning_prj` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_prj` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_prj_files`
--

DROP TABLE IF EXISTS `learning_prj_files`;
CREATE TABLE `learning_prj_files` (
  `id` int(11) NOT NULL auto_increment,
  `pid` int(11) NOT NULL default '0',
  `fname` varchar(255) NOT NULL default '',
  `ftitle` varchar(255) NOT NULL default '',
  `fver` varchar(255) NOT NULL default '',
  `fdesc` text NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_prj_files`
--

LOCK TABLES `learning_prj_files` WRITE;
/*!40000 ALTER TABLE `learning_prj_files` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_prj_files` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_prj_news`
--

DROP TABLE IF EXISTS `learning_prj_news`;
CREATE TABLE `learning_prj_news` (
  `id` int(11) NOT NULL auto_increment,
  `pid` int(11) NOT NULL default '0',
  `ntitle` varchar(255) NOT NULL default '',
  `ndate` date NOT NULL default '0000-00-00',
  `ntxt` text NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_prj_news`
--

LOCK TABLES `learning_prj_news` WRITE;
/*!40000 ALTER TABLE `learning_prj_news` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_prj_news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_prj_tasks`
--

DROP TABLE IF EXISTS `learning_prj_tasks`;
CREATE TABLE `learning_prj_tasks` (
  `id` int(11) NOT NULL auto_increment,
  `pid` int(11) NOT NULL default '0',
  `tprog` tinyint(3) NOT NULL default '0',
  `tname` varchar(255) NOT NULL default '',
  `tdesc` text NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_prj_tasks`
--

LOCK TABLES `learning_prj_tasks` WRITE;
/*!40000 ALTER TABLE `learning_prj_tasks` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_prj_tasks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_prj_todo`
--

DROP TABLE IF EXISTS `learning_prj_todo`;
CREATE TABLE `learning_prj_todo` (
  `id` int(11) NOT NULL auto_increment,
  `pid` int(11) NOT NULL default '0',
  `ttitle` varchar(255) NOT NULL default '',
  `ttxt` text NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_prj_todo`
--

LOCK TABLES `learning_prj_todo` WRITE;
/*!40000 ALTER TABLE `learning_prj_todo` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_prj_todo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_prj_users`
--

DROP TABLE IF EXISTS `learning_prj_users`;
CREATE TABLE `learning_prj_users` (
  `id` int(11) NOT NULL auto_increment,
  `pid` int(11) NOT NULL default '0',
  `userid` int(11) NOT NULL default '0',
  `flag` tinyint(3) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_prj_users`
--

LOCK TABLES `learning_prj_users` WRITE;
/*!40000 ALTER TABLE `learning_prj_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_prj_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_quest_category`
--

DROP TABLE IF EXISTS `learning_quest_category`;
CREATE TABLE `learning_quest_category` (
  `idCategory` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `textof` text NOT NULL,
  PRIMARY KEY  (`idCategory`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_quest_category`
--

LOCK TABLES `learning_quest_category` WRITE;
/*!40000 ALTER TABLE `learning_quest_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_quest_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_quest_type`
--

DROP TABLE IF EXISTS `learning_quest_type`;
CREATE TABLE `learning_quest_type` (
  `type_quest` varchar(255) NOT NULL default '',
  `type_file` varchar(255) NOT NULL default '',
  `type_class` varchar(255) NOT NULL default '',
  `sequence` int(3) NOT NULL default '0',
  PRIMARY KEY  (`type_quest`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_quest_type`
--

LOCK TABLES `learning_quest_type` WRITE;
/*!40000 ALTER TABLE `learning_quest_type` DISABLE KEYS */;
INSERT INTO `learning_quest_type` VALUES ('associate','class.associate.php','Associate_Question',8),('break_page','class.break_page.php','BreakPage_Question',10),('choice','class.choice.php','Choice_Question',1),('choice_multiple','class.choice_multiple.php','ChoiceMultiple_Question',2),('extended_text','class.extended_text.php','ExtendedText_Question',3),('hot_text','class.hot_text.php','HotText_Question',6),('inline_choice','class.inline_choice.php','InlineChoice_Question',5),('text_entry','class.text_entry.php','TextEntry_Question',4),('title','class.title.php','Title_Question',9),('upload','class.upload.php','Upload_Question',7);
/*!40000 ALTER TABLE `learning_quest_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_quest_type_poll`
--

DROP TABLE IF EXISTS `learning_quest_type_poll`;
CREATE TABLE `learning_quest_type_poll` (
  `type_quest` varchar(255) NOT NULL default '',
  `type_file` varchar(255) NOT NULL default '',
  `type_class` varchar(255) NOT NULL default '',
  `sequence` int(3) NOT NULL default '0',
  PRIMARY KEY  (`type_quest`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_quest_type_poll`
--

LOCK TABLES `learning_quest_type_poll` WRITE;
/*!40000 ALTER TABLE `learning_quest_type_poll` DISABLE KEYS */;
INSERT INTO `learning_quest_type_poll` VALUES ('break_page','class.break_page.php','BreakPage_Question',4),('choice','class.choice.php','Choice_Question',1),('choice_multiple','class.choice_multiple.php','ChoiceMultiple_Question',2),('title','class.title.php','Title_Question',3);
/*!40000 ALTER TABLE `learning_quest_type_poll` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_repo`
--

DROP TABLE IF EXISTS `learning_repo`;
CREATE TABLE `learning_repo` (
  `idRepo` int(11) NOT NULL auto_increment,
  `idParent` int(11) NOT NULL default '0',
  `path` varchar(255) NOT NULL default '',
  `lev` int(10) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `objectType` varchar(20) NOT NULL default '',
  `idResource` int(11) NOT NULL default '0',
  `idCategory` int(11) NOT NULL default '0',
  `idUser` int(11) NOT NULL default '0',
  `idAuthor` varchar(11) NOT NULL default '0',
  `version` varchar(8) NOT NULL default '',
  `difficult` enum('_VERYEASY','_EASY','_MEDIUM','_DIFFICULT','_VERYDIFFICULT') NOT NULL default '_VERYEASY',
  `description` text NOT NULL,
  `language` varchar(50) NOT NULL default '',
  `resource` varchar(255) NOT NULL default '',
  `objective` text NOT NULL,
  `dateInsert` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`idRepo`),
  KEY `idParent` (`idParent`),
  KEY `path` (`path`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_repo`
--

LOCK TABLES `learning_repo` WRITE;
/*!40000 ALTER TABLE `learning_repo` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_repo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_report`
--

DROP TABLE IF EXISTS `learning_report`;
CREATE TABLE `learning_report` (
  `id_report` int(11) NOT NULL auto_increment,
  `report_name` varchar(255) NOT NULL default '',
  `class_name` varchar(255) NOT NULL default '',
  `file_name` varchar(255) NOT NULL default '',
  `use_user_selection` enum('true','false') NOT NULL default 'true',
  PRIMARY KEY  (`id_report`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_report`
--

LOCK TABLES `learning_report` WRITE;
/*!40000 ALTER TABLE `learning_report` DISABLE KEYS */;
INSERT INTO `learning_report` VALUES (1,'general_report','Report_General','class.report_general.php','true'),(2,'user_report','Report_User','class.report_user.php','true');
/*!40000 ALTER TABLE `learning_report` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_reservation_category`
--

DROP TABLE IF EXISTS `learning_reservation_category`;
CREATE TABLE `learning_reservation_category` (
  `idCategory` int(11) NOT NULL auto_increment,
  `idCourse` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `maxSubscription` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idCategory`)
) TYPE=MyISAM;

--
-- Dumping data for table `learning_reservation_category`
--

LOCK TABLES `learning_reservation_category` WRITE;
/*!40000 ALTER TABLE `learning_reservation_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_reservation_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_reservation_events`
--

DROP TABLE IF EXISTS `learning_reservation_events`;
CREATE TABLE `learning_reservation_events` (
  `idEvent` int(11) NOT NULL auto_increment,
  `idCourse` int(11) NOT NULL default '0',
  `idLaboratory` int(11) NOT NULL default '0',
  `idCategory` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `description` longtext,
  `date` date NOT NULL default '0000-00-00',
  `maxUser` int(11) NOT NULL default '0',
  `deadLine` date NOT NULL default '0000-00-00',
  `fromTime` time NOT NULL default '00:00:00',
  `toTime` time NOT NULL default '00:00:00',
  PRIMARY KEY  (`idEvent`)
) TYPE=MyISAM;

--
-- Dumping data for table `learning_reservation_events`
--

LOCK TABLES `learning_reservation_events` WRITE;
/*!40000 ALTER TABLE `learning_reservation_events` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_reservation_events` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_reservation_laboratories`
--

DROP TABLE IF EXISTS `learning_reservation_laboratories`;
CREATE TABLE `learning_reservation_laboratories` (
  `idLaboratory` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `location` varchar(255) NOT NULL default '',
  `description` longtext NOT NULL,
  PRIMARY KEY  (`idLaboratory`)
) TYPE=MyISAM;

--
-- Dumping data for table `learning_reservation_laboratories`
--

LOCK TABLES `learning_reservation_laboratories` WRITE;
/*!40000 ALTER TABLE `learning_reservation_laboratories` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_reservation_laboratories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_reservation_subscribed`
--

DROP TABLE IF EXISTS `learning_reservation_subscribed`;
CREATE TABLE `learning_reservation_subscribed` (
  `idstUser` int(11) NOT NULL default '0',
  `idEvent` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idstUser`,`idEvent`)
) TYPE=MyISAM;

--
-- Dumping data for table `learning_reservation_subscribed`
--

LOCK TABLES `learning_reservation_subscribed` WRITE;
/*!40000 ALTER TABLE `learning_reservation_subscribed` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_reservation_subscribed` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_scorm_items`
--

DROP TABLE IF EXISTS `learning_scorm_items`;
CREATE TABLE `learning_scorm_items` (
  `idscorm_item` int(11) NOT NULL auto_increment,
  `idscorm_organization` int(11) NOT NULL default '0',
  `idscorm_parentitem` int(11) default NULL,
  `adlcp_prerequisites` varchar(200) default NULL,
  `adlcp_maxtimeallowed` varchar(24) default NULL,
  `adlcp_timelimitaction` varchar(24) default NULL,
  `adlcp_datafromlms` varchar(255) default NULL,
  `adlcp_masteryscore` varchar(200) default NULL,
  `item_identifier` varchar(255) default NULL,
  `identifierref` varchar(255) default NULL,
  `idscorm_resource` int(11) default NULL,
  `isvisible` set('true','false') default 'true',
  `parameters` varchar(100) default NULL,
  `title` varchar(100) NOT NULL default '',
  `nChild` int(11) NOT NULL default '0',
  `nDescendant` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idscorm_item`),
  UNIQUE KEY `idscorm_organization` (`idscorm_organization`,`item_identifier`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_scorm_items`
--

LOCK TABLES `learning_scorm_items` WRITE;
/*!40000 ALTER TABLE `learning_scorm_items` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_scorm_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_scorm_items_track`
--

DROP TABLE IF EXISTS `learning_scorm_items_track`;
CREATE TABLE `learning_scorm_items_track` (
  `idscorm_item_track` int(11) NOT NULL auto_increment,
  `idscorm_organization` int(11) NOT NULL default '0',
  `idscorm_item` int(11) default NULL,
  `idReference` int(11) NOT NULL default '0',
  `idUser` int(11) NOT NULL default '0',
  `idscorm_tracking` int(11) default NULL,
  `status` varchar(16) NOT NULL default 'not attempted',
  `nChild` int(11) NOT NULL default '0',
  `nChildCompleted` int(11) NOT NULL default '0',
  `nDescendant` int(11) NOT NULL default '0',
  `nDescendantCompleted` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idscorm_item_track`),
  KEY `idscorm_organization` (`idscorm_organization`),
  KEY `idscorm_item` (`idscorm_item`),
  KEY `idUser` (`idUser`),
  KEY `idscorm_tracking` (`idscorm_tracking`)
) TYPE=InnoDB COMMENT='Join table 3 factor';

--
-- Dumping data for table `learning_scorm_items_track`
--

LOCK TABLES `learning_scorm_items_track` WRITE;
/*!40000 ALTER TABLE `learning_scorm_items_track` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_scorm_items_track` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_scorm_organizations`
--

DROP TABLE IF EXISTS `learning_scorm_organizations`;
CREATE TABLE `learning_scorm_organizations` (
  `idscorm_organization` int(11) NOT NULL auto_increment,
  `org_identifier` varchar(255) NOT NULL default '',
  `idscorm_package` int(11) NOT NULL default '0',
  `title` varchar(100) default NULL,
  `nChild` int(11) NOT NULL default '0',
  `nDescendant` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idscorm_organization`),
  UNIQUE KEY `idsco_package_unique` (`org_identifier`,`idscorm_package`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_scorm_organizations`
--

LOCK TABLES `learning_scorm_organizations` WRITE;
/*!40000 ALTER TABLE `learning_scorm_organizations` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_scorm_organizations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_scorm_package`
--

DROP TABLE IF EXISTS `learning_scorm_package`;
CREATE TABLE `learning_scorm_package` (
  `idscorm_package` int(11) NOT NULL auto_increment,
  `idpackage` varchar(255) NOT NULL default '',
  `idProg` int(11) NOT NULL default '0',
  `path` varchar(255) NOT NULL default '',
  `defaultOrg` varchar(255) NOT NULL default '',
  `idUser` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idscorm_package`),
  KEY `idUser` (`idUser`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_scorm_package`
--

LOCK TABLES `learning_scorm_package` WRITE;
/*!40000 ALTER TABLE `learning_scorm_package` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_scorm_package` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_scorm_resources`
--

DROP TABLE IF EXISTS `learning_scorm_resources`;
CREATE TABLE `learning_scorm_resources` (
  `idscorm_resource` int(11) NOT NULL auto_increment,
  `idsco` varchar(255) NOT NULL default '',
  `idscorm_package` int(11) NOT NULL default '0',
  `scormtype` set('sco','asset') default NULL,
  `href` varchar(255) default NULL,
  PRIMARY KEY  (`idscorm_resource`),
  UNIQUE KEY `idsco_package_unique` (`idsco`,`idscorm_package`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_scorm_resources`
--

LOCK TABLES `learning_scorm_resources` WRITE;
/*!40000 ALTER TABLE `learning_scorm_resources` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_scorm_resources` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_scorm_tracking`
--

DROP TABLE IF EXISTS `learning_scorm_tracking`;
CREATE TABLE `learning_scorm_tracking` (
  `idscorm_tracking` int(11) NOT NULL auto_increment,
  `idUser` int(11) NOT NULL default '0',
  `idReference` int(11) NOT NULL default '0',
  `idscorm_item` int(11) NOT NULL default '0',
  `user_name` varchar(255) default NULL,
  `lesson_location` varchar(255) default NULL,
  `credit` varchar(24) default NULL,
  `lesson_status` varchar(24) default NULL,
  `entry` varchar(24) default NULL,
  `score_raw` int(10) unsigned default NULL,
  `score_max` int(10) unsigned default NULL,
  `score_min` int(10) unsigned default NULL,
  `total_time` varchar(15) default '0000:00:00.00',
  `lesson_mode` varchar(24) default NULL,
  `exit` varchar(24) default NULL,
  `session_time` varchar(15) default NULL,
  `suspend_data` blob,
  `launch_data` blob,
  `comments` blob,
  `comments_from_lms` blob,
  `xmldata` blob,
  PRIMARY KEY  (`idscorm_tracking`),
  UNIQUE KEY `Unique_tracking_usersco` (`idUser`,`idReference`,`idscorm_item`),
  KEY `idUser` (`idUser`),
  KEY `idscorm_resource` (`idReference`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_scorm_tracking`
--

LOCK TABLES `learning_scorm_tracking` WRITE;
/*!40000 ALTER TABLE `learning_scorm_tracking` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_scorm_tracking` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_setting`
--

DROP TABLE IF EXISTS `learning_setting`;
CREATE TABLE `learning_setting` (
  `param_name` varchar(255) NOT NULL default '',
  `param_value` text NOT NULL,
  `value_type` varchar(255) NOT NULL default 'string',
  `max_size` int(3) NOT NULL default '255',
  `regroup` int(5) NOT NULL default '0',
  `sequence` int(5) NOT NULL default '0',
  `param_load` tinyint(1) NOT NULL default '1',
  `hide_in_modify` tinyint(1) NOT NULL default '0',
  `extra_info` text NOT NULL,
  PRIMARY KEY  (`param_name`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_setting`
--

LOCK TABLES `learning_setting` WRITE;
/*!40000 ALTER TABLE `learning_setting` DISABLE KEYS */;
INSERT INTO `learning_setting` VALUES ('activeCommerce','on','enum',3,0,5,1,1,''),('activeNews','block','sel_news',3,1,7,1,0,''),('admin_mail','sample@localhost.com','string',255,0,2,1,0,''),('course_block','on','enum',3,1,9,1,0,''),('course_list_plan','on','enum',3,1,8,1,0,''),('course_quota','50','string',255,0,5,1,0,''),('defaultTemplate','standard','template',255,1,3,1,0,''),('do_debug','on','enum',3,1,0,1,1,''),('first_coursecatalogue_tab','category','first_coursecatalogue_tab',255,5,2,1,0,''),('forum_as_table','off','enum',3,1,6,1,0,''),('home_course_catalogue','on','enum',3,1,10,1,0,''),('lms_version','3.0','string',255,0,0,1,1,''),('max_pdp_answer','10','int',6,1,10,1,0,''),('on_catalogue_empty','on','enum',3,1,10,1,0,''),('pathchat','chat/','string',255,2,1,1,0,''),('pathcourse','course/','string',255,2,2,1,0,''),('pathforum','forum/','string',255,2,3,1,0,''),('pathlesson','item/','string',255,2,4,1,0,''),('pathmessage','message/','string',255,2,5,1,0,''),('pathprj','project/','string',255,2,0,1,1,''),('pathscorm','scorm/','string',255,2,7,1,0,''),('pathsponsor','sponsor/','string',255,2,8,1,0,''),('pathtest','test/','string',255,2,9,1,0,''),('stop_concurrent_user','on','enum',3,3,1,1,0,''),('tablist_coursecatalogue','a%3A6%3A%7Bs%3A4%3A%22time%22%3Bi%3A1%3Bs%3A8%3A%22category%22%3Bi%3A1%3Bs%3A3%3A%22all%22%3Bi%3A1%3Bs%3A9%3A%22mostscore%22%3Bi%3A1%3Bs%3A7%3A%22popular%22%3Bi%3A1%3Bs%3A6%3A%22recent%22%3Bi%3A1%3B%7D','tablist_coursecatalogue',255,5,1,1,0,''),('tracking','on','enum',3,0,4,1,0,''),('ttlSession','4000','int',5,0,3,1,0,''),('url','http://localhost/docebo_35/doceboLms/','string',255,0,1,1,0,''),('user_use_alert','0','menuvoice_course_public',1,4,3,1,0,'/public/userevent/view'),('user_use_coursecatalogue','1','menuvoice_course_public',1,4,1,1,0,'/public/coursecatalogue/view'),('user_use_eportfolio','0','menuvoice_course_public',1,4,5,1,0,'/public/eportfolio/view'),('user_use_mycertificate','0','menuvoice_course_public',1,4,8,1,0,'/public/mycertificate/view\r\n'),('user_use_myfiles','0','menuvoice_course_public',1,4,3,1,0,'/public/myfiles/view\r\n\r\n'),('user_use_myfriend','0','menuvoice_course_public',1,4,7,1,0,'/public/myfriends/view\r\n'),('user_use_mygroup','0','menuvoice_course_public',1,4,4,1,0,'/public/mygroup/view'),('user_use_profile','1','menuvoice_course_public',1,4,2,1,0,'/public/profile/view;\r\n/public/profile/mod\r\n\r\n'),('use_coursepath','0','menuvoice',1,7,1,1,0,'/coursepath/view'),('use_course_catalogue','1','menuvoice',1,7,2,1,0,'/catalogue/view'),('use_social_courselist','on','enum',3,0,0,1,0,''),('visuItem','2','int',5,1,1,1,0,''),('visuNewsHomePage','4','int',5,1,0,1,1,''),('visu_course','25','int',5,1,2,1,0,'');
/*!40000 ALTER TABLE `learning_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_statuschangelog`
--

DROP TABLE IF EXISTS `learning_statuschangelog`;
CREATE TABLE `learning_statuschangelog` (
  `idUser` int(11) NOT NULL default '0',
  `idCourse` int(11) NOT NULL default '0',
  `status_user` tinyint(1) NOT NULL default '0',
  `when_do` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`idUser`,`idCourse`,`status_user`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_statuschangelog`
--

LOCK TABLES `learning_statuschangelog` WRITE;
/*!40000 ALTER TABLE `learning_statuschangelog` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_statuschangelog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_sysforum`
--

DROP TABLE IF EXISTS `learning_sysforum`;
CREATE TABLE `learning_sysforum` (
  `idMessage` int(11) NOT NULL auto_increment,
  `key1` varchar(255) NOT NULL default '',
  `key2` int(11) NOT NULL default '0',
  `key3` int(11) default NULL,
  `title` varchar(255) NOT NULL default '',
  `textof` text NOT NULL,
  `posted` datetime NOT NULL default '0000-00-00 00:00:00',
  `author` int(11) NOT NULL default '0',
  `attach` varchar(255) NOT NULL default '',
  `locked` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`idMessage`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_sysforum`
--

LOCK TABLES `learning_sysforum` WRITE;
/*!40000 ALTER TABLE `learning_sysforum` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_sysforum` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_teacher_profile`
--

DROP TABLE IF EXISTS `learning_teacher_profile`;
CREATE TABLE `learning_teacher_profile` (
  `id_user` int(11) NOT NULL default '0',
  `curriculum` text NOT NULL,
  `publications` text NOT NULL,
  PRIMARY KEY  (`id_user`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_teacher_profile`
--

LOCK TABLES `learning_teacher_profile` WRITE;
/*!40000 ALTER TABLE `learning_teacher_profile` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_teacher_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_test`
--

DROP TABLE IF EXISTS `learning_test`;
CREATE TABLE `learning_test` (
  `idTest` int(11) NOT NULL auto_increment,
  `author` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `point_type` tinyint(1) NOT NULL default '0',
  `point_required` double NOT NULL default '0',
  `display_type` tinyint(1) NOT NULL default '0',
  `order_type` tinyint(1) NOT NULL default '0',
  `shuffle_answer` tinyint(1) NOT NULL default '0',
  `question_random_number` int(4) NOT NULL default '0',
  `save_keep` tinyint(1) NOT NULL default '0',
  `mod_doanswer` tinyint(1) NOT NULL default '1',
  `can_travel` tinyint(1) NOT NULL default '1',
  `show_only_status` tinyint(1) NOT NULL default '0',
  `show_score` tinyint(1) NOT NULL default '1',
  `show_score_cat` tinyint(1) NOT NULL default '0',
  `show_doanswer` tinyint(1) NOT NULL default '0',
  `show_solution` tinyint(1) NOT NULL default '0',
  `time_dependent` tinyint(1) NOT NULL default '0',
  `time_assigned` int(6) NOT NULL default '0',
  `penality_test` tinyint(1) NOT NULL default '0',
  `penality_time_test` double NOT NULL default '0',
  `penality_quest` tinyint(1) NOT NULL default '0',
  `penality_time_quest` double NOT NULL default '0',
  PRIMARY KEY  (`idTest`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_test`
--

LOCK TABLES `learning_test` WRITE;
/*!40000 ALTER TABLE `learning_test` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_test` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_testquest`
--

DROP TABLE IF EXISTS `learning_testquest`;
CREATE TABLE `learning_testquest` (
  `idQuest` int(11) NOT NULL auto_increment,
  `idTest` int(11) NOT NULL default '0',
  `idCategory` int(11) NOT NULL default '0',
  `type_quest` varchar(255) NOT NULL default '',
  `title_quest` text NOT NULL,
  `difficult` int(1) NOT NULL default '3',
  `time_assigned` int(5) NOT NULL default '0',
  `sequence` int(5) NOT NULL default '0',
  `page` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idQuest`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_testquest`
--

LOCK TABLES `learning_testquest` WRITE;
/*!40000 ALTER TABLE `learning_testquest` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_testquest` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_testquest_extra`
--

DROP TABLE IF EXISTS `learning_testquest_extra`;
CREATE TABLE `learning_testquest_extra` (
  `idQuest` int(11) NOT NULL default '0',
  `idAnswer` int(11) NOT NULL default '0',
  `extra_info` text NOT NULL,
  PRIMARY KEY  (`idQuest`,`idAnswer`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_testquest_extra`
--

LOCK TABLES `learning_testquest_extra` WRITE;
/*!40000 ALTER TABLE `learning_testquest_extra` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_testquest_extra` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_testquestanswer`
--

DROP TABLE IF EXISTS `learning_testquestanswer`;
CREATE TABLE `learning_testquestanswer` (
  `idAnswer` int(11) NOT NULL auto_increment,
  `idQuest` int(11) NOT NULL default '0',
  `sequence` int(11) NOT NULL default '0',
  `is_correct` int(11) NOT NULL default '0',
  `answer` text NOT NULL,
  `comment` text NOT NULL,
  `score_correct` double NOT NULL default '0',
  `score_incorrect` double NOT NULL default '0',
  PRIMARY KEY  (`idAnswer`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_testquestanswer`
--

LOCK TABLES `learning_testquestanswer` WRITE;
/*!40000 ALTER TABLE `learning_testquestanswer` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_testquestanswer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_testquestanswer_associate`
--

DROP TABLE IF EXISTS `learning_testquestanswer_associate`;
CREATE TABLE `learning_testquestanswer_associate` (
  `idAnswer` int(11) NOT NULL auto_increment,
  `idQuest` int(11) NOT NULL default '0',
  `answer` text NOT NULL,
  PRIMARY KEY  (`idAnswer`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_testquestanswer_associate`
--

LOCK TABLES `learning_testquestanswer_associate` WRITE;
/*!40000 ALTER TABLE `learning_testquestanswer_associate` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_testquestanswer_associate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_testtrack`
--

DROP TABLE IF EXISTS `learning_testtrack`;
CREATE TABLE `learning_testtrack` (
  `idTrack` int(11) NOT NULL auto_increment,
  `idUser` int(11) NOT NULL default '0',
  `idReference` int(11) NOT NULL default '0',
  `idTest` int(11) NOT NULL default '0',
  `date_attempt` datetime NOT NULL default '0000-00-00 00:00:00',
  `date_attempt_mod` datetime default NULL,
  `date_end_attempt` datetime NOT NULL default '0000-00-00 00:00:00',
  `last_page_seen` int(11) NOT NULL default '0',
  `last_page_saved` int(11) NOT NULL default '0',
  `number_of_save` int(11) NOT NULL default '0',
  `score` double default NULL,
  `bonus_score` double NOT NULL default '0',
  `score_status` enum('valid','not_checked','not_passed','passed','not_complete','doing') NOT NULL default 'not_complete',
  `comment` text NOT NULL,
  PRIMARY KEY  (`idTrack`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_testtrack`
--

LOCK TABLES `learning_testtrack` WRITE;
/*!40000 ALTER TABLE `learning_testtrack` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_testtrack` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_testtrack_answer`
--

DROP TABLE IF EXISTS `learning_testtrack_answer`;
CREATE TABLE `learning_testtrack_answer` (
  `idTrack` int(11) NOT NULL default '0',
  `idQuest` int(11) NOT NULL default '0',
  `idAnswer` int(11) NOT NULL default '0',
  `score_assigned` double NOT NULL default '0',
  `more_info` longtext NOT NULL,
  `manual_assigned` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`idTrack`,`idQuest`,`idAnswer`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_testtrack_answer`
--

LOCK TABLES `learning_testtrack_answer` WRITE;
/*!40000 ALTER TABLE `learning_testtrack_answer` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_testtrack_answer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_testtrack_page`
--

DROP TABLE IF EXISTS `learning_testtrack_page`;
CREATE TABLE `learning_testtrack_page` (
  `idTrack` int(11) NOT NULL default '0',
  `page` int(3) NOT NULL default '0',
  `display_from` datetime default NULL,
  `display_to` datetime default NULL,
  `accumulated` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idTrack`,`page`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_testtrack_page`
--

LOCK TABLES `learning_testtrack_page` WRITE;
/*!40000 ALTER TABLE `learning_testtrack_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_testtrack_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_testtrack_quest`
--

DROP TABLE IF EXISTS `learning_testtrack_quest`;
CREATE TABLE `learning_testtrack_quest` (
  `idTrack` int(11) NOT NULL default '0',
  `idQuest` int(11) NOT NULL default '0',
  `page` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idTrack`,`idQuest`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_testtrack_quest`
--

LOCK TABLES `learning_testtrack_quest` WRITE;
/*!40000 ALTER TABLE `learning_testtrack_quest` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_testtrack_quest` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_trackingeneral`
--

DROP TABLE IF EXISTS `learning_trackingeneral`;
CREATE TABLE `learning_trackingeneral` (
  `idTrack` int(11) NOT NULL auto_increment,
  `idEnter` int(11) NOT NULL default '0',
  `idUser` int(11) NOT NULL default '0',
  `idCourse` int(11) NOT NULL default '0',
  `session_id` varchar(255) NOT NULL default '',
  `function` varchar(250) NOT NULL default '',
  `type` varchar(255) NOT NULL default '',
  `timeof` datetime NOT NULL default '0000-00-00 00:00:00',
  `ip` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`idTrack`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_trackingeneral`
--

LOCK TABLES `learning_trackingeneral` WRITE;
/*!40000 ALTER TABLE `learning_trackingeneral` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_trackingeneral` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_tracksession`
--

DROP TABLE IF EXISTS `learning_tracksession`;
CREATE TABLE `learning_tracksession` (
  `idEnter` int(11) NOT NULL auto_increment,
  `idCourse` int(11) NOT NULL default '0',
  `idUser` int(11) NOT NULL default '0',
  `session_id` varchar(255) NOT NULL default '',
  `enterTime` datetime NOT NULL default '0000-00-00 00:00:00',
  `numOp` int(5) NOT NULL default '0',
  `lastFunction` varchar(50) NOT NULL default '',
  `lastOp` varchar(5) NOT NULL default '',
  `lastTime` datetime NOT NULL default '0000-00-00 00:00:00',
  `ip_address` varchar(40) NOT NULL default '',
  `active` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`idEnter`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_tracksession`
--

LOCK TABLES `learning_tracksession` WRITE;
/*!40000 ALTER TABLE `learning_tracksession` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_tracksession` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_webpages`
--

DROP TABLE IF EXISTS `learning_webpages`;
CREATE TABLE `learning_webpages` (
  `idPages` int(11) NOT NULL auto_increment,
  `title` varchar(200) NOT NULL default '',
  `description` text NOT NULL,
  `language` varchar(255) NOT NULL default '',
  `sequence` int(5) NOT NULL default '0',
  `publish` tinyint(1) NOT NULL default '0',
  `in_home` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`idPages`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_webpages`
--

LOCK TABLES `learning_webpages` WRITE;
/*!40000 ALTER TABLE `learning_webpages` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_webpages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `learning_wiki_course`
--

DROP TABLE IF EXISTS `learning_wiki_course`;
CREATE TABLE `learning_wiki_course` (
  `course_id` int(11) NOT NULL default '0',
  `wiki_id` int(11) NOT NULL default '0',
  `is_owner` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`course_id`,`wiki_id`)
) TYPE=InnoDB;

--
-- Dumping data for table `learning_wiki_course`
--

LOCK TABLES `learning_wiki_course` WRITE;
/*!40000 ALTER TABLE `learning_wiki_course` DISABLE KEYS */;
/*!40000 ALTER TABLE `learning_wiki_course` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_a_category`
--

DROP TABLE IF EXISTS `phpmv_a_category`;
CREATE TABLE `phpmv_a_category` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(100) default NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_a_category`
--

LOCK TABLES `phpmv_a_category` WRITE;
/*!40000 ALTER TABLE `phpmv_a_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_a_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_a_config`
--

DROP TABLE IF EXISTS `phpmv_a_config`;
CREATE TABLE `phpmv_a_config` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(100) default NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_a_config`
--

LOCK TABLES `phpmv_a_config` WRITE;
/*!40000 ALTER TABLE `phpmv_a_config` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_a_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_a_file`
--

DROP TABLE IF EXISTS `phpmv_a_file`;
CREATE TABLE `phpmv_a_file` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` text,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_a_file`
--

LOCK TABLES `phpmv_a_file` WRITE;
/*!40000 ALTER TABLE `phpmv_a_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_a_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_a_keyword`
--

DROP TABLE IF EXISTS `phpmv_a_keyword`;
CREATE TABLE `phpmv_a_keyword` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` text,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_a_keyword`
--

LOCK TABLES `phpmv_a_keyword` WRITE;
/*!40000 ALTER TABLE `phpmv_a_keyword` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_a_keyword` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_a_newsletter`
--

DROP TABLE IF EXISTS `phpmv_a_newsletter`;
CREATE TABLE `phpmv_a_newsletter` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(60) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_a_newsletter`
--

LOCK TABLES `phpmv_a_newsletter` WRITE;
/*!40000 ALTER TABLE `phpmv_a_newsletter` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_a_newsletter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_a_page`
--

DROP TABLE IF EXISTS `phpmv_a_page`;
CREATE TABLE `phpmv_a_page` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` text,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_a_page`
--

LOCK TABLES `phpmv_a_page` WRITE;
/*!40000 ALTER TABLE `phpmv_a_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_a_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_a_partner_name`
--

DROP TABLE IF EXISTS `phpmv_a_partner_name`;
CREATE TABLE `phpmv_a_partner_name` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(100) default NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_a_partner_name`
--

LOCK TABLES `phpmv_a_partner_name` WRITE;
/*!40000 ALTER TABLE `phpmv_a_partner_name` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_a_partner_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_a_partner_url`
--

DROP TABLE IF EXISTS `phpmv_a_partner_url`;
CREATE TABLE `phpmv_a_partner_url` (
  `id` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_a_partner_url`
--

LOCK TABLES `phpmv_a_partner_url` WRITE;
/*!40000 ALTER TABLE `phpmv_a_partner_url` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_a_partner_url` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_a_provider`
--

DROP TABLE IF EXISTS `phpmv_a_provider`;
CREATE TABLE `phpmv_a_provider` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(100) default NULL,
  PRIMARY KEY  (`id`),
  KEY `name` (`name`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_a_provider`
--

LOCK TABLES `phpmv_a_provider` WRITE;
/*!40000 ALTER TABLE `phpmv_a_provider` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_a_provider` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_a_resolution`
--

DROP TABLE IF EXISTS `phpmv_a_resolution`;
CREATE TABLE `phpmv_a_resolution` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_a_resolution`
--

LOCK TABLES `phpmv_a_resolution` WRITE;
/*!40000 ALTER TABLE `phpmv_a_resolution` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_a_resolution` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_a_search_engine`
--

DROP TABLE IF EXISTS `phpmv_a_search_engine`;
CREATE TABLE `phpmv_a_search_engine` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(100) default NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_a_search_engine`
--

LOCK TABLES `phpmv_a_search_engine` WRITE;
/*!40000 ALTER TABLE `phpmv_a_search_engine` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_a_search_engine` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_a_site`
--

DROP TABLE IF EXISTS `phpmv_a_site`;
CREATE TABLE `phpmv_a_site` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` text,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_a_site`
--

LOCK TABLES `phpmv_a_site` WRITE;
/*!40000 ALTER TABLE `phpmv_a_site` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_a_site` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_a_vars_name`
--

DROP TABLE IF EXISTS `phpmv_a_vars_name`;
CREATE TABLE `phpmv_a_vars_name` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_a_vars_name`
--

LOCK TABLES `phpmv_a_vars_name` WRITE;
/*!40000 ALTER TABLE `phpmv_a_vars_name` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_a_vars_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_a_vars_value`
--

DROP TABLE IF EXISTS `phpmv_a_vars_value`;
CREATE TABLE `phpmv_a_vars_value` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_a_vars_value`
--

LOCK TABLES `phpmv_a_vars_value` WRITE;
/*!40000 ALTER TABLE `phpmv_a_vars_value` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_a_vars_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_archives`
--

DROP TABLE IF EXISTS `phpmv_archives`;
CREATE TABLE `phpmv_archives` (
  `idarchives` int(10) unsigned NOT NULL auto_increment,
  `idsite` int(10) unsigned NOT NULL default '0',
  `done` tinyint(4) NOT NULL default '0',
  `period` tinyint(1) NOT NULL default '0',
  `simple` tinyint(4) NOT NULL default '0',
  `date1` varchar(10) NOT NULL default '00:00:00',
  `date2` varchar(10) NOT NULL default '00:00:00',
  `nb_uniq_vis` mediumint(8) unsigned NOT NULL default '0',
  `nb_vis` mediumint(8) unsigned NOT NULL default '0',
  `nb_vis_returning` int(8) NOT NULL default '0',
  `nb_uniq_vis_returning` int(11) NOT NULL default '0',
  `nb_pag` mediumint(8) unsigned NOT NULL default '0',
  `nb_pag_returning` int(8) NOT NULL default '0',
  `nb_uniq_pag` smallint(5) unsigned NOT NULL default '0',
  `nb_max_pag` smallint(5) unsigned NOT NULL default '0',
  `nb_vis_1pag` mediumint(8) unsigned NOT NULL default '0',
  `nb_vis_1pag_returning` mediumint(8) NOT NULL default '0',
  `sum_vis_lth` int(10) unsigned NOT NULL default '0',
  `sum_vis_lth_returning` int(10) NOT NULL default '0',
  `nb_direct` mediumint(8) unsigned NOT NULL default '0',
  `nb_search_engine` mediumint(8) unsigned NOT NULL default '0',
  `nb_site` mediumint(8) unsigned NOT NULL default '0',
  `nb_newsletter` mediumint(8) unsigned NOT NULL default '0',
  `nb_partner` mediumint(8) unsigned NOT NULL default '0',
  `vis_period` longblob,
  `vis_nb_vis` blob,
  `vis_st` blob,
  `vis_lt` blob,
  `pag_st` blob,
  `pag_lt` blob,
  `vis_lth` blob,
  `vis_nb_pag` blob,
  `vis_pag_grp` longblob,
  `vis_country` blob,
  `vis_continent` blob,
  `vis_provider` longblob,
  `vis_config` longblob,
  `vis_os` blob,
  `vis_browser` blob,
  `vis_browser_type` blob,
  `vis_resolution` longblob,
  `vis_plugin` blob,
  `vis_search_engine` longblob,
  `vis_keyword` longblob,
  `vis_site` longblob,
  `vis_partner` longblob,
  `vis_newsletter` longblob,
  `int_lt` blob,
  `int_st` blob,
  `int_referer_type` longblob,
  `int_search_engine` longblob,
  `int_keyword` longblob,
  `int_site` longblob,
  `int_partner` longblob,
  `int_newsletter` longblob,
  `int_country` longblob,
  `int_continent` longblob,
  `int_config` longblob,
  `int_os` longblob,
  `int_browser` longblob,
  `int_resolution` longblob,
  `compressed` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`idarchives`),
  KEY `pmvindex1` (`idsite`),
  KEY `pmvindex2` (`done`)
) TYPE=MyISAM AUTO_INCREMENT=9;

--
-- Dumping data for table `phpmv_archives`
--

LOCK TABLES `phpmv_archives` WRITE;
/*!40000 ALTER TABLE `phpmv_archives` DISABLE KEYS */;
INSERT INTO `phpmv_archives` VALUES (1,1,1,1,0,'2007-08-01','1186044632',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(2,1,1,1,0,'2007-07-31','1186044632',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(3,1,1,1,0,'2007-07-30','1186044632',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(4,1,1,1,0,'2007-07-29','1186044632',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(5,1,1,1,0,'2007-07-28','1186044632',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(6,1,1,1,0,'2007-07-27','1186044632',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(7,1,1,1,0,'2007-07-26','1186044632',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(8,1,1,1,0,'2007-07-25','1186044632',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1);
/*!40000 ALTER TABLE `phpmv_archives` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_category`
--

DROP TABLE IF EXISTS `phpmv_category`;
CREATE TABLE `phpmv_category` (
  `idcategory` int(10) unsigned NOT NULL auto_increment,
  `complete_name` varchar(255) NOT NULL default '',
  `name` varchar(100) default NULL,
  `level` smallint(5) unsigned NOT NULL default '0',
  `idparent` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`idcategory`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_category`
--

LOCK TABLES `phpmv_category` WRITE;
/*!40000 ALTER TABLE `phpmv_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_groups`
--

DROP TABLE IF EXISTS `phpmv_groups`;
CREATE TABLE `phpmv_groups` (
  `idgroups` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(40) default NULL,
  `view` tinyint(1) unsigned default '0',
  `admin` tinyint(3) unsigned default '0',
  PRIMARY KEY  (`idgroups`)
) TYPE=MyISAM AUTO_INCREMENT=3;

--
-- Dumping data for table `phpmv_groups`
--

LOCK TABLES `phpmv_groups` WRITE;
/*!40000 ALTER TABLE `phpmv_groups` DISABLE KEYS */;
INSERT INTO `phpmv_groups` VALUES (1,'admin',1,1),(2,'view',1,0);
/*!40000 ALTER TABLE `phpmv_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_ip_ignore`
--

DROP TABLE IF EXISTS `phpmv_ip_ignore`;
CREATE TABLE `phpmv_ip_ignore` (
  `idip_ignore` int(10) unsigned NOT NULL auto_increment,
  `idsite` int(10) unsigned NOT NULL default '0',
  `ip_min` int(11) default NULL,
  `ip_max` int(11) default NULL,
  PRIMARY KEY  (`idip_ignore`),
  KEY `pmvindex` (`idsite`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_ip_ignore`
--

LOCK TABLES `phpmv_ip_ignore` WRITE;
/*!40000 ALTER TABLE `phpmv_ip_ignore` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_ip_ignore` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_link_vp`
--

DROP TABLE IF EXISTS `phpmv_link_vp`;
CREATE TABLE `phpmv_link_vp` (
  `idlink_vp` int(11) NOT NULL auto_increment,
  `idvisit` int(10) unsigned NOT NULL default '0',
  `idpage` int(10) unsigned NOT NULL default '0',
  `idpage_ref` int(11) unsigned NOT NULL default '0',
  `total_time_page_ref` int(10) unsigned default NULL,
  PRIMARY KEY  (`idlink_vp`),
  KEY `pmvindex` (`idvisit`,`idpage`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_link_vp`
--

LOCK TABLES `phpmv_link_vp` WRITE;
/*!40000 ALTER TABLE `phpmv_link_vp` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_link_vp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_link_vpv`
--

DROP TABLE IF EXISTS `phpmv_link_vpv`;
CREATE TABLE `phpmv_link_vpv` (
  `idlink_vp` int(11) NOT NULL default '0',
  `idvars` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idlink_vp`,`idvars`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_link_vpv`
--

LOCK TABLES `phpmv_link_vpv` WRITE;
/*!40000 ALTER TABLE `phpmv_link_vpv` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_link_vpv` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_newsletter`
--

DROP TABLE IF EXISTS `phpmv_newsletter`;
CREATE TABLE `phpmv_newsletter` (
  `idnewsletter` int(10) unsigned NOT NULL auto_increment,
  `idsite` int(10) unsigned NOT NULL default '0',
  `name` varchar(90) default NULL,
  PRIMARY KEY  (`idnewsletter`),
  KEY `pmvindex` (`idsite`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_newsletter`
--

LOCK TABLES `phpmv_newsletter` WRITE;
/*!40000 ALTER TABLE `phpmv_newsletter` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_newsletter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_page`
--

DROP TABLE IF EXISTS `phpmv_page`;
CREATE TABLE `phpmv_page` (
  `idpage` int(10) unsigned NOT NULL auto_increment,
  `idcategory` int(10) unsigned NOT NULL default '0',
  `name` varchar(255) default NULL,
  PRIMARY KEY  (`idpage`),
  KEY `pmvindex` (`idcategory`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_page`
--

LOCK TABLES `phpmv_page` WRITE;
/*!40000 ALTER TABLE `phpmv_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_page_md5url`
--

DROP TABLE IF EXISTS `phpmv_page_md5url`;
CREATE TABLE `phpmv_page_md5url` (
  `idpage_md5url` int(10) unsigned NOT NULL auto_increment,
  `idpage` int(10) unsigned NOT NULL default '0',
  `md5url` char(32) default NULL,
  `idpage_url` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`idpage_md5url`),
  KEY `idpage` (`idpage`),
  KEY `url` (`md5url`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_page_md5url`
--

LOCK TABLES `phpmv_page_md5url` WRITE;
/*!40000 ALTER TABLE `phpmv_page_md5url` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_page_md5url` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_page_url`
--

DROP TABLE IF EXISTS `phpmv_page_url`;
CREATE TABLE `phpmv_page_url` (
  `idpage_url` int(10) unsigned NOT NULL auto_increment,
  `url` text,
  PRIMARY KEY  (`idpage_url`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_page_url`
--

LOCK TABLES `phpmv_page_url` WRITE;
/*!40000 ALTER TABLE `phpmv_page_url` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_page_url` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_query_log`
--

DROP TABLE IF EXISTS `phpmv_query_log`;
CREATE TABLE `phpmv_query_log` (
  `idquery_log` int(11) NOT NULL auto_increment,
  `idsite` int(11) NOT NULL default '0',
  `query` smallint(6) NOT NULL default '0',
  `time` float NOT NULL default '0',
  `date` date NOT NULL default '0000-00-00',
  `daytime` time NOT NULL default '00:00:00',
  PRIMARY KEY  (`idquery_log`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_query_log`
--

LOCK TABLES `phpmv_query_log` WRITE;
/*!40000 ALTER TABLE `phpmv_query_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_query_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_site`
--

DROP TABLE IF EXISTS `phpmv_site`;
CREATE TABLE `phpmv_site` (
  `idsite` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(90) default NULL,
  `logo` varchar(15) default NULL,
  `params_choice` varchar(6) NOT NULL default 'all',
  `params_names` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`idsite`)
) TYPE=MyISAM AUTO_INCREMENT=3;

--
-- Dumping data for table `phpmv_site`
--

LOCK TABLES `phpmv_site` WRITE;
/*!40000 ALTER TABLE `phpmv_site` DISABLE KEYS */;
INSERT INTO `phpmv_site` VALUES (1,'DoceboCms','pixel.gif','all',''),(2,'DoceboLms','pixel.gif','all','');
/*!40000 ALTER TABLE `phpmv_site` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_site_partner`
--

DROP TABLE IF EXISTS `phpmv_site_partner`;
CREATE TABLE `phpmv_site_partner` (
  `idsite_partner` int(10) unsigned NOT NULL auto_increment,
  `idsite` int(10) unsigned NOT NULL default '0',
  `name` varchar(90) default NULL,
  PRIMARY KEY  (`idsite_partner`),
  KEY `pmvindex` (`idsite`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_site_partner`
--

LOCK TABLES `phpmv_site_partner` WRITE;
/*!40000 ALTER TABLE `phpmv_site_partner` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_site_partner` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_site_partner_url`
--

DROP TABLE IF EXISTS `phpmv_site_partner_url`;
CREATE TABLE `phpmv_site_partner_url` (
  `idsite_partner_url` int(10) unsigned NOT NULL auto_increment,
  `idsite_partner` int(10) unsigned NOT NULL default '0',
  `url` varchar(200) default NULL,
  PRIMARY KEY  (`idsite_partner_url`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_site_partner_url`
--

LOCK TABLES `phpmv_site_partner_url` WRITE;
/*!40000 ALTER TABLE `phpmv_site_partner_url` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_site_partner_url` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_site_url`
--

DROP TABLE IF EXISTS `phpmv_site_url`;
CREATE TABLE `phpmv_site_url` (
  `idsite_url` int(10) unsigned NOT NULL auto_increment,
  `idsite` int(10) unsigned NOT NULL default '0',
  `url` varchar(255) default NULL,
  PRIMARY KEY  (`idsite_url`),
  KEY `pmvindex` (`idsite`)
) TYPE=MyISAM AUTO_INCREMENT=3;

--
-- Dumping data for table `phpmv_site_url`
--

LOCK TABLES `phpmv_site_url` WRITE;
/*!40000 ALTER TABLE `phpmv_site_url` DISABLE KEYS */;
INSERT INTO `phpmv_site_url` VALUES (1,1,'http://localhost/docebo_35/doceboCms/'),(2,2,'http://localhost/docebo_35/doceboLms/');
/*!40000 ALTER TABLE `phpmv_site_url` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_users`
--

DROP TABLE IF EXISTS `phpmv_users`;
CREATE TABLE `phpmv_users` (
  `login` varchar(20) NOT NULL default '',
  `password` varchar(255) default NULL,
  `alias` varchar(45) default NULL,
  `email` varchar(100) NOT NULL default '',
  `send_mail` int(10) default NULL,
  `rss_hash` varchar(100) NOT NULL default '',
  `date_registered` int(11) default NULL,
  PRIMARY KEY  (`login`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_users`
--

LOCK TABLES `phpmv_users` WRITE;
/*!40000 ALTER TABLE `phpmv_users` DISABLE KEYS */;
INSERT INTO `phpmv_users` VALUES ('anonymous',NULL,'Anonymous user','',0,'ffffffffffffff493e8d55a4a75de3f90a1',NULL);
/*!40000 ALTER TABLE `phpmv_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_users_link_groups`
--

DROP TABLE IF EXISTS `phpmv_users_link_groups`;
CREATE TABLE `phpmv_users_link_groups` (
  `idsite` int(10) unsigned NOT NULL default '0',
  `idgroups` int(10) unsigned NOT NULL default '0',
  `login` varchar(20) NOT NULL default '0',
  PRIMARY KEY  (`idsite`,`idgroups`,`login`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_users_link_groups`
--

LOCK TABLES `phpmv_users_link_groups` WRITE;
/*!40000 ALTER TABLE `phpmv_users_link_groups` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_users_link_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_vars`
--

DROP TABLE IF EXISTS `phpmv_vars`;
CREATE TABLE `phpmv_vars` (
  `idvars` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `int_value` int(10) default NULL,
  `varchar_value` varchar(255) default NULL,
  PRIMARY KEY  (`idvars`),
  KEY `pmvindex` (`name`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_vars`
--

LOCK TABLES `phpmv_vars` WRITE;
/*!40000 ALTER TABLE `phpmv_vars` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_vars` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_version`
--

DROP TABLE IF EXISTS `phpmv_version`;
CREATE TABLE `phpmv_version` (
  `version` varchar(255) NOT NULL default ''
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_version`
--

LOCK TABLES `phpmv_version` WRITE;
/*!40000 ALTER TABLE `phpmv_version` DISABLE KEYS */;
INSERT INTO `phpmv_version` VALUES ('2.2');
/*!40000 ALTER TABLE `phpmv_version` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `phpmv_visit`
--

DROP TABLE IF EXISTS `phpmv_visit`;
CREATE TABLE `phpmv_visit` (
  `idvisit` int(10) unsigned NOT NULL auto_increment,
  `idsite` int(10) unsigned NOT NULL default '0',
  `idcookie` varchar(32) default NULL,
  `returning` tinyint(1) NOT NULL default '0',
  `last_visit_time` time NOT NULL default '00:00:00',
  `server_date` date default NULL,
  `server_time` time NOT NULL default '00:00:00',
  `referer` text,
  `os` varchar(3) default NULL,
  `browser_name` varchar(10) NOT NULL default '',
  `browser_version` varchar(20) NOT NULL default '',
  `resolution` varchar(9) default NULL,
  `color_depth` tinyint(2) unsigned default NULL,
  `pdf` tinyint(1) NOT NULL default '0',
  `flash` tinyint(1) NOT NULL default '0',
  `java` tinyint(1) NOT NULL default '0',
  `director` tinyint(1) NOT NULL default '0',
  `quicktime` tinyint(1) NOT NULL default '0',
  `realplayer` tinyint(1) NOT NULL default '0',
  `windowsmedia` tinyint(1) NOT NULL default '0',
  `local_time` time NOT NULL default '00:00:00',
  `ip` int(10) default NULL,
  `hostname_ext` varchar(100) default NULL,
  `browser_lang` varchar(60) default NULL,
  `total_pages` smallint(5) unsigned default NULL,
  `total_time` smallint(5) unsigned default NULL,
  `country` varchar(3) default NULL,
  `continent` varchar(3) default NULL,
  `exit_idpage` int(11) NOT NULL default '0',
  `entry_idpage` int(11) NOT NULL default '0',
  `entry_idpageurl` int(11) NOT NULL default '0',
  `md5config` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`idvisit`),
  KEY `idsite` (`idsite`),
  KEY `server_date` (`server_date`),
  KEY `md5config` (`md5config`)
) TYPE=MyISAM;

--
-- Dumping data for table `phpmv_visit`
--

LOCK TABLES `phpmv_visit` WRITE;
/*!40000 ALTER TABLE `phpmv_visit` DISABLE KEYS */;
/*!40000 ALTER TABLE `phpmv_visit` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2007-08-03 16:27:04
